


import 'translations.dart';

/// The translations for Gujarati (`gu`).
class TranslationsGu extends Translations {
  TranslationsGu([String locale = 'gu']) : super(locale);

  @override
  String get portFolio => 'પોર્ટફોલિયો';

  @override
  String get portfolioDesc => 'શોધો, રોકાણો અને વધુ';

  @override
  String get discover => 'શોધો';

  @override
  String get investment => 'રોકાણો';

  @override
  String get homeCardDec2 => 'ETF દ્વારા ટોચના 25 સ્ટૉકના અપૂર્ણાંક શેરો ₹100 જેટલા ઓછા શરૂ થાય છે';

  @override
  String get homeCardDec1 => 'તમારી જરૂરિયાતોને અનુરૂપ શ્રેષ્ઠ છોટાસ્ટોક પસંદ કરો';

  @override
  String get funds => 'ભંડોળ';

  @override
  String get noBrokerConnected => 'કોઈ બ્રોકર જોડાયેલ નથી';

  @override
  String get account => 'એકાઉન્ટ';

  @override
  String get orders => 'ઓર્ડર';

  @override
  String get ordersHistory => 'ઓર્ડર ઇતિહાસ, સ્થિતિ અને વધુ';

  @override
  String get logoutBroker => 'બ્રોકરથી લોગઆઉટ કરો';

  @override
  String get disconnectYourAccount => 'તમારા ટ્રેડિંગ એકાઉન્ટને ડિસ્કનેક્ટ કરો';

  @override
  String get poweredBy => 'દ્વારા સંચાલિત';

  @override
  String get version => 'સંસ્કરણ 1.0';

  @override
  String get pastPerformanceTxt => 'ભૂતકાળની કામગીરીમાં તમામ પુનઃસંતુલનનો સમાવેશ થાય છે અને તેમાં ભાવનો સમાવેશ થતો નથી અથવા ભાવિ વળતરની બાંયધરી નથી.';

  @override
  String get loading => 'લોડ કરી રહ્યું છે....';

  @override
  String get somethingWentWrong => 'કંઈક ખોટું થયું.';

  @override
  String get retry => 'ફરી પ્રયાસ કરો';

  @override
  String get exitStock => 'છોટા સ્ટોક્સમાંથી બહાર નીકળો';

  @override
  String get investCTA => 'હવે રોકાણ કરો';

  @override
  String get orderSubmitted => 'ઓર્ડર સબમિટ કર્યો!';

  @override
  String get viewOrder => 'ઓર્ડર જુઓ';

  @override
  String get emptyBasket => 'કોઈ છોટા સ્ટોક ઉપલબ્ધ નથી!';

  @override
  String get stocksAndWeight => 'સ્ટોક્સ અને વજન';

  @override
  String get overview => 'ઝાંખી';

  @override
  String get chhotaStocksInfo1 => 'આ છોટાસ્ટોકના ઘટકોની છેલ્લી સમીક્ષા 15 ડિસેમ્બર 2021ના રોજ કરવામાં આવી હતી અને હવે પછી 15 જાન્યુઆરી 2022ના રોજ સમીક્ષા કરવામાં આવશે.';

  @override
  String get chhotaStocksInfo2 => 'તે ક્યાં રોકાણ કરવામાં આવે છે?';

  @override
  String get chhotaStocksInfo3 => 'આ છોટાસ્ટોકમાં ખરીદેલ દરેક યુનિટનું ETF દ્વારા બહુવિધ સ્ટોક અને સેગમેન્ટમાં રોકાણ કરવામાં આવે છે.';

  @override
  String get chhotaStocksInfo4 => 'છોટા સ્ટોક્સ ટૂંક સમયમાં ઉમેરવામાં આવશે!';

  @override
  String get stocksAndSegment => 'સ્ટોક્સ અને સેગમેન્ટ';

  @override
  String get weightage => 'વજન';

  @override
  String get latestNew => 'તાજી ખબર';

  @override
  String get news => 'સમાચાર';

  @override
  String get allBatches => 'તમામ બેચ';

  @override
  String get track => 'ટ્રેક';

  @override
  String get batch => 'બેચ';

  @override
  String get status => 'સ્થિતિ';

  @override
  String get stock => 'સ્ટોક';

  @override
  String get avgPrice => 'સરેરાશ કિંમત';

  @override
  String get qtyFilled => 'જથ્થો ભરેલ';

  @override
  String get seeAll => 'બધા જુઓ';

  @override
  String get lastPlacedOn => 'છેલ્લે મૂકવામાં આવ્યું હતું';

  @override
  String get noOrders => 'હજુ સુધી કોઈ ઓર્ડર નથી!';

  @override
  String get currentVal => 'વર્તમાન કિંમત';

  @override
  String get totalReturns => 'કુલ વળતર';

  @override
  String get currentInv => 'વર્તમાન રોકાણ';

  @override
  String get currentReturns => 'વર્તમાન વળતર';

  @override
  String get indexVal => 'અનુક્રમણિકા મૂલ્ય';

  @override
  String get details => 'વિગતો';

  @override
  String get investedOn => 'પર રોકાણ કર્યું છે';

  @override
  String get performance => 'પ્રદર્શન';

  @override
  String get realizedAndDiv => 'વાસ્તવિક વળતર + ડિવિડન્ડ';

  @override
  String get stocksAndETF => 'સ્ટોક્સ/ઇટીએફ';

  @override
  String get returns => 'પરત કરે છે';

  @override
  String get shares => 'શેર:';

  @override
  String get noInvestmentYet => 'હજુ સુધી કોઈ રોકાણ નથી!!';

  @override
  String get openAcc => 'ખાતું ખોલો';

  @override
  String get faqCTA => 'વારંવાર પૂછાતા પ્રશ્નો';

  @override
  String get disBuySetup => 'શોધો, ખરીદો, એસઆયપી સેટ કરો, બહાર નીકળો અને વધુ';

  @override
  String get whatIsChhotaSTocks => 'છોટાસ્ટોક એટલે શું?';

  @override
  String get faqDesc1 => 'તમને ટોચની 25 જાણીતી કંપનીઓમાં રોકાણ કરવાની મંજૂરી આપનાર ઓછી કિંમત, લાંબા ગાળાના અને વૈવિધ્યસભર પોર્ટફોલિયો બનાવવામાં મદદ કરનાર રેડીમેડ બાસ્કેટ્સ છે.';

  @override
  String get faqDesc2 => 'દરેક \"છોટાસ્ટોક\"નું સંચાલન કેપિટલ ક્વોશન્ટ ઈન્વેસ્ટમેન્ટ એડવાઈઝર્સ (સેબી રજી.નંબર: INA200009397) દ્વારા ઈટીએફ મારફતે કરવામાં આવે છે જે વ્યૂહરચના દર્શાવે છે.';

  @override
  String get faqDesc3 => '• તમે તમારા બ્રોકર એકાઉન્ટથી લોગિન કરી શકો છો અને તરત જ રોકાણ કરવાનું શરૂ કરી શકો છો.';

  @override
  String get faqDesc4 => 'દા.ત.: તમે એક જ બાસ્કેટમાં ઈન્ફોસિસ અને અન્ય ટોચની 25 કંપનીઓમાં ₹100 માટે રોકાણ કરી શકો છો';

  @override
  String get faqDesc5 => 'છોટાસ્ટોકમાં રોકાણ કરવા માટે લઘુત્તમ રોકાણની રકમ કેટલી છે?';

  @override
  String get faqDesc6 => 'લઘુત્તમ રોકાણની રકમ એ છોટાસ્ટોકમાં હાજર સ્ટોકનું વર્તમાન મૂલ્ય અને તે હેતુ માટે નિર્ધારિત વેટેજ છે.\n\n તમે છોટાસ્ટોકમાં રોકાણ કરવા માંગો છો તે રકમ પણ વધારી શકો છો, કોઈપણ મોટી રકમ દાખલ કરો અને તમને યોગ્ય વેઇટીંગ સ્કીમ આપતી નજીકની રકમ મેળવવા માટે કન્ફર્મ દબાવો. તમે ન્યૂનતમ રકમ કરતાં ઓછું રોકાણ કરી શકશો નહીં.\n\nદરેક છોટાસ્ટોક માટે ન્યૂનતમ રકમ અલગ હોય છે અને તે વાસ્તવિક સમયમાં બદલાય છે.';

  @override
  String get faqDesc7 => 'છોટાસ્ટોક ઑર્ડર કેવી રીતે આપવો?';

  @override
  String get faqDesc8 => 'છોટાસ્ટોકમાં રોકાણ શરૂ કરવા માટે, તમારા બ્રોકર આઈડી અને પાસવર્ડથી લોગિન કરો, છોટાસ્ટોક પસંદ કરો અને શરુ કરો:';

  @override
  String get faqDesc9 => '• છોટાસ્ટોક પસંદ કર્યા પછી, \"હમણાં રોકાણ કરો\" બટન પર ક્લિક કરો';

  @override
  String get faqDesc10 => '• માસિક એસઆયપી અથવા વન ટાઈમ માંથી એક પસંદ કરો અને રકમની પુષ્ટિ કરો';

  @override
  String get faqDesc11 => '• \"કન્ફર્મ ઑર્ડર\" પર ક્લિક કરો અને ઑર્ડર અપાઈ જશે';

  @override
  String get faqDesc12 => '• થોડીક સેકન્ડો માટે રાહ જુઓ જેથી પૃષ્ઠ આપમેળે છોટાસ્ટોક પર રીડાયરેક્ટ થઈ જશે';

  @override
  String get faqDesc13 => 'જાણવા જેવું: એકવાર તમારો ઑર્ડર અપાઈ થઈ જાય પછી બધા સ્ટોક તમારા ડીમેટ એકાઉન્ટમાં જમા થઈ જશે.';

  @override
  String get faqDesc14 => 'શું હું છોટાસ્ટોકમાં એસઆયપી શરૂ કરી શકું?';

  @override
  String get faqDesc15 => 'તમે છોટાસ્ટોકમાં બે રીતે એસઆયપી શરૂ કરી શકો છો';

  @override
  String get faqDesc16 => '• નવું રોકાણ કરતી વખતે \"માસિક એસઆયપી\" પસંદ કરો';

  @override
  String get faqDesc17 => '• તમારા રોકાણમાંથી, એક સ્મોલકેસ પસંદ કરો અને \"એસઆયપી શરૂ કરો\" પર ક્લિક કરો';

  @override
  String get faqDesc18 => 'જાણવા જેવું: એસઆયપી આપોઆપ લાગુ થતી નથી. જ્યારે તમારી એસઆયપી ચૂકવવાપાત્ર હોય ત્યારે તમને સૂચિત કરવામાં આવશે. વોટ્સેપ અપડેટ્સ પર સબ્સ્ક્રાઇબ કરો અને ક્યારેય હપ્તો ચૂકશો નહીં';

  @override
  String get faqDesc19 => 'શું તેમાં લોક-ઇન છે? હું કેવી રીતે બહાર નીકળી શકું?';

  @override
  String get faqDesc20 => 'તેમાં કોઈ લોક-ઇન સમય નથી, તમે ગમે ત્યારે તમારા છોટાસ્ટોકમાંથી બહાર નીકળી શકો છો. લાંબા ગાળાના રોકાણ માટે ઉપયોગ કરવામાં આવે ત્યારે છોટાસ્ટોક શ્રેષ્ઠ કામ કરે છે તેવું માનવામાં આવે છે.';

  @override
  String get faqDesc21 => '• તમે કાં તો સંપૂર્ણ રીતે અથવા આંશિક રીતે બહાર નીકળી શકો છો';

  @override
  String get faqDesc22 => '• તમારા \"રોકાણો\" પેજમાંથી છોટાસ્ટોક પસંદ કરો';

  @override
  String get faqDesc23 => '• છોટાસ્ટોકમાંથી બહાર નીકળો બટન પર ક્લિક કરો અને ઑર્ડર આપો';

  @override
  String get faqDesc24 => 'જાણવા જેવું: જ્યારે તમે વધુ રોકાણ કરો નો ઑર્ડર આપો ત્યારે જ તમે છોટાસ્ટોકમાંથી આંશિક રીતે બહાર નીકળી શકો છો.';

  @override
  String get faqDesc25 => 'હાલમાં છોટાસ્ટોક સાથે કયા બ્રોકર પ્લેટફોર્મ હોય છે?';

  @override
  String get faqDesc26 => 'અમે હાલમાં નીચેના બ્રોકર્સ પર ઉપલબ્ધ છીએ. જો તમારી પાસે તેમાંના કોઈની સાથે એકાઉન્ટ હોય, તો માત્ર બ્રોકરના નામ પર ક્લિક કરીને લોગ ઇન કરો અને શોધો.';

  @override
  String get faqDesc27 => 'જો એકાઉન્ટ ન હોય તો, તમારે છોટાસ્ટોકમાં રોકાણ કરવા માટે તેમાંથી કોઈ એક સાથે ડીમેટ અને ટ્રેડિંગ એકાઉન્ટ ખોલવાની જરૂર પડશે.';

  @override
  String get faqDesc28 => 'જાણવા જેવું: નવું ડીમેટ એકાઉન્ટ ખોલવા માટે અમે કોટક સિક્યોરિટીઝ, 5 પૈસા અને ઝેરોધા સાથે લાઈવ છીએ';

  @override
  String get faqDesc29 => 'ડીમેટ એકાઉન્ટ';

  @override
  String get faqDesc30 => 'પ્રક્રિયા, કેવાયસી દસ્તાવેજો અને વધુ';

  @override
  String get faqDesc31 => 'ડીમેટ એકાઉન્ટ શું છે?';

  @override
  String get faqDesc32 => 'ડીમેટ એકાઉન્ટ-ડીમટીરિયલાઈઝ્ડ એકાઉન્ટ માટે ટૂંકું છે-આ એક એવું એકાઉન્ટ છે જે તમને કંપનીના શેર અને સિક્યોરિટીઝને ઈલેક્ટ્રોનિક રીતે રાખવા દે છે.\n\nતમે ડીમેટ એકાઉન્ટમાં ડીમટીરિયલાઈઝ્ડ સિક્યોરિટીઝ જેમ કે સ્ટોક્સ, મ્યુચ્યુઅલ ફંડ્સ, બોન્ડ્સ, એક્સચેન્જ-ટ્રેડેડ ફંડ્સ (ઈટીએફ) વગેરે રાખી શકો છો.\n\nતેથી જ્યારે તમે સ્ટોક ખરીદવા માટે ઑર્ડર આપો છો, ત્યારે શેર તમારા ડીમેટ એકાઉન્ટમાં જમા થાય છે. એ જ રીતે, જ્યારે તમે તમારા શેર વેચવાનું પસંદ કરો છો, ત્યારે તે તમારા ડીમેટ એકાઉન્ટમાંથી ઉપાડવામાં આવે છે.';

  @override
  String get faqDesc33 => 'ડીમેટ એકાઉન્ટ કેવી રીતે ખોલવું?';

  @override
  String get faqDesc34 => '\"એકાઉન્ટ ખોલો\" બટન પર ક્લિક કરો અને આપેલ પગલાં અનુસરો. ઇમેઇલ એડ્રેસ, નામ અને ફોન નંબર દાખલ કરો અને \"ચાલુ રાખો\" પર ક્લિક કરો';

  @override
  String get faqDesc35 => 'તમે જેની સાથે ડીમેટ એકાઉન્ટ ખોલવા માંગો છો તે બ્રોકર પસંદ કરો. અત્યારે, અમે 3 બ્રોકર્સ સાથે નવા ડીમેટ એકાઉન્ટ ખોલવાનું સમર્થન કરીએ છીએ.';

  @override
  String get faqDesc36 => 'એકવાર તમે જેની સાથે ડીમેટ એકાઉન્ટ ખોલવા માંગો છો તે બ્રોકર પસંદ કરી લો, પછી નીચેના કેવાયસી દસ્તાવેજો તૈયાર રાખો અને \"ચાલુ રાખો\" પર ક્લિક કરો. બાકીની કેવાયસી પ્રક્રિયાઓ પૂર્ણ કરવા માટે તમને બ્રોકર પેજ પર રીડાયરેક્ટ કરવામાં આવશે.';

  @override
  String get faqDesc37 => 'ડીમેટ એકાઉન્ટ ખોલવા માટે કયા દસ્તાવેજોની જરૂર છે?';

  @override
  String get faqDesc38 => 'તમારે તમારો પેન, જન્મ તારીખ, બેંક એકાઉન્ટ નંબર અને આઇએફએસસી કોડ ચકાસવાની જરૂર છે. તમારે આધારની મદદથી ઈ-વેરિફિકેશન કરવું પડશે. એકવાર ચકાસ્યા પછી તમારે સફેદ કાગળ પર હસ્તાક્ષર કરેલ/સ્કેન કરેલ અથવા કેવાયસી ફોર્મ પર ડિજિટલી સહી કરીને તમારી સહી અપલોડ કરવી પડશે.';

  @override
  String get faqDesc39 => 'શું ડીમેટ એકાઉન્ટ ખોલવા માટે કોઈ શુલ્ક છે?';

  @override
  String get faqDesc40 => 'ડીમેટ એકાઉન્ટ ખોલાવવા માટે દરેક બ્રોકર અલગ-અલગ શુલ્ક લે છે. અત્યારે, અમે 3 બ્રોકર્સ સાથે નવું એકાઉન્ટ ખોલવાનું સમર્થન કરીએ છીએ. તમે કોટક સિક્યોરિટીઝ અથવા 5 પૈસા સાથે મફત ડીમેટ એકાઉન્ટ ખોલી શકો છો. ઝીરોધા નવું ડીમેટ એકાઉન્ટ ખોલવા માટે ₹200 શુલ્ક લે છે.';

  @override
  String get faqDesc41 => 'તમારા ડીમેટ એકાઉન્ટમાંથી ફંડ્સ ઉમેરો અને ઉપાડો';

  @override
  String get faqDesc42 => 'ઑર્ડર આપવા માટે મારા ઉપલબ્ધ ફંડ્સ ઓછા છે, મારે શું કરવું જોઈએ?';

  @override
  String get faqDesc43 => 'તમારા ટ્રેડિંગ એકાઉન્ટમાં પર્યાપ્ત ફંડ્સ ન હોય તો, તમને ભંડોળ ઉમેરવા અને ફરીથી ઑર્ડર આપવા માટે વિનંતી કરવામાં આવે છે.';

  @override
  String get faqDesc44 => 'છોટાસ્ટોક પાસે ફંડ્સ માટે અલગ એકાઉન્ટ નથી. તમારા બ્રોકર એકાઉન્ટમાં જે ફંડ્સ છે તે ફક્ત અહીં પ્રતિબિંબિત થશે > તેથી તમારા બ્રોકર એકાઉન્ટમાં ફંડ ઉમેરો અને અપૂરતા ફંડ હોય તો ઑર્ડર આપો.';

  @override
  String get faqDesc45 => 'મારા ડીમેટ એકાઉન્ટમાં ફંડ્સ કેવી રીતે ઉમેરવાં?';

  @override
  String get faqDesc46 => 'છોટાસ્ટોક પાસે ફંડ્સ માટે અલગ એકાઉન્ટ નથી. તમારા બધા ફંડ્સ તમારા બ્રોકર દ્વારા સંચાલિત થાય છે. તમે તમારી બ્રોકર એપ્લિકેશન ડાઉનલોડ કરીને/ તેની જોઈને અને યુપીઆઈ(ગૂગલ પ્લે, ફોનપે, ભીમ, વગેરે) અથવા નેટ બેંકિંગનો ઉપયોગ કરીને તમારા મેપ કરેલ બેંક એકાઉન્ટમાંથી ફંડ્સ ટ્રાન્સફર કરીને તમારા ડીમેટ એકાઉન્ટમાં ફંડ્સ ઉમેરી શકો છો';

  @override
  String get faqDesc47 => '• મારા ઝીરોધા એકાઉન્ટમાં ફંડ્સ કેવી રીતે ઉમેરવાં?';

  @override
  String get faqDesc48 => '• મારા કોટક સિક્યોરિટીઝ એકાઉન્ટમાં ફંડ્સ કેવી રીતે ઉમેરવાં?';

  @override
  String get faqDesc49 => '• મારા 5પૈસા એકાઉન્ટમાં ફંડ્સ કેવી રીતે ઉમેરવાં?';

  @override
  String get faqDesc50 => 'મારા ડીમેટ એકાઉન્ટમાંથી ફંડ્સ કેવી રીતે ઉપાડવાં?';

  @override
  String get faqDesc51 => 'તમે કોઈપણ છોટાસ્ટોકમાંથી સંપૂર્ણ અથવા આંશિક રીતે બહાર નીકળો તે પછી, રકમ તમારા ટ્રેડિંગ એકાઉન્ટ ફંડ બેલેન્સમાં પાછી જમા કરવામાં આવશે. ઉપાડ કરવા માટે, તમારે તમારા બ્રોકર પાસે ઉપાડની વિનંતી કરવી પડશે.';

  @override
  String get faqDesc52 => '• મારા ઝીરોધા એકાઉન્ટમાં ફંડ્સ ઉપાડો કેવી રીતે ઉમેરવું?';

  @override
  String get faqDesc53 => '• મારા કોટક સિક્યોરિટીઝ એકાઉન્ટમાંથી ફંડ્સ કેવી રીતે ઉપાડવાં?';

  @override
  String get faqDesc54 => '• મારા 5પૈસા એકાઉન્ટમાંથી ફંડ્સ કેવી રીતે ઉપાડવાં?';

  @override
  String get faqDesc55 => 'તમારા ડીમેટ એકાઉન્ટમાંથી ફંડ્સ ઉમેરો અને ઉપાડો';

  @override
  String get faqDesc56 => 'પ્રક્રિયા, કેવાયસી દસ્તાવેજો અને વધુ';

  @override
  String get dmatAccount => 'ડીમેટ એકાઉન્ટ';

  @override
  String get faqDesc57 => 'શોધો, ખરીદો, એસઆયપી સેટ કરો, બહાર નીકળો અને વધુ';

  @override
  String get exitStockLabel => 'આ છોટાસ્ટોકમાંથી આંશિક અથવા સંપૂર્ણ રીતે બહાર નીકળો.';

  @override
  String get learnCTA => 'જાણો';

  @override
  String get summaryInsightsTxt => 'સારાંશ, આંતરદૃષ્ટિ અને વધુ';

  @override
  String get learnDesc1 => 'વાંચો, જાણો અને તમારી બચત યાત્રા શરૂ કરો.';

  @override
  String get fundsOrderMore => 'ફંડ્સ, ઑર્ડર અને વધુ';

  @override
  String get homeCardPromotionTxt1 => 'એસઆયપી બનાવો અને ન્યૂનતમ ફી સાથે ઓછા જોખમે સ્થિર વળતર મેળવો.';

  @override
  String get discoverCS => 'છોટાસ્ટોક શોધો';

  @override
  String get myCS => 'મારા છોટાસ્ટોક';

  @override
  String get learnCardTxt1 => 'મદદ જોઈએ છે? અમે હંમેશા હાજર છીએ!';

  @override
  String get learnCardTxt2 => 'આ એફએક્યુ અને વિડિયોઝ સાથે તમારી છોટાસ્ટોક યાત્રામાં આગળ વધો';
}
