


import 'translations.dart';

/// The translations for Hindi (`hi`).
class TranslationsHi extends Translations {
  TranslationsHi([String locale = 'hi']) : super(locale);

  @override
  String get portFolio => 'निवेश सूची';

  @override
  String get portfolioDesc => 'खोज करना, निवेश और बहुत कुछ';

  @override
  String get discover => 'खोजें';

  @override
  String get investment => 'निवेश';

  @override
  String get homeCardDec2 => 'ईटीएफ के माध्यम से शीर्ष 25 शेयरों के भिन्नात्मक शेयर ₹100 से शुरू होते हैं';

  @override
  String get homeCardDec1 => 'अपनी आवश्यकता के अनुसार सबसे अच्छा छोटा स्टॉक चुनें';

  @override
  String get funds => 'पूंजी';

  @override
  String get noBrokerConnected => 'कोई ब्रोकर जुड़ा नहीं है';

  @override
  String get account => 'खाता';

  @override
  String get orders => 'आर्डर';

  @override
  String get ordersHistory => 'आर्डर इतिहास, स्थिति और अधिक';

  @override
  String get logoutBroker => 'ब्रोकर से लॉगआउट';

  @override
  String get disconnectYourAccount => 'अपना ट्रेडिंग खाता डिस्कनेक्ट करें';

  @override
  String get poweredBy => 'द्वारा संचालित';

  @override
  String get version => 'संस्करण 1.0';

  @override
  String get pastPerformanceTxt => 'पिछले प्रदर्शन में सभी पुनर्संतुलन शामिल हैं और इसमें लागत या भविष्य के रिटर्न की गारंटी शामिल नहीं है।';

  @override
  String get loading => 'लोड हो रहा है....';

  @override
  String get somethingWentWrong => 'कुछ गलत हो गया।';

  @override
  String get retry => 'पुन: प्रयास करें';

  @override
  String get exitStock => 'छोटा स्टॉक्स से निकास करें';

  @override
  String get investCTA => 'निवेश करें';

  @override
  String get orderSubmitted => 'आर्डर जमा किया!';

  @override
  String get viewOrder => 'आर्डर देखें';

  @override
  String get emptyBasket => 'कोई छोटा स्टॉक उपलब्ध नहीं है!';

  @override
  String get stocksAndWeight => 'स्टॉक और वज़न';

  @override
  String get overview => 'अवलोकन';

  @override
  String get chhotaStocksInfo1 => 'इस छोटास्टॉक के घटकों की पिछली बार 15 दिसंबर 2021 को समीक्षा की गई थी, और अगली समीक्षा 15 जनवरी 2022 को की जाएगी।';

  @override
  String get chhotaStocksInfo2 => 'यह कहाँ निवेशित है?';

  @override
  String get chhotaStocksInfo3 => 'इस छोटा स्टॉक में खरीदी गई प्रत्येक इकाई को ईटीएफ के माध्यम से कई शेयरों और खंडों में निवेश किया जाता है';

  @override
  String get chhotaStocksInfo4 => 'छोटा स्टॉक जल्द ही जोड़ा जाएगा!';

  @override
  String get stocksAndSegment => 'स्टॉक और सेगमेंट';

  @override
  String get weightage => 'वेटेज';

  @override
  String get latestNew => 'ताज़ा समाचार';

  @override
  String get news => 'समाचार';

  @override
  String get allBatches => 'सभी खेप';

  @override
  String get track => 'ट्रेक';

  @override
  String get batch => 'खेप';

  @override
  String get status => 'स्टेटस';

  @override
  String get stock => 'शेयर';

  @override
  String get avgPrice => 'औसत मूल्य';

  @override
  String get qtyFilled => 'मात्रा भरी';

  @override
  String get seeAll => 'सभी देखें';

  @override
  String get lastPlacedOn => 'अंतिम बार रखा गया';

  @override
  String get noOrders => 'अभी तक कोई आर्डर नहीं!';

  @override
  String get currentVal => 'वर्तमान मूल्य';

  @override
  String get totalReturns => 'कुल रिटर्न';

  @override
  String get currentInv => 'वर्तमान निवेश';

  @override
  String get currentReturns => 'वर्तमान रिटर्न';

  @override
  String get indexVal => 'सूचकांक मूल्य';

  @override
  String get details => 'विवरण';

  @override
  String get investedOn => 'पर निवेश किया';

  @override
  String get performance => 'प्रदर्शन';

  @override
  String get realizedAndDiv => 'प्राप्त प्रतिफल + लाभांश';

  @override
  String get stocksAndETF => 'स्टॉक/ईटीएफ';

  @override
  String get returns => 'रिटर्न';

  @override
  String get shares => 'शेयर:';

  @override
  String get noInvestmentYet => 'अभी तक कोई निवेश नहीं !!';

  @override
  String get openAcc => 'खाता खोलें';

  @override
  String get faqCTA => 'अक्सर पूछे जाने वाले सवाल';

  @override
  String get disBuySetup => 'डिस्कवर करें, खरीदें, एसआईपी सेटअप करें, बाहर निकलें और अन्य';

  @override
  String get whatIsChhotaSTocks => 'छोटास्टॉक क्या होता है?';

  @override
  String get faqDesc1 => 'ये रेडी-मेड बास्केट हैं जिनकी मदद से आप 25 बड़ी प्रसिद्ध कंपनियों में निवेश करके कम लागत वाला, लंबी अवधि का और डाइवर्सिफाइड पोर्टफोलियो बना सकते हैं।';

  @override
  String get faqDesc2 => '• हर \"छोटास्टॉक\" कैपिटल कोशेंट इन्वेस्टमेंट एडवाइजर्स (सेबी रजि.सं: INA200009397) द्वारा एक रणनीति के तहत ईटीएफ के माध्यम से मैनेज किया जाता है।';

  @override
  String get faqDesc3 => '• आप अपने ब्रोकर खाते से लॉगिन करके तुरंत निवेश करना शुरू कर सकते हैं।';

  @override
  String get faqDesc4 => 'उदाहरण के लिए: आप इन्फोसिस और अन्य 25 बड़ी कंपनियों में एक ही बास्केट में ₹100 का निवेश कर सकते हैं';

  @override
  String get faqDesc5 => 'छोटास्टॉक में निवेश करने के लिए न्यूनतम निवेश राशि क्या है?';

  @override
  String get faqDesc6 => 'न्यूनतम निवेश राशि का अर्थ है छोटास्टॉक में मौजूद स्टॉक का वर्तमान मूल्य और साथ ही उसमें निवेशराशि के लिए तय किया वेटेज।\n\n आप कोई भी बड़ी राशि दर्ज करके उस छोटास्टॉक में निवेश करने के लिए राशि बढ़ा सकते हैं, और निकटतम राशि प्राप्त करने के लिए ‘कन्फर्म’ दबाएं जिससे आपको सही वेटिंग स्कीम पता चलेगी। आप न्यूनतम राशि से कम का निवेश नहीं कर सकेंगे।\n\nहर छोटास्टॉक के लिए न्यूनतम राशि अलग है और रियल टाइम में बदलती रहती है।';

  @override
  String get faqDesc7 => 'छोटास्टॉक ऑर्डर कैसे दें?';

  @override
  String get faqDesc8 => 'छोटास्टॉक में निवेश शुरू करने के लिए, अपने ब्रोकर आईडी और पासवर्ड के साथ लॉगिन करें, एक छोटास्टॉक चुनें और शुरुआत करें:';

  @override
  String get faqDesc9 => '• छोटास्टॉक चुनने के बाद, \"अभी निवेश करें\" बटन पर क्लिक करें';

  @override
  String get faqDesc10 => '• मासिक एसआईपी या वन टाइम में से चुनें और राशि को कन्फर्म करें';

  @override
  String get faqDesc11 => '• \"ऑर्डर को कन्फर्म करें\" पर क्लिक करें और ऑर्डर लागू हो जाएगा';

  @override
  String get faqDesc12 => '• कुछ सेकंड के लिए प्रतीक्षा करें और पेज अपने-आप छोटास्टॉक पर वापस लौट जाएगा';

  @override
  String get faqDesc13 => 'काम की बातें: आपका ऑर्डर लागू हो जाने के बाद सभी स्टॉक आपके डीमैट खाते में जमा कर दिए जाएंगे।';

  @override
  String get faqDesc14 => 'क्या मैं छोटास्टॉक में एसआईपी शुरू कर सकता हूँ?';

  @override
  String get faqDesc15 => 'आप छोटास्टॉक में दो तरह से एसआईपी शुरू कर सकते हैं';

  @override
  String get faqDesc16 => '• नया निवेश करते समय \"मासिक एसआईपी\" चुनें';

  @override
  String get faqDesc17 => '• अपने निवेश से, एक स्मॉलकेस चुनें और \"एसआईपी शुरू करें\" पर क्लिक करें';

  @override
  String get faqDesc18 => 'काम की बातें: एसआईपी अपने-आप लागू नहीं होते हैं। जब आपका एसआईपी देय होगा तो आपको सूचित किया जाएगा। व्हाट्सएप अपडेट की सदस्यता लें और कोई भी किस्त न चूकें';

  @override
  String get faqDesc19 => 'क्या कोई लॉक-इन है? मैं कैसे बाहर निकलूं?';

  @override
  String get faqDesc20 => 'कोई लॉक-इन अवधि नहीं है, आप अपने छोटे स्टॉक से कभी भी बाहर निकल सकते हैं। हालांकि, एक अवधारणा के रूप में, छोटास्टॉक सबसे अच्छा काम तब करता है जब आप लंबी अवधि के निवेश करते हैं।';

  @override
  String get faqDesc21 => '• आप या तो पूरी तरह से या आंशिक रूप से बाहर निकल सकते हैं';

  @override
  String get faqDesc22 => '• अपने \"निवेश\" पेज से एक छोटास्टॉक चुनें';

  @override
  String get faqDesc23 => '• छोटास्टॉक से ‘बाहर निकलें’ बटन पर क्लिक करें और ऑर्डर प्लेस करें';

  @override
  String get faqDesc24 => 'काम की बातें: आप किसी छोटे स्टॉक से आंशिक रूप से तभी बाहर निकल सकते हैं जब आप एक अधिक निवेश करें ऑर्डर देते हैं।';

  @override
  String get faqDesc25 => 'वर्तमान में कौन से ब्रोकर प्लेटफॉर्म छोटास्टॉक के साथ लाइव हैं?';

  @override
  String get faqDesc26 => 'वर्तमान में हम निम्नलिखित ब्रोकर्स पर उपलब्ध हैं। अगर आपका इनमें से किसी के साथ खाता है, तो लॉग इन करने और एक्सप्लोर करने के लिए बस ब्रोकर के नाम पर क्लिक करें।';

  @override
  String get faqDesc27 => 'अगर आपका खाता नहीं है, तो आपको छोटास्टॉक में निवेश करने के लिए उनमें से एक के साथ डीमैट और ट्रेडिंग खाता खोलना होगा।';

  @override
  String get faqDesc28 => 'काम की बातें: हम एक नया डीमैट खाता खोलने के लिए कोटक सिक्योरिटीज, 5पैसा और ज़ेरोधा के साथ लाइव हैं';

  @override
  String get faqDesc29 => 'डीमैट खाता';

  @override
  String get faqDesc30 => 'प्रक्रिया, केवाईसी दस्तावेज और अन्य';

  @override
  String get faqDesc31 => 'डीमैट खाता क्या है?';

  @override
  String get faqDesc32 => 'एक डीमैट खाता - डीमैटरियलाइज्ड खाते के लिए छोटा नाम - एक ऐसा खाता है जो आपको कंपनी के शेयरों और सिक्योरिटीज को इलेक्ट्रॉनिक रूप से रखने की अनुमति देता है।\n\nआप डीमैट खाते में स्टॉक, म्यूचुअल फंड्स, बॉन्ड, एक्सचेंज ट्रेडेड फंड (ईटीएफ) आदि जैसी डीमैटरियलाइज्ड सिक्योरिटीज रख सकते हैं।\n\nतो जब आप किसी शेयर को खरीदने का ऑर्डर देते हैं, तो शेयर आपके डीमैट खाते में क्रेडिट हो जाते हैं। इसी तरह, जब आप अपने शेयरों को बेचना चुनते हैं, तो वे आपके डीमैट खाते से डेबिट हो जाते हैं।';

  @override
  String get faqDesc33 => 'डीमैट अकाउंट कैसे खोलें?';

  @override
  String get faqDesc34 => '\"खाता खोलें\" बटन पर क्लिक करें और स्टेप्स फॉलो करें। ईमेल पता, नाम और फोन नंबर दर्ज करें और \"जारी रखें\" पर क्लिक करें';

  @override
  String get faqDesc35 => 'वह ब्रोकर चुनें जिसके साथ आप डीमैट खाता खोलना चाहते हैं। वर्तमान में, हम 3 ब्रोकरों के साथ ही नए डीमैट खाते खोलने की अनुमति देते हैं।';

  @override
  String get faqDesc36 => 'जब आप उस ब्रोकर का चयन कर लेते हैं जिसके साथ आप डीमैट खाता खोलना चाहते हैं, तो निम्नलिखित केवाईसी दस्तावेजों के साथ तैयार रहें और \"जारी रखें\" पर क्लिक करें। बाकी केवाईसी प्रक्रियाओं को पूरा करने के लिए आपको ब्रोकर पेज पर भेज दिया जाएगा।';

  @override
  String get faqDesc37 => 'डीमैट खाता खोलने के लिए किन दस्तावेजों की आवश्यकता होती है?';

  @override
  String get faqDesc38 => 'आपको अपना पैन, जन्म तिथि, बैंक खाता संख्या और आईएफएससी कोड वेरीफाई करना होगा। आपको आधार की मदद से ई-वेरीफाई करना होगा। वेरीफाई होने के बाद आपको अपने हस्ताक्षर, या तो सफेद शीट पर हस्ताक्षरित/स्कैन किए हुए या केवाईसी फॉर्म पर डिजिटल रूप से हस्ताक्षर करके अपलोड करने होंगे।';

  @override
  String get faqDesc39 => 'क्या डीमैट खाता खोलने के लिए कोई शुल्क है?';

  @override
  String get faqDesc40 => 'डीमैट खाता खोलने के लिए हर ब्रोकर का अलग-अलग शुल्क होता है। वर्तमान में, हम 3 ब्रोकरों के साथ ही नया खाता खोलने की अनुमति देते हैं। आप कोटक सिक्योरिटीज या 5पैसा के साथ एक मुफ़्त डीमैट खाता खोल सकते हैं। ज़ेरोधा एक नया डीमैट खाता खोलने के लिए ₹200 चार्ज करता है।';

  @override
  String get faqDesc41 => 'अपने डीमैट खाते में फंड्स जोड़ना और निकालना';

  @override
  String get faqDesc42 => 'ऑर्डर देने के लिए मेरे पास कम फंड्स उपलब्ध हैं, मुझे क्या करना चाहिए?';

  @override
  String get faqDesc43 => 'आपके ट्रेडिंग खाते में पर्याप्त फंड्स के अभाव में, आपसे फंड्स जोड़ने और फिर से ऑर्डर देने का अनुरोध किया जाता है।';

  @override
  String get faqDesc44 => 'छोटास्टॉक के पास फंड्स के लिए अलग खाता नहीं है। आपके ब्रोकर खाते में जो फंड्स हैं, वह यहां दिखाई देंगे > इसलिए अगर फंड्स कम हैं तो अपने ब्रोकर खाते में फंड्स जोड़ें और ऑर्डर प्लेस करें।';

  @override
  String get faqDesc45 => 'अपने डीमैट खाते में फंड्स कैसे जोड़ें?';

  @override
  String get faqDesc46 => 'छोटास्टॉक के पास फंड्स के लिए अलग खाता नहीं है। आपके सभी फंड्स आपके ब्रोकर द्वारा मैनेज किए जाते हैं। आप अपने ब्रोकर एप्लिकेशन को डाउनलोड करके/उस पर जाकर और यूपीआई (गूगल प्ले, फोनपे, भीम, आदि) या नेट बैंकिंग का उपयोग करके अपने मैप किए गए बैंक खाते से फंड्स ट्रांसफर करके अपने डीमैट खाते में फंड्स जोड़ सकते हैं।';

  @override
  String get faqDesc47 => '• अपने ज़ेरोधा खाते में फंड्स कैसे जोडूं?';

  @override
  String get faqDesc48 => '• अपने कोटक सिक्योरिटीज खाते में फंड कैसे जोडूं?';

  @override
  String get faqDesc49 => '• अपने 5पैसा खाते में फंड्स कैसे जोडूं?';

  @override
  String get faqDesc50 => 'अपने डीमैट खाते से फंड्स कैसे निकालूं?';

  @override
  String get faqDesc51 => 'आपके द्वारा किसी छोटे स्टॉक से पूरी तरह या आंशिक रूप से बाहर निकलने के बाद, राशि आपके ट्रेडिंग अकाउंट फंड बैलेंस में वापस जमा कर दी जाएगी। इसे निकालने के लिए, आपको अपने ब्रोकर के पास निकासी का अनुरोध करना होगा।';

  @override
  String get faqDesc52 => '• अपने ज़ेरोधा खाते से फंड्स कैसे निकालूं?';

  @override
  String get faqDesc53 => '• अपने कोटक सिक्योरिटीज खाते से फंड्स कैसे निकालूं?';

  @override
  String get faqDesc54 => '• मेरे 5पैसा खाते से फंड्स कैसे निकालूं?';

  @override
  String get faqDesc55 => 'अपने डीमैट खाते में फंड्स जोड़ना और निकालना';

  @override
  String get faqDesc56 => 'प्रक्रिया, केवाईसी दस्तावेज और अन्य';

  @override
  String get dmatAccount => 'डीमैट खाता';

  @override
  String get faqDesc57 => 'डिस्कवर करें, खरीदें, एसआईपी सेटअप करें, बाहर निकलें और अन्य';

  @override
  String get exitStockLabel => 'इस छोटास्टॉक से आंशिक रूप से या पूरी तरह से बाहर निकलें।';

  @override
  String get learnCTA => 'सीखें';

  @override
  String get summaryInsightsTxt => 'सारांश, इनसाइट्स और अन्य';

  @override
  String get learnDesc1 => 'पढ़ें, जानें और अपनी बचत यात्रा शुरू करें।';

  @override
  String get fundsOrderMore => 'फंड्स, ऑर्डर और अन्य';

  @override
  String get homeCardPromotionTxt1 => 'एसआईपी बनाएं और न्यूनतम शुल्क के साथ कम जोखिम पर स्थिर रिटर्न पाएं।';

  @override
  String get discoverCS => 'छोटास्टॉक खोजें';

  @override
  String get myCS => 'मेरा छोटास्टॉक';

  @override
  String get learnCardTxt1 => 'मदद चाहिए? हम हमेशा यहाँ हैं!';

  @override
  String get learnCardTxt2 => 'इन अक्सर पूछे जाने वाले सवालों और वीडियो के साथ अपनी छोटास्टॉक यात्रा में आगे बढ़ें';
}
