


import 'translations.dart';

/// The translations for Kannada (`kn`).
class TranslationsKn extends Translations {
  TranslationsKn([String locale = 'kn']) : super(locale);

  @override
  String get portFolio => 'ಪೋರ್ಟ್‌ಫೋಲಿಯೋ';

  @override
  String get portfolioDesc => 'ಹುಡುಕಾಟ, ಹೂಡಿಕೆಗಳು ಮತ್ತು ಇನ್ನಷ್ಟು';

  @override
  String get discover => 'ಹುಡುಕಿ';

  @override
  String get investment => 'ಹೂಡಿಕೆಗಳು';

  @override
  String get homeCardDec2 => '₹100 ರಷ್ಟು ಕಡಿಮೆಯಿಂದ ಆರಂಭಿಸಿ ಇಟಿಎಫ್‌ಗಳ ಮೂಲಕ ಅಗ್ರ 25 ಸ್ಟಾಕ್‌ಗಳ ಭಾಗಶಃ ಷೇರುಗಳು';

  @override
  String get homeCardDec1 => 'ನಿಮ್ಮ ಅಗತ್ಯಗಳಿಗೆ ಹೊಂದುವ ಉತ್ತಮ ಛೋಟಾಸ್ಟಾಕ್‌ ಅನ್ನು ಆಯ್ಕೆ ಮಾಡಿ';

  @override
  String get funds => 'ಫಂಡ್‌ಗಳು';

  @override
  String get noBrokerConnected => 'ಯಾವುದೇ ಬ್ರೋಕರ್ ಸಂಪರ್ಕಿಸಿಲ್ಲ';

  @override
  String get account => 'ಖಾತೆ';

  @override
  String get orders => 'ಆರ್ಡರ್‌ಗಳು';

  @override
  String get ordersHistory => 'ಆರ್ಡರ್ ಇತಿಹಾಸ, ಸ್ಟೇಟಸ್ ಮತ್ತು ಇನ್ನಷ್ಟು';

  @override
  String get logoutBroker => 'ಬ್ರೋಕರ್‌ನಿಂದ ಲಾಗೌಟ್ ಮಾಡಿ';

  @override
  String get disconnectYourAccount => 'ನಿಮ್ಮ ಟ್ರೇಡಿಂಗ್‌ ಖಾತೆಯ ಸಂಪರ್ಕ ಕಡಿತಗೊಳಿಸಿ';

  @override
  String get poweredBy => 'ಪ್ರಾಯೋಜಿತ';

  @override
  String get version => 'ಆವೃತ್ತಿ 1.0';

  @override
  String get pastPerformanceTxt => 'ಎಲ್ಲ ರಿಬ್ಯಾಲೆನ್ಸ್‌ಗಳನ್ನು ಹಿಂದಿನ ಕಾರ್ಯಕ್ಷಮತೆಯು ಒಳಗೊಂಡಿರುತ್ತದೆ ಮತ್ತು ವೆಚ್ಚ ಅಥವಾ ಖಚಿತ ಭವಿಷ್ಯದ ರಿಟರ್ನ್ಸ್‌ ಅನ್ನು ಒಳಗೊಂಡಿರುವುದಿಲ್ಲ.';

  @override
  String get loading => 'ಲೋಡ್ ಆಗುತ್ತಿದೆ...';

  @override
  String get somethingWentWrong => 'ಏನೋ ತಪ್ಪಾಗಿದೆ.';

  @override
  String get retry => 'ಪುನಃ ಪ್ರಯತ್ನಿಸಿ';

  @override
  String get exitStock => 'ಛೋಟಾ ಸ್ಟಾಕ್ಸ್‌ ಇಂದ ನಿರ್ಗಮಿಸಿ';

  @override
  String get investCTA => 'ಈಗಲೇ ಹೂಡಿಕೆ ಮಾಡಿ';

  @override
  String get orderSubmitted => 'ಆರ್ಡರ್‌ ಸಲ್ಲಿಸಲಾಗಿದೆ!';

  @override
  String get viewOrder => 'ಆರ್ಡರ್‌ಗಳನ್ನು ನೋಡಿ';

  @override
  String get emptyBasket => 'ಯಾವುದೇ ಛೋಟಾ ಸ್ಟಾಕ್ಸ್‌ ಲಭ್ಯವಿಲ್ಲ!';

  @override
  String get stocksAndWeight => 'ಸ್ಟಾಕ್‌ಗಳು ಮತ್ತು ವೇಯ್ಟ್‌';

  @override
  String get overview => 'ಮುನ್ನೋಟ';

  @override
  String get chhotaStocksInfo1 => 'ಈ ಛೋಟಾಸ್ಟಾಕ್‌ ಐಟಂಗಳನ್ನು 2021 ಡಿ. 15 ರಂದು ಪರಿಶೀಲಿಸಲಾಗಿದೆ ಮತ್ತು ಇನ್ನು 2022 ಜ. 15 ರಂದು ಪರಿಶೀಲಿಸಲಾಗುತ್ತದೆ';

  @override
  String get chhotaStocksInfo2 => 'ಎಲ್ಲಿ ಇದನ್ನು ಹೂಡಿಕೆ ಮಾಡಲಾಗಿದೆ?';

  @override
  String get chhotaStocksInfo3 => 'ಈ ಛೋಟಾಸ್ಟಾಕ್‌ನಲ್ಲಿ ಹೂಡಿಕೆ ಮಾಡಿದ ಪ್ರತಿ ಯೂನಿಟ್‌ ಅನ್ನು ಹಲವು ಸ್ಟಾಕ್‌ಗಳು ಮತ್ತು ಸೆಗ್ಮೆಂಟ್‌ಗಳಲ್ಲಿ ಇಟಿಎಫ್‌ ಮೂಲಕ ಹೂಡಿಕೆ ಮಾಡಲಾಗುತ್ತದೆ';

  @override
  String get chhotaStocksInfo4 => 'ಛೋಟಾ ಸ್ಟಾಕ್‌ಗಳನ್ನು ಶೀಘ್ರದಲ್ಲೇ ಸೇರಿಸಲಾಗುತ್ತದೆ!';

  @override
  String get stocksAndSegment => 'ಸ್ಟಾಕ್‌ಗಳು ಮತ್ತು ಸೆಗ್ಮೆಂಟ್';

  @override
  String get weightage => 'ವೇಯ್ಟೇಜ್‌';

  @override
  String get latestNew => 'ಇತ್ತೀಚಿನ ಸುದ್ದಿಗಳು';

  @override
  String get news => 'ಸುದ್ದಿಗಳು';

  @override
  String get allBatches => 'ಎಲ್ಲ ಬ್ಯಾಚ್‌ಗಳು';

  @override
  String get track => 'ಟ್ರ್ಯಾಕ್';

  @override
  String get batch => 'ಬ್ಯಾಚ್';

  @override
  String get status => 'ಸ್ಟೇಟಸ್';

  @override
  String get stock => 'ಸ್ಟಾಕ್';

  @override
  String get avgPrice => 'ಸರಾಸರಿ ಬೆಲೆ';

  @override
  String get qtyFilled => 'ಭರ್ತಿ ಮಾಡಿದ ಪ್ರಮಾಣ';

  @override
  String get seeAll => 'ಎಲ್ಲವನ್ನೂ ನೋಡಿ';

  @override
  String get lastPlacedOn => 'ಕೊನೆಯದಾಗಿ ಪ್ಲೇಸ್ ಮಾಡಿರುವುದು';

  @override
  String get noOrders => 'ಇನ್ನೂ ಯಾವುದೇ ಆರ್ಡರ್‌ಗಳಿಲ್ಲ!';

  @override
  String get currentVal => 'ಪ್ರಸ್ತುತ ಮೌಲ್ಯ';

  @override
  String get totalReturns => 'ಒಟ್ಟು ರಿಟರ್ನ್ಸ್‌';

  @override
  String get currentInv => 'ಪ್ರಸ್ತುತ ಹೂಡಿಕೆ';

  @override
  String get currentReturns => 'ಪ್ರಸ್ತುತ ರಿಟರ್ನ್ಸ್‌';

  @override
  String get indexVal => 'ಸೂಚ್ಯಂಕ ಮೌಲ್ಯ';

  @override
  String get details => 'ವಿವರಗಳು';

  @override
  String get investedOn => 'ಹೂಡಿಕೆ ಮಾಡಿರುವುದು';

  @override
  String get performance => 'ಕಾರ್ಯಕ್ಷಮತೆ';

  @override
  String get realizedAndDiv => 'ನಗದೀಕರಿಸಿದ ರಿಟರ್ನ್ಸ್‌ + ಡಿವಿಡೆಂಡ್‌ಗಳು';

  @override
  String get stocksAndETF => 'ಸ್ಟಾಕ್‌ಗಳು/ಇಟಿಎಫ್‌ಗಳು';

  @override
  String get returns => 'ರಿಟರ್ನ್‌ಗಳು';

  @override
  String get shares => 'ಷೇರುಗಳು:';

  @override
  String get noInvestmentYet => 'ಇನ್ನೂ ಯಾವುದೇ ಹೂಡಿಕೆ ಇಲ್ಲ!!';

  @override
  String get openAcc => 'ತೆರೆದ ಖಾತೆ';

  @override
  String get faqCTA => 'ಪದೇ ಪದೇ ಕೇಳಲಾದ ಪ್ರಶ್ನೆಗಳು';

  @override
  String get disBuySetup => 'ಅನ್ವೇಷಿಸಿ, ಖರೀದಿಸಿ, ಎಸ್‌ಐಪಿ ಸೆಟಪ್‌ ಮಾಡಿ, ನಿರ್ಗಮಿಸಿ ಮತ್ತು ಇನ್ನಷ್ಟು';

  @override
  String get whatIsChhotaSTocks => 'ಛೋಟಾಸ್ಟಾಕ್ ಎಂದರೇನು?';

  @override
  String get faqDesc1 => 'ಕಡಿಮೆ ವೆಚ್ಚದ, ದೀರ್ಘಾವಧಿಯ ಮತ್ತು ವೈವಿಧ್ಯಮಯ ಪೋರ್ಟ್‌ಫೋಲಿಯೊವನ್ನು ನಿರ್ಮಿಸಲು ನಿಮಗೆ ಸಹಾಯ ಮಾಡುವ ಅಗ್ರ 25 ಪ್ರಸಿದ್ಧ ಕಂಪನಿಗಳಲ್ಲಿ ಹೂಡಿಕೆ ಮಾಡಲು ನಿಮಗೆ ಅನುಮತಿಸುವ ರೆಡಿಮೇಡ್ ಬುಟ್ಟಿಗಳು ಇವು.';

  @override
  String get faqDesc2 => '• ಪ್ರತಿಯೊಂದು \"ಛೋಟಾಸ್ಟಾಕ್\" ಅನ್ನು ಕ್ಯಾಪಿಟಲ್ ಕೋಶಂಟ್‌ ಇನ್ವೆಸ್ಟ್‌ಮೆಂಟ್ ಅಡ್ವೈಸರ್‌ಗಳು(ಸೆಬಿ ನೋಂದಣಿ ಸಂ.: INA200009397) ಕಾರ್ಯತಂತ್ರವನ್ನು ಪ್ರತಿಬಿಂಬಿಸುವ ಇಟಿಎಫ್‌ಗಳ ಮೂಲಕ ನಿರ್ವಹಿಸುತ್ತಾರೆ.';

  @override
  String get faqDesc3 => '• ನಿಮ್ಮ ಬ್ರೋಕರ್ ಖಾತೆಯೊಂದಿಗೆ ನೀವು ಲಾಗಿನ್ ಮಾಡಬಹುದು ಮತ್ತು ಈಗಿನಿಂದಲೇ ಹೂಡಿಕೆಯನ್ನು ಪ್ರಾರಂಭಿಸಬಹುದು.';

  @override
  String get faqDesc4 => 'ಉದಾಹರಣೆಗೆ: ನೀವು ಇನ್ಫೋಸಿಸ್ ಮತ್ತು ಇತರ ಟಾಪ್ 25 ಕಂಪನಿಗಳಲ್ಲಿ ಒಂದೇ ಬುಟ್ಟಿಯಲ್ಲಿ ₹100 ಹೂಡಿಕೆ ಮಾಡಬಹುದು';

  @override
  String get faqDesc5 => 'ಛೋಟಾಸ್ಟಾಕ್‌ನಲ್ಲಿ ಹೂಡಿಕೆ ಮಾಡಲು ಕನಿಷ್ಠ ಹೂಡಿಕೆ ಮೊತ್ತ ಎಷ್ಟು?';

  @override
  String get faqDesc6 => 'ಕನಿಷ್ಠ ಹೂಡಿಕೆಯ ಮೊತ್ತವು ಛೋಟಾಸ್ಟಾಕ್‌ನಲ್ಲಿರುವ ಸ್ಟಾಕ್‌ಗಳ ಪ್ರಸ್ತುತ ಮೌಲ್ಯ ಹಾಗೂ ಅದರೊಂದಿಗೆ ಉದ್ದೇಶಿತವಾದ ನಿಗದಿತ ಮೌಲ್ಯವಾಗಿದೆ. ಯಾವುದೇ ಹೆಚ್ಚಿನ ಮೊತ್ತವನ್ನು ನಮೂದಿಸುವ ಮೂಲಕ ನೀವು ಆ ಛೋಟಾಸ್ಟಾಕ್‌ನಲ್ಲಿ ಹೂಡಿಕೆ ಮಾಡಲು ಬಯಸುವ ಮೊತ್ತವನ್ನು ಹೆಚ್ಚಿಸಬಹುದು ಮತ್ತು ದೃಢೀಕರಿಸಲು ಒತ್ತಿದಾಗ ನಿಮಗೆ ಸರಿಯಾದ ಮೌಲ್ಯದ ಯೋಜನೆಯನ್ನು ನೀಡುವ ಹತ್ತಿರದ ಮೊತ್ತವನ್ನು ಪಡೆಯುತ್ತೀರಿ. ಕನಿಷ್ಠ ಮೊತ್ತಕ್ಕಿಂತ ಕಡಿಮೆ ಹೂಡಿಕೆ ಮಾಡಲು ನಿಮಗೆ ಸಾಧ್ಯವಾಗುವುದಿಲ್ಲ.ಪ್ರತಿ ಛೋಟಾಸ್ಟಾಕ್‌ಗೆ ಕನಿಷ್ಠ ಮೊತ್ತವು ವಿಭಿನ್ನವಾಗಿರುತ್ತದೆ ಮತ್ತು ನೈಜ ಸಮಯದಲ್ಲಿ ಬದಲಾಗುತ್ತದೆ.';

  @override
  String get faqDesc7 => 'ಛೋಟಾಸ್ಟಾಕ್ ಆರ್ಡರ್ ಅನ್ನು ಹೇಗೆ ಮಾಡುವುದು?';

  @override
  String get faqDesc8 => 'ಛೋಟಾಸ್ಟಾಕ್‌ನಲ್ಲಿ ಹೂಡಿಕೆಯನ್ನು ಪ್ರಾರಂಭಿಸಲು, ನಿಮ್ಮ ಬ್ರೋಕರ್ ಐಡಿ ಮತ್ತು ಪಾಸ್‌ವರ್ಡ್‌ ಬಳಸಿ ಲಾಗಿನ್ ಮಾಡಿ, ಛೋಟಾಸ್ಟಾಕ್ ಅನ್ನು ಆಯ್ಕೆಮಾಡಿ ಮತ್ತು ಪ್ರಾರಂಭಿಸಿ:';

  @override
  String get faqDesc9 => '• ಛೋಟಾಸ್ಟಾಕ್ ಅನ್ನು ಆಯ್ಕೆ ಮಾಡಿದ ನಂತರ, \"ಈಗ ಹೂಡಿಕೆ ಮಾಡಿ\" ಬಟನ್ ಅನ್ನು ಕ್ಲಿಕ್ ಮಾಡಿ';

  @override
  String get faqDesc10 => '• ಮಾಸಿಕ ಎಸ್‌ಐಪಿ ಅಥವಾ ಒಂದು ಬಾರಿ ಆಯ್ಕೆ ಮಾಡಿ ಮತ್ತು ಮೊತ್ತವನ್ನು ದೃಢೀಕರಿಸಿ';

  @override
  String get faqDesc11 => '• \"ಆರ್ಡರ್‌ ದೃಢೀಕರಿಸಿ\" ಮೇಲೆ ಕ್ಲಿಕ್ ಮಾಡಿ ಮತ್ತು ಆರ್ಡರ್‌ ಕಾರ್ಯಗತಗೊಳಿಸಲಾಗುತ್ತದೆ';

  @override
  String get faqDesc12 => '• ಕೆಲವು ಸೆಕೆಂಡುಗಳ ಕಾಲ ನಿರೀಕ್ಷಿಸಿ ಮತ್ತು ಪುಟವು ಸ್ವಯಂಚಾಲಿತವಾಗಿ ಛೋಟಾಸ್ಟಾಕ್‌ಗೆ ಮರುನಿರ್ದೇಶಿಸುತ್ತದೆ';

  @override
  String get faqDesc13 => 'ತಿಳಿಯಬೇಕಿರುವ ಸಂಗತಿಗಳು: ನಿಮ್ಮ ಆರ್ಡರ್‌ ಕಾರ್ಯಗತಗೊಳಿಸಿದ ನಂತರ ಎಲ್ಲಾ ಸ್ಟಾಕ್‌ಗಳನ್ನು ನಿಮ್ಮ ಡಿಮ್ಯಾಟ್ ಖಾತೆಗೆ ಜಮಾ ಮಾಡಲಾಗುತ್ತದೆ.';

  @override
  String get faqDesc14 => 'ನಾನು ಛೋಟಾಸ್ಟಾಕ್‌ನಲ್ಲಿ ಎಸ್‌ಐಪಿ ಪ್ರಾರಂಭಿಸಬಹುದೇ?';

  @override
  String get faqDesc15 => 'ನೀವು ಛೋಟಾಸ್ಟಾಕ್‌ನಲ್ಲಿ ಎಸ್ಐಪಿಯನ್ನು ಎರಡು ರೀತಿಯಲ್ಲಿ ಪ್ರಾರಂಭಿಸಬಹುದು';

  @override
  String get faqDesc16 => '• ಹೊಸ ಹೂಡಿಕೆಯನ್ನು ಮಾಡುವಾಗ \"ಮಾಸಿಕ ಎಸ್‌ಐಪಿ\" ಆಯ್ಕೆಮಾಡಿ';

  @override
  String get faqDesc17 => '• ನಿಮ್ಮ ಹೂಡಿಕೆಯಿಂದ, ಸ್ಮಾಲ್‌ಕೇಸ್‌ ಆಯ್ಕೆಮಾಡಿ ಮತ್ತು \"ಎಸ್‌ಐಪಿ ಪ್ರಾರಂಭಿಸಿ\" ಮೇಲೆ ಕ್ಲಿಕ್ ಮಾಡಿ';

  @override
  String get faqDesc18 => 'ತಿಳಿಯಬೇಕಿರುವ ಸಂಗತಿಗಳು: ಎಸ್‌ಐಪಿಗಳನ್ನು ಸ್ವಯಂಚಾಲಿತವಾಗಿ ಕಾರ್ಯಗತಗೊಳಿಸಲಾಗುವುದಿಲ್ಲ. ನಿಮ್ಮ ಎಸ್‌ಐಪಿ ಬಾಕಿ ಇರುವಾಗ ನಿಮಗೆ ಸೂಚಿಸಲಾಗುವುದು. ವಾಟ್ಸ್‌ಆಪ್‌ ಅಪ್‌ಡೇಟ್‌ಗಳಿಗೆ ಚಂದಾದಾರರಾಗಿ ಮತ್ತು ಕಂತುಗಳನ್ನು ಎಂದಿಗೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಬೇಡಿ';

  @override
  String get faqDesc19 => 'ಲಾಕ್-ಇನ್ ಇದೆಯೇ? ನಾನು ಹೇಗೆ ನಿರ್ಗಮಿಸುವುದು?';

  @override
  String get faqDesc20 => 'ಇದರಲ್ಲಿ ಯಾವುದೇ ಲಾಕ್-ಇನ್ ಅವಧಿಗಳಿಲ್ಲ, ಹೀಗಾಗಿ ನೀವು ಯಾವಾಗ ಬೇಕಾದರೂ ನಿಮ್ಮ ಛೋಟಾಸ್ಟಾಕ್‌ನಿಂದ ನಿರ್ಗಮಿಸಬಹುದು. ಆದಾಗ್ಯೂ, ಒಂದು ಪರಿಕಲ್ಪನೆಯಂತೆ, ದೀರ್ಘಾವಧಿಯ ಹೂಡಿಕೆಗಾಗಿ ಬಳಸಿದಾಗ ಛೋಟಾಸ್ಟಾಕ್‌ ಉತ್ತಮವಾಗಿ ಕಾರ್ಯನಿರ್ವಹಿಸುತ್ತದೆ.';

  @override
  String get faqDesc21 => '• ನೀವು ಸಂಪೂರ್ಣವಾಗಿ ಅಥವಾ ಭಾಗಶಃ ನಿರ್ಗಮಿಸಬಹುದು';

  @override
  String get faqDesc22 => '• ನಿಮ್ಮ \"ಹೂಡಿಕೆಗಳು\" ಪುಟದಿಂದ ಛೋಟಾಸ್ಟಾಕ್ ಅನ್ನು ಆಯ್ಕೆಮಾಡಿ';

  @override
  String get faqDesc23 => '• ಛೋಟಾಸ್ಟಾಕ್‌ನಿಂದ ನಿರ್ಗಮಿಸಿ ಬಟನ್ ಮೇಲೆ ಕ್ಲಿಕ್ ಮಾಡಿ ಮತ್ತು ಆರ್ಡರ್ ಮಾಡಿ';

  @override
  String get faqDesc24 => 'ತಿಳಿಯಬೇಕಿರುವ ಸಂಗತಿಗಳು: ನೀವು ಹೆಚ್ಚಿನ ಆರ್ಡರ್ ಅನ್ನು ಹೂಡಿಕೆ ಮಾಡಿದಾಗ ಮಾತ್ರ ನೀವು ಛೋಟಾಸ್ಟಾಕ್‌ನಿಂದ ಭಾಗಶಃ ನಿರ್ಗಮಿಸಬಹುದು.';

  @override
  String get faqDesc25 => 'ಯಾವ ಬ್ರೋಕರ್ ಪ್ಲಾಟ್‌ಫಾರ್ಮ್‌ಗಳು ಪ್ರಸ್ತುತ ಛೋಟಾಸ್ಟಾಕ್‌ನಲ್ಲಿ ಲೈವ್ ಆಗಿವೆ?';

  @override
  String get faqDesc26 => 'ನಾವು ಪ್ರಸ್ತುತ ಈ ಕೆಳಗಿನ ಬ್ರೋಕರ್‌ಗಳಲ್ಲಿ ಲಭ್ಯವಿದ್ದೇವೆ. ನೀವು ಈ ಪೈಕಿ ಯಾವುದಾದರೂ ಒಂದರಲ್ಲಿ ಖಾತೆಯನ್ನು ಹೊಂದಿದ್ದರೆ, ಲಾಗ್ ಇನ್ ಮಾಡಲು ಮತ್ತು ಎಕ್ಸ್‌ಪ್ಲೋರ್ ಮಾಡಲು ಬ್ರೋಕರ್ ಹೆಸರಿನ ಮೇಲೆ ಕ್ಲಿಕ್ ಮಾಡಿ.';

  @override
  String get faqDesc27 => 'ಇಲ್ಲವಾದರೆ, ಛೋಟಾಸ್ಟಾಕ್‌ನಲ್ಲಿ ಹೂಡಿಕೆ ಮಾಡಲು ನೀವು ಅವುಗಳಲ್ಲಿ ಒಂದರಲ್ಲಿ ಡಿಮ್ಯಾಟ್ ಮತ್ತು ಟ್ರೇಡಿಂಗ್‌ ಖಾತೆಯನ್ನು ತೆರೆಯಬೇಕಾಗುತ್ತದೆ.';

  @override
  String get faqDesc28 => 'ತಿಳಿಯಬೇಕಿರುವ ಸಂಗತಿಗಳು: ಹೊಸ ಡಿಮ್ಯಾಟ್‌ ಖಾತೆಯನ್ನು ತೆರೆಯಲು ನಾವು ಕೊಟಾಕ್‌ ಸೆಕ್ಯುರಿಟೀಸ್‌, 5ಪೈಸಾ ಮತ್ತು ಝೀರೋದಾ ಜೊತೆಗೆ ಲೈವ್ ಆಗಿದ್ದೇವೆ';

  @override
  String get faqDesc29 => 'ಡಿಮ್ಯಾಟ್ ಖಾತೆ';

  @override
  String get faqDesc30 => 'ಕಾರ್ಯವಿಧಾನ, ಕೆವೈಸಿ ದಾಖಲೆಗಳು ಮತ್ತು ಇನ್ನಷ್ಟು';

  @override
  String get faqDesc31 => 'ಡಿಮ್ಯಾಟ್ ಖಾತೆ ಎಂದರೇನು?';

  @override
  String get faqDesc32 => 'ಡಿಮೆಟಿರಿಯಲೈಸ್ಡ್ ಖಾತೆಯ ಸಂಕ್ಪಿಪ್ತ ರೂಪ ಡಿಮ್ಯಾಟ್ ಖಾತೆಯು ಕಂಪನಿಯ ಷೇರುಗಳು ಮತ್ತು ಸೆಕ್ಯೂರಿಟಿಗಳನ್ನು ಎಲೆಕ್ಟ್ರಾನಿಕ್ ರೂಪದಲ್ಲಿ ಇಟ್ಟುಕೊಳ್ಳಲು ನಿಮಗೆ ಅನುಮತಿಸುವ ಖಾತೆಯಾಗಿದೆ.ಡಿಮ್ಯಾಟ್ ಖಾತೆಯಲ್ಲಿ ನೀವು ಸ್ಟಾಕ್‌ಗಳು, ಮ್ಯೂಚುವಲ್ ಫಂಡ್‌ಗಳು, ಬಾಂಡ್‌ಗಳು, ಎಕ್ಸ್‌ಚೇಂಜ್-ಟ್ರೇಡೆಡ್ ಫಂಡ್‌ಗಳು (ಇಟಿಎಫ್‌ಗಳು) ಮುಂತಾದ ಡಿಮೆಟಿರಿಯಲೈಸ್ಡ್ ಸೆಕ್ಯುರಿಟಿಗಳನ್ನು ಇಟ್ಟುಕೊಳ್ಳಬಹುದು.ಆದ್ದರಿಂದ ನೀವು ಸ್ಟಾಕ್ ಖರೀದಿಸಲು ಆರ್ಡರ್ ಮಾಡಿದಾಗ, ಷೇರುಗಳು ನಿಮ್ಮ ಡಿಮ್ಯಾಟ್ ಖಾತೆಗೆ ಜಮಾ ಆಗುತ್ತವೆ. ಅದೇ ರೀತಿ, ನಿಮ್ಮ ಷೇರುಗಳನ್ನು ಮಾರಾಟ ಮಾಡಲು ನೀವು ಆಯ್ಕೆ ಮಾಡಿದಾಗ, ಅವು ನಿಮ್ಮ ಡಿಮ್ಯಾಟ್ ಖಾತೆಯಿಂದ ಡೆಬಿಟ್ ಆಗುತ್ತವೆ.';

  @override
  String get faqDesc33 => 'ಡಿಮ್ಯಾಟ್ ಖಾತೆ ತೆರೆಯುವುದು ಹೇಗೆ?';

  @override
  String get faqDesc34 => '\"ಖಾತೆ ತೆರೆಯಿರಿ\" ಬಟನ್ ಕ್ಲಿಕ್ ಮಾಡಿ ಮತ್ತು ಹಂತಗಳನ್ನು ಅನುಸರಿಸಿ. ಇಮೇಲ್ ವಿಳಾಸ, ಹೆಸರು ಮತ್ತು ಫೋನ್ ಸಂಖ್ಯೆಯನ್ನು ನಮೂದಿಸಿ ಮತ್ತು \"ಮುಂದುವರಿಸಿ\" ಕ್ಲಿಕ್ ಮಾಡಿ';

  @override
  String get faqDesc35 => 'ನೀವು ಡಿಮ್ಯಾಟ್‌ ಖಾತೆಯನ್ನು ತೆರೆಯಲು ಬಯಸುವ ಬ್ರೋಕರ್ ಅನ್ನು ಆಯ್ಕೆ ಮಾಡಿ. ಸದ್ಯಕ್ಕೆ, 3 ಬ್ರೋಕರ್‌ಗಳೊಂದಿಗೆ ಹೊಸ ಡಿಮ್ಯಾಟ್‌ ಖಾತೆ ತೆರೆಯುವುದನ್ನು ನಾವು ಬೆಂಬಲಿಸುತ್ತೇವೆ.';

  @override
  String get faqDesc36 => 'ಒಮ್ಮೆ ನೀವು ಡಿಮ್ಯಾಟ್‌ ಖಾತೆಯನ್ನು ತೆರೆಯಲು ಬಯಸುವ ಬ್ರೋಕರ್ ಅನ್ನು ಆಯ್ಕೆ ಮಾಡಿದರೆ, ಈ ಕೆಳಗಿನ ಕೆವೈಸಿ ಡಾಕ್ಯುಮೆಂಟ್‌ಗಳೊಂದಿಗೆ ಸಿದ್ಧವಾಗಿರಿ ಮತ್ತು \"ಮುಂದುವರಿಸಿ\" ಕ್ಲಿಕ್ ಮಾಡಿ. ಉಳಿದ ಕೆವೈಸಿ ಕಾರ್ಯವಿಧಾನಗಳನ್ನು ಪೂರ್ಣಗೊಳಿಸಲು ಬ್ರೋಕರ್ ಪುಟಕ್ಕೆ ನಿಮ್ಮನ್ನು ಮರುನಿರ್ದೇಶಿಸಲಾಗುತ್ತದೆ.';

  @override
  String get faqDesc37 => 'ಡಿಮ್ಯಾಟ್‌ ಖಾತೆಯನ್ನು ತೆರೆಯಲು ಅಗತ್ಯವಿರುವ ದಾಖಲೆಗಳು ಯಾವುವು?';

  @override
  String get faqDesc38 => 'ನಿಮ್ಮ ಪ್ಯಾನ್‌, ಹುಟ್ಟಿದ ದಿನಾಂಕ, ಬ್ಯಾಂಕ್ ಖಾತೆ ಸಂಖ್ಯೆ ಮತ್ತು ಐಎಫ್‌ಎಸ್‌ಸಿ ಕೋಡ್ ಅನ್ನು ನೀವು ಪರಿಶೀಲಿಸಬೇಕು. ನೀವು ಆಧಾರ್ ಸಹಾಯದಿಂದ ಇ-ಪರಿಶೀಲನೆ ಮಾಡಬೇಕಾಗುತ್ತದೆ. ಒಮ್ಮೆ ಪರಿಶೀಲಿಸಿದ ನಂತರ ನೀವು ಬಿಳಿ ಹಾಳೆಯ ಮೇಲೆ ಸಹಿ/ಸ್ಕ್ಯಾನ್ ಮಾಡಿದ ಅಥವಾ ಕೆವೈಸಿ ಫಾರ್ಮ್‌ನಲ್ಲಿ ಡಿಜಿಟಲ್ ಸಹಿ ಮಾಡಿದ ನಿಮ್ಮ ಸಹಿಯನ್ನು ಅಪ್‌ಲೋಡ್ ಮಾಡಬೇಕಾಗುತ್ತದೆ.';

  @override
  String get faqDesc39 => 'ಡಿಮ್ಯಾಟ್‌ ಖಾತೆಯನ್ನು ತೆರೆಯಲು ಯಾವುದೇ ಶುಲ್ಕಗಳಿವೆಯೇ?';

  @override
  String get faqDesc40 => 'ಡಿಮ್ಯಾಟ್‌ ಖಾತೆಯನ್ನು ತೆರೆಯಲು ಪ್ರತಿ ಬ್ರೋಕರ್ ವಿಭಿನ್ನ ಶುಲ್ಕಗಳನ್ನು ಹೊಂದಿರುತ್ತಾರೆ. ಸದ್ಯಕ್ಕೆ, 3 ಬ್ರೋಕರ್‌ಗಳೊಂದಿಗೆ ಹೊಸ ಖಾತೆಯನ್ನು ತೆರೆಯುವುದನ್ನು ನಾವು ಬೆಂಬಲಿಸುತ್ತೇವೆ. ನೀವು ಕೋಟಾಕ್ ಸೆಕ್ಯುರಿಟೀಸ್ ಅಥವಾ 5ಪೈಸಾದೊಂದಿಗೆ ಉಚಿತ ಡಿಮ್ಯಾಟ್‌ ಖಾತೆಯನ್ನು ತೆರೆಯಬಹುದು. ಹೊಸ ಡಿಮ್ಯಾಟ್‌ ಖಾತೆಯನ್ನು ತೆರೆಯಲು ಝೀರೋದಾ ₹200 ಶುಲ್ಕ ವಿಧಿಸುತ್ತದೆ.';

  @override
  String get faqDesc41 => 'ನಿಮ್ಮ ಡಿಮ್ಯಾಟ್‌ ಖಾತೆಯಿಂದ ಹಣವನ್ನು ಸೇರಿಸಿ ಮತ್ತು ಹಿಂಪಡೆಯಿರಿ';

  @override
  String get faqDesc42 => 'ಆರ್ಡರ್ ಮಾಡಲು ನನ್ನ ಬಳಿ ಲಭ್ಯವಿರುವ ಹಣ ಕಡಿಮೆಯಾಗಿದೆ, ನಾನು ಏನು ಮಾಡಬೇಕು?';

  @override
  String get faqDesc43 => 'ನಿಮ್ಮ ಟ್ರೇಡಿಂಗ್ ಖಾತೆಯಲ್ಲಿ ಸಾಕಷ್ಟು ಹಣ ಇಲ್ಲದಿದ್ದರೆ, ಹಣವನ್ನು ಸೇರಿಸಲು ಮತ್ತು ಮತ್ತೆ ಆರ್ಡರ್ ಮಾಡಲು ನಿಮ್ಮನ್ನು ವಿನಂತಿಸಲಾಗುತ್ತದೆ.';

  @override
  String get faqDesc44 => 'ಫಂಡ್‌ಗಳಿಗಾಗಿ ಛೋಟಾಸ್ಟಾಕ್ ಪ್ರತ್ಯೇಕ ಖಾತೆಯನ್ನು ಹೊಂದಿಲ್ಲ. ನಿಮ್ಮ ಬ್ರೋಕರ್ ಖಾತೆಯಲ್ಲಿ ನೀವು ಹೊಂದಿರುವ ಹಣವು ಇಲ್ಲಿ ಕಾಣಿಸುತ್ತದೆ > ಆದ್ದರಿಂದ ಸಾಕಷ್ಟು ಹಣ ಇಲ್ಲದಿದ್ದಲ್ಲಿ, ನಿಮ್ಮ ಬ್ರೋಕರ್ ಖಾತೆಗೆ ಹಣವನ್ನು ಸೇರಿಸಿ ಮತ್ತು ಆರ್ಡರ್ ಮಾಡಿ.';

  @override
  String get faqDesc45 => 'ನನ್ನ ಡಿಮ್ಯಾಟ್ ಖಾತೆಗೆ ಹಣವನ್ನು ಹೇಗೆ ಸೇರಿಸುವುದು?';

  @override
  String get faqDesc46 => 'ಫಂಡ್‌ಗಳಿಗಾಗಿ ಛೋಟಾಸ್ಟಾಕ್ ಪ್ರತ್ಯೇಕ ಖಾತೆಯನ್ನು ಹೊಂದಿಲ್ಲ. ನಿಮ್ಮ ಎಲ್ಲಾ ಹಣವನ್ನು ನಿಮ್ಮ ಬ್ರೋಕರ್ ನಿರ್ವಹಿಸುತ್ತಾರೆ. ನಿಮ್ಮ ಬ್ರೋಕರ್ ಅಪ್ಲಿಕೇಶನ್ ಅನ್ನು ಡೌನ್‌ಲೋಡ್ ಮಾಡುವ ಮೂಲಕ/ಭೇಟಿ ಮಾಡುವ ಮೂಲಕ ಮತ್ತು ಯುಪಿಐ (ಗೂಗಲ್‌ ಪೇ, ಫೋನ್‌ಪೇ, ಭೀಮ್‌ ಇತ್ಯಾದಿ) ಅಥವಾ ನೆಟ್ ಬ್ಯಾಂಕಿಂಗ್ ಬಳಸಿಕೊಂಡು ನಿಮ್ಮ ಮ್ಯಾಪ್ ಮಾಡಿದ ಬ್ಯಾಂಕ್ ಖಾತೆಯಿಂದ ಹಣವನ್ನು ವರ್ಗಾಯಿಸುವ ಮೂಲಕ ನಿಮ್ಮ ಡಿಮ್ಯಾಟ್ ಖಾತೆಗೆ ನೀವು ಹಣವನ್ನು ಸೇರಿಸಬಹುದು.';

  @override
  String get faqDesc47 => '• ನನ್ನ ಝೀರೋದಾ ಖಾತೆಗೆ ಹಣವನ್ನು ಹೇಗೆ ಸೇರಿಸುವುದು?';

  @override
  String get faqDesc48 => '• ನನ್ನ ಕೋಟಾಕ್ ಸೆಕ್ಯುರಿಟೀಸ್ ಖಾತೆಗೆ ಹಣವನ್ನು ಸೇರಿಸುವುದು ಹೇಗೆ?';

  @override
  String get faqDesc49 => '• ನನ್ನ 5ಪೈಸಾ ಖಾತೆಗೆ ಹಣವನ್ನು ಸೇರಿಸುವುದು ಹೇಗೆ?';

  @override
  String get faqDesc50 => 'ನನ್ನ ಡಿಮ್ಯಾಟ್ ಖಾತೆಯಿಂದ ಹಣವನ್ನು ಹಿಂಪಡೆಯುವುದು ಹೇಗೆ?';

  @override
  String get faqDesc51 => 'ನೀವು ಯಾವುದೇ ಛೋಟಾಸ್ಟಾಕ್‌ನಿಂದ ಸಂಪೂರ್ಣವಾಗಿ ಅಥವಾ ಭಾಗಶಃ ನಿರ್ಗಮಿಸಿದ ನಂತರ, ಮೊತ್ತವನ್ನು ನಿಮ್ಮ ಟ್ರೇಡಿಂಗ್ ಅಕೌಂಟ್ ಫಂಡ್ ಬ್ಯಾಲೆನ್ಸ್‌ಗೆ ಹಿಂತಿರುಗಿಸಲಾಗುತ್ತದೆ. ವಿತ್‌ಡ್ರಾ ಮಾಡಲು, ನಿಮ್ಮ ಬ್ರೋಕರ್‌ನಲ್ಲಿ ನೀವು ವಿತ್‌ಡ್ರಾ ವಿನಂತಿ ಮಾಡಬೇಕಾಗುತ್ತದೆ.';

  @override
  String get faqDesc52 => '• ನನ್ನ ಝೀರೋದಾ ಖಾತೆಯಿಂದ ಹಣವನ್ನು ಹಿಂಪಡೆಯುವುದು ಹೇಗೆ?';

  @override
  String get faqDesc53 => '• ನನ್ನ ಕೋಟಾಕ್ ಸೆಕ್ಯುರಿಟೀಸ್ ಖಾತೆಯಿಂದ ಹಣವನ್ನು ಹಿಂಪಡೆಯುವುದು ಹೇಗೆ?';

  @override
  String get faqDesc54 => '• ನನ್ನ 5ಪೈಸಾ ಖಾತೆಯಿಂದ ಹಣವನ್ನು ಹಿಂಪಡೆಯುವುದು ಹೇಗೆ?';

  @override
  String get faqDesc55 => 'ನಿಮ್ಮ ಡಿಮ್ಯಾಟ್‌ ಖಾತೆಯಿಂದ ಹಣವನ್ನು ಸೇರಿಸಿ ಮತ್ತು ಹಿಂಪಡೆಯಿರಿ';

  @override
  String get faqDesc56 => 'ಕಾರ್ಯವಿಧಾನ, ಕೆವೈಸಿ ದಾಖಲೆಗಳು ಮತ್ತು ಇನ್ನಷ್ಟು';

  @override
  String get dmatAccount => 'ಡಿಮ್ಯಾಟ್ ಖಾತೆ';

  @override
  String get faqDesc57 => 'ಅನ್ವೇಷಿಸಿ, ಖರೀದಿಸಿ, ಎಸ್‌ಐಪಿ ಸೆಟಪ್‌ ಮಾಡಿ, ನಿರ್ಗಮಿಸಿ ಮತ್ತು ಇನ್ನಷ್ಟು';

  @override
  String get exitStockLabel => 'ಈ ಛೋಟಾಸ್ಟಾಕ್‌ನಿಂದ ಭಾಗಶಃ ಅಥವಾ ಸಂಪೂರ್ಣವಾಗಿ ನಿರ್ಗಮಿಸಿ.';

  @override
  String get learnCTA => 'ತಿಳಿಯಿರಿ';

  @override
  String get summaryInsightsTxt => 'ಸಾರಾಂಶ, ಒಳನೋಟಗಳು ಮತ್ತು ಇನ್ನಷ್ಟು';

  @override
  String get learnDesc1 => 'ಓದಿ, ತಿಳಿಯಿರಿ ಮತ್ತು ನಿಮ್ಮ ಉಳಿತಾಯದ ಪಯಣವನ್ನು ಪ್ರಾರಂಭಿಸಿ.';

  @override
  String get fundsOrderMore => 'ಫಂಡ್‌ಗಳು, ಆರ್ಡರ್‌ಗಳು ಮತ್ತು ಇನ್ನಷ್ಟು';

  @override
  String get homeCardPromotionTxt1 => 'ಎಸ್‌ಐಪಿ ರಚಿಸಿ ಮತ್ತು ಕನಿಷ್ಠ ಶುಲ್ಕದೊಂದಿಗೆ ಕಡಿಮೆ ರಿಸ್ಕ್‌ನಲ್ಲಿ ಸುಸ್ಥಿರ ಆದಾಯವನ್ನು ಪಡೆಯಿರಿ.';

  @override
  String get discoverCS => 'ಛೋಟಾಸ್ಟಾಕ್ ಅನ್ನು ಅನ್ವೇಷಿಸಿ';

  @override
  String get myCS => 'ನನ್ನ ಛೋಟಾಸ್ಟಾಕ್';

  @override
  String get learnCardTxt1 => 'ಸಹಾಯ ಬೇಕೇ? ನಾವು ಯಾವಾಗಲೂ ಸಹಾಯಕ್ಕಾಗಿ ಇಲ್ಲಿದ್ದೇವೆ!';

  @override
  String get learnCardTxt2 => 'ಈ ಎಫ್‌ಎಕ್ಯೂಗಳು ಮತ್ತು ವೀಡಿಯೊಗಳೊಂದಿಗೆ ನಿಮ್ಮ ಛೋಟಾಸ್ಟಾಕ್ ಪಯಣದಲ್ಲಿ ಮುಂದುವರಿಯಿರಿ';
}
