


import 'translations.dart';

/// The translations for Panjabi Punjabi (`pa`).
class TranslationsPa extends Translations {
  TranslationsPa([String locale = 'pa']) : super(locale);

  @override
  String get portFolio => 'ਪੋਰਟਫੋਲੀਓ';

  @override
  String get portfolioDesc => 'ਖੋਜੋ, ਨਿਵੇਸ਼ ਅਤੇ ਹੋਰ';

  @override
  String get discover => 'ਖੋਜੋ';

  @override
  String get investment => 'ਨਿਵੇਸ਼';

  @override
  String get homeCardDec2 => 'ETF ਦੁਆਰਾ ਸਿਖਰ ਦੇ 25 ਸਟਾਕਾਂ ਦੇ ਫਰੈਕਸ਼ਨਲ ਸ਼ੇਅਰ ₹100 ਤੋਂ ਘੱਟ ਸ਼ੁਰੂ ਹੁੰਦੇ ਹਨ';

  @override
  String get homeCardDec1 => 'ਤੁਹਾਡੀਆਂ ਲੋੜਾਂ ਲਈ ਸਭ ਤੋਂ ਵਧੀਆ ਛੋਟਾਸਟੌਕ ਚੁਣੋ';

  @override
  String get funds => 'ਫੰਡ';

  @override
  String get noBrokerConnected => 'ਕੋਈ ਬ੍ਰੋਕਰ ਕਨੈਕਟ ਨਹੀਂ ਹੈ';

  @override
  String get account => 'ਖਾਤਾ';

  @override
  String get orders => 'ਆਰਡਰ';

  @override
  String get ordersHistory => 'ਆਰਡਰ ਇਤਿਹਾਸ, ਸਥਿਤੀ ਅਤੇ ਹੋਰ';

  @override
  String get logoutBroker => 'ਬ੍ਰੋਕਰ ਤੋਂ ਲੌਗਆਊਟ ਕਰੋ';

  @override
  String get disconnectYourAccount => 'ਆਪਣੇ ਵਪਾਰ ਖਾਤੇ ਨੂੰ ਡਿਸਕਨੈਕਟ ਕਰੋ';

  @override
  String get poweredBy => 'ਦੁਆਰਾ ਸੰਚਾਲਿਤ';

  @override
  String get version => 'ਸੰਸਕਰਣ 1.0';

  @override
  String get pastPerformanceTxt => 'ਪਿਛਲੀ ਕਾਰਗੁਜ਼ਾਰੀ ਵਿੱਚ ਸਾਰੇ ਪੁਨਰ-ਸੰਤੁਲਨ ਸ਼ਾਮਲ ਹੁੰਦੇ ਹਨ ਅਤੇ ਇਸ ਵਿੱਚ ਲਾਗਤ ਸ਼ਾਮਲ ਨਹੀਂ ਹੁੰਦੀ ਹੈ ਜਾਂ ਭਵਿੱਖ ਵਿੱਚ ਵਾਪਸੀ ਦੀ ਗਰੰਟੀ ਨਹੀਂ ਹੁੰਦੀ ਹੈ।';

  @override
  String get loading => 'ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ...';

  @override
  String get somethingWentWrong => 'ਕੁਝ ਗਲਤ ਹੋ ਗਿਆ.';

  @override
  String get retry => 'ਦੁਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ';

  @override
  String get exitStock => 'ਛੋਟਾ ਸਟਾਕਸ ਤੋਂ ਬਾਹਰ ਨਿਕਲੋ';

  @override
  String get investCTA => 'ਹੁਣ ਨਿਵੇਸ਼ ਕਰੋ';

  @override
  String get orderSubmitted => 'ਆਰਡਰ ਦਰਜ ਕੀਤਾ ਗਿਆ!';

  @override
  String get viewOrder => 'ਆਰਡਰ ਦੇਖੋ';

  @override
  String get emptyBasket => 'ਕੋਈ ਛੋਟਾ ਸਟਾਕ ਉਪਲਬਧ ਨਹੀਂ!';

  @override
  String get stocksAndWeight => 'ਸਟਾਕ ਅਤੇ ਵਜ਼ਨ';

  @override
  String get overview => 'ਸੰਖੇਪ ਜਾਣਕਾਰੀ';

  @override
  String get chhotaStocksInfo1 => 'ਇਸ ਛੋਟੇਸਟੌਕ ਦੇ ਭਾਗਾਂ ਦੀ ਆਖਰੀ ਵਾਰ 15 ਦਸੰਬਰ 2021 ਨੂੰ ਸਮੀਖਿਆ ਕੀਤੀ ਗਈ ਸੀ, ਅਤੇ ਅਗਲੀ ਸਮੀਖਿਆ 15 ਜਨਵਰੀ 2022 ਨੂੰ ਕੀਤੀ ਜਾਵੇਗੀ।';

  @override
  String get chhotaStocksInfo2 => 'ਇਹ ਕਿੱਥੇ ਨਿਵੇਸ਼ ਕੀਤਾ ਗਿਆ ਹੈ?';

  @override
  String get chhotaStocksInfo3 => 'ਇਸ ਛੋਟੇਸਟੌਕ ਵਿੱਚ ਖਰੀਦੀ ਗਈ ਹਰ ਇਕਾਈ ਨੂੰ ETF ਦੁਆਰਾ ਮਲਟੀਪਲ ਸਟਾਕਾਂ ਅਤੇ ਖੰਡਾਂ ਵਿੱਚ ਨਿਵੇਸ਼ ਕੀਤਾ ਜਾਂਦਾ ਹੈ';

  @override
  String get chhotaStocksInfo4 => 'ਛੋਟਾ ਸਟਾਕ ਜਲਦੀ ਹੀ ਜੋੜਿਆ ਜਾਵੇਗਾ!';

  @override
  String get stocksAndSegment => 'ਸਟਾਕ ਅਤੇ ਖੰਡ';

  @override
  String get weightage => 'ਭਾਰ';

  @override
  String get latestNew => 'ਤਾਜ਼ਾ ਖ਼ਬਰਾਂ';

  @override
  String get news => 'ਖ਼ਬਰਾਂ';

  @override
  String get allBatches => 'ਸਾਰੇ ਬੈਚ';

  @override
  String get track => 'ਟਰੈਕ';

  @override
  String get batch => 'ਬੈਚ';

  @override
  String get status => 'ਸਥਿਤੀ';

  @override
  String get stock => 'ਸਟਾਕ';

  @override
  String get avgPrice => 'ਔਸਤ ਕੀਮਤ';

  @override
  String get qtyFilled => 'ਮਾਤਰਾ ਭਰੀ';

  @override
  String get seeAll => 'ਸਭ ਦੇਖੋ';

  @override
  String get lastPlacedOn => 'ਆਖਰੀ ਵਾਰ \'ਤੇ ਰੱਖਿਆ ਗਿਆ';

  @override
  String get noOrders => 'ਅਜੇ ਤੱਕ ਕੋਈ ਆਰਡਰ ਨਹੀਂ!';

  @override
  String get currentVal => 'ਮੌਜੂਦਾ ਮੁੱਲ';

  @override
  String get totalReturns => 'ਕੁੱਲ ਰਿਟਰਨ';

  @override
  String get currentInv => 'ਮੌਜੂਦਾ ਨਿਵੇਸ਼';

  @override
  String get currentReturns => 'ਮੌਜੂਦਾ ਰਿਟਰਨ';

  @override
  String get indexVal => 'ਸੂਚਕਾਂਕ ਮੁੱਲ';

  @override
  String get details => 'ਵੇਰਵੇ';

  @override
  String get investedOn => '\'ਤੇ ਨਿਵੇਸ਼ ਕੀਤਾ ਹੈ';

  @override
  String get performance => 'ਪ੍ਰਦਰਸ਼ਨ';

  @override
  String get realizedAndDiv => 'ਵਾਸਤਵਿਕ ਰਿਟਰਨ + ਲਾਭਅੰਸ਼';

  @override
  String get stocksAndETF => 'ਸਟਾਕ/ਈ.ਟੀ.ਐਫ';

  @override
  String get returns => 'ਵਾਪਸੀ';

  @override
  String get shares => 'ਸ਼ੇਅਰ:';

  @override
  String get noInvestmentYet => 'ਅਜੇ ਤੱਕ ਕੋਈ ਨਿਵੇਸ਼ ਨਹੀਂ !!';

  @override
  String get openAcc => 'ਖਾਤਾ ਖੋਲ੍ਹੋ';

  @override
  String get faqCTA => 'ਆਮ ਸਵਾਲ';

  @override
  String get disBuySetup => 'ਜਾਣਨਾ, ਖਰੀਦਣਾ, ਸਿਪ ਸੈੱਟਅਪ ਕਰਨਾ, ਬਾਹਰ ਨਿਕਲਣਾ ਅਤੇ ਹੋਰ ਬਹੁਤ ਕੁਝ';

  @override
  String get whatIsChhotaSTocks => 'ਛੋਟਾਸਟਾਕ ਕੀ ਹੈ?';

  @override
  String get faqDesc1 => 'ਇਹ ਤਿਆਰ ਬਾਸਕਿਟਸ ਹਨ ਜਿਨ੍ਹਾਂ ਨਾਲ ਤੁਸੀਂ ਸਿਖਰਲੀਆਂ 25 ਮਸ਼ਹੂਰ ਕੰਪਨੀਆਂ ਵਿੱਚ ਨਿਵੇਸ਼ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਇਹ ਬਾਸਕਿਟਸ ਘੱਟ ਕੀਮਤ ਵਾਲਾ, ਲੰਬੇ-ਸਮੇਂ ਦਾ ਵਿਵਿਧ ਪੋਰਟਫੋਲੀਓ ਬਣਾਉਣ ਵਿੱਚ ਤੁਹਾਡੀ ਮਦਦ ਕਰਦੀਆਂ ਹਨ।';

  @override
  String get faqDesc2 => '• ਹਰੇਕ \"ਛੋਟਾਸਟਾਕ\" ਇੱਕ ਰਣਨੀਤੀ ਨੂੰ ਦਰਸ਼ਾਉਣ ਵਾਲੇ ਈਟੀਐੱਫ਼ ਦੇ ਜ਼ਰੀਏ ਕੈਪਿਟਲ ਕੋਸ਼ੰਟ ਇਨਵੈਸਟਮੈਂਟ ਐਡਵਾਇਜ਼ਰਜ਼ (ਸੇਬੀ ਰਜਿ. ਨੰ.: INA200009397) ਦੁਆਰਾ ਪ੍ਰਬੰਧਿਤ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।';

  @override
  String get faqDesc3 => '• ਤੁਸੀਂ ਆਪਣੇ ਬ੍ਰੋਕਰ ਖਾਤੇ ਨਾਲ ਲੌਗਿਨ ਕਰ ਸਕਦੇ ਹੋ ਅਤੇ ਤੁਰੰਤ ਨਿਵੇਸ਼ ਕਰਨਾ ਸ਼ੁਰੂ ਕਰ ਸਕਦੇ ਹੋ।';

  @override
  String get faqDesc4 => 'ਉਦਾਹਰਨ ਲਈ: ਤੁਸੀਂ ₹100 ਨਾਲ ਇੱਕੋ ਬਾਸਕਿਟ ਵਿੱਚ ਇਨਫੋਸਿਸ ਅਤੇ ਹੋਰ ਸਿਖਰਲੀਆਂ 25 ਕੰਪਨੀਆਂ ਵਿੱਚ ਨਿਵੇਸ਼ ਕਰ ਸਕਦੇ ਹੋ।';

  @override
  String get faqDesc5 => 'ਛੋਟਾਸਟਾਕ ਵਿੱਚ ਨਿਵੇਸ਼ ਕਰਨ ਲਈ ਨਿਮਨਤਮ ਨਿਵੇਸ਼ ਦੀ ਰਕਮ ਕਿੰਨੀ ਹੈ?';

  @override
  String get faqDesc6 => 'ਨਿਮਨਤਮ ਨਿਵੇਸ਼ ਦੀ ਰਕਮ ਇਰਾਦਤਨ ਨਿਰਧਾਰਿਤ ਵੇਟੇਜ ਨਾਲ ਛੋਟਾਸਟਾਕ ਵਿੱਚ ਮੌਜੂਦ ਸ਼ੇਅਰਾਂ ਦਾ ਮੌਜੂਦਾ ਮੁੱਲ ਹੈ।\n\n ਤੁਸੀਂ ਕੋਈ ਵੀ ਵਾਧੂ ਰਕਮ ਦਾਖਲ ਕਰ ਕੇ ਉਹ ਰਕਮ ਵਧਾ ਸਕਦੇ ਹੋ ਜੋ ਤੁਸੀਂ ਉਸ ਛੋਟਾਸਟਾਕ ਵਿੱਚ ਨਿਵੇਸ਼ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ, ਅਤੇ ਸਹੀ ਵੇਟਿੰਗ ਸਕੀਮ ਪ੍ਰਦਾਨ ਕਰਨ ਵਾਲੀ ਸਭ ਤੋਂ ਨੇੜਲੀ ਰਕਮ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਪੁਸ਼ਟੀ ਕਰੋ ’ਤੇ ਕਲਿੱਕ ਕਰ ਸਕਦੇ ਹੋ। ਤੁਸੀਂ ਨਿਮਨਤਮ ਰਕਮ ਤੋਂ ਘੱਟ ਰਕਮ ਨਿਵੇਸ਼ ਨਹੀਂ ਕਰ ਸਕੋਗੇ।\n\nਹਰੇਕ ਛੋਟਾਸਟਾਕ ਲਈ ਨਿਮਨਤਮ ਰਕਮ ਵੱਖਰੀ ਹੁੰਦੀ ਹੈ ਅਤੇ ਰੀਅਲ-ਟਾਈਮ ਵਿੱਚ ਬਦਲਦੀ ਹੈ।';

  @override
  String get faqDesc7 => 'ਛੋਟਾਸਟਾਕ ਆਰਡਰ ਦੇਣ ਦਾ ਤਰੀਕਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc8 => 'ਛੋਟਾਸਟਾਕ ਵਿੱਚ ਨਿਵੇਸ਼ ਕਰਨਾ ਸ਼ੁਰੂ ਕਰਨ ਲਈ, ਆਪਣੇ ਬ੍ਰੋਕਰ ਆਈਡੀ ਅਤੇ ਪਾਸਵਰਡ ਨਾਲ ਲੌਗਿਨ ਕਰੋ, ਇੱਕ ਛੋਟਾਸਟਾਕ ਚੁਣੋ ਅਤੇ ਸ਼ੁਰੂ ਕਰੋ:';

  @override
  String get faqDesc9 => '• ਇੱਕ ਛੋਟਾਸਟਾਕ ਚੁਣਨ ਤੋਂ ਬਾਅਦ, \"ਹੁਣੇ ਨਿਵੇਸ਼ ਕਰੋ\" ਬਟਨ ’ਤੇ ਕਲਿੱਕ ਕਰੋ';

  @override
  String get faqDesc10 => '• ਮਹੀਨੇਵਾਰ ਸਿਪ ਜਾਂ ਇੱਕਮੁਸ਼ਤ ਦੇ ਵਿਚਕਾਰ ਚੁਣੋ ਅਤੇ ਰਕਮ ਦੀ ਪੁਸ਼ਟੀ ਕਰੋ';

  @override
  String get faqDesc11 => '• \"ਆਰਡਰ ਦੀ ਪੁਸ਼ਟੀ ਕਰੋ\" ’ਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਆਰਡਰ ਦੇ ਦਿੱਤਾ ਜਾਵੇਗਾ';

  @override
  String get faqDesc12 => '• ਕੁਝ ਸਕਿੰਟਾਂ ਲਈ ਇੰਤਜ਼ਾਰ ਕਰੋ ਅਤੇ ਪੇਜ ਆਪਣੇ ਆਪ ਮੁੜ ਛੋਟਾਸਟਾਕ ’ਤੇ ਲੈ ਜਾਵੇਗਾ';

  @override
  String get faqDesc13 => 'ਜਾਣਨ ਯੋਗ ਗੱਲ: ਤੁਹਾਡਾ ਆਰਡਰ ਦੇਣ ਤੋਂ ਬਾਅਦ ਸਾਰੇ ਸ਼ੇਅਰ ਤੁਹਾਡੇ ਡੀਮੈਟ ਖਾਤੇ ਵਿੱਚ ਜਮ੍ਹਾਂ ਕਰ ਦਿੱਤੇ ਜਾਣਗੇ।';

  @override
  String get faqDesc14 => 'ਕੀ ਮੈਂ ਛੋਟਾਸਟਾਕ ਵਿੱਚ ਸਿਪ ਸ਼ੁਰੂ ਕਰ ਸਕਦਾ/ਸਕਦੀ ਹਾਂ?';

  @override
  String get faqDesc15 => 'ਛੋਟਾਸਟਾਕ ਵਿੱਚ ਸਿਪ ਸ਼ੁਰੂ ਕਰਨ ਦੇ ਦੋ ਤਰੀਕੇ ਹਨ';

  @override
  String get faqDesc16 => '• ਨਵਾਂ ਨਿਵੇਸ਼ ਕਰਨ ਵੇਲੇ \"ਮਹੀਨੇਵਾਰ ਸਿਪ\" ਚੁਣੋ';

  @override
  String get faqDesc17 => '• ਆਪਣੇ ਨਿਵੇਸ਼ ਵਿੱਚੋਂ, ਸਮਾਲਕੇਸ ਨੂੰ ਚੁਣੋ ਅਤੇ \"ਸਿਪ ਸ਼ੁਰੂ ਕਰੋ\" ’ਤੇ ਕਲਿੱਕ ਕਰੋ';

  @override
  String get faqDesc18 => 'ਜਾਣਨ ਯੋਗ ਗੱਲ: ਸਿਪ ਆਪਣੇ ਆਪ ਲਾਗੂ ਨਹੀਂ ਹੁੰਦੀਆਂ। ਜਦੋਂ ਤੁਹਾਡੀ ਸਿਪ ਬਕਾਇਆ ਹੋਵੇਗੀ ਓਦੋਂ ਤੁਹਾਨੂੰ ਸੂਚਿਤ ਕੀਤਾ ਜਾਵੇਗਾ। ਵਾਟਸਐਪ ਅਪਡੇਟਸ ਨੂੰ ਸਬਸਕ੍ਰਾਇਬ ਕਰੋ ਅਤੇ ਕਦੇ ਵੀ ਕੋਈ ਕਿਸ਼ਤ ਨਾ ਛੱਡੋ';

  @override
  String get faqDesc19 => 'ਕੀ ਕੋਈ ਲਾਕ-ਇਨ ਹੈ? ਮੈਜ ਬਾਹਰ ਕਿਵੇਂ ਨਿਕਲ ਸਕਦਾ/ਸਕਦੀ ਹਾਂ?';

  @override
  String get faqDesc20 => 'ਕੋਈ ਲਾਕ-ਇਨ ਮਿਆਦ ਨਹੀਂ ਹੈ, ਤੁਸੀਂ ਕਿਸੇ ਵੀ ਸਮੇਂ ਆਪਣੇ ਛੋਟਾਸਟਾਕ ਤੋਂ ਬਾਹਰ ਨਿਕਲ ਸਕਦੇ ਹੋ। ਹਾਲਾਂਕਿ ਇੱਕ ਧਾਰਨਾ ਦੇ ਤੌਰ ’ਤੇ, ਲੰਬੇ-ਸਮੇਂ ਦੇ ਨਿਵੇਸ਼ ਲਈ ਵਰਤੇ ਜਾਣ ’ਤੇ ਛੋਟਾਸਟਾਕ ਸਭ ਤੋਂ ਵਧੀਆ ਕੰਮ ਕਰਦਾ ਹੈ।';

  @override
  String get faqDesc21 => '• ਤੁਸੀਂ ਪੂਰੀ ਤਰ੍ਹਾਂ ਜਾਂ ਅੰਸ਼ਕ ਤੌਰ \'ਤੇ ਬਾਹਰ ਨਿਕਲ ਸਕਦੇ ਹੋ';

  @override
  String get faqDesc22 => '• ਆਪਣੇ “ਨਿਵੇਸ਼” ਪੇਜ ਤੋਂ ਛੋਟਾਸਟਾਕ ਦੀ ਚੋਣ ਕਰੋ';

  @override
  String get faqDesc23 => '• ਛੋਟਾਸਟਾਕ ਬਟਨ ’ਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਆਰਡਰ ਦਿਓ';

  @override
  String get faqDesc24 => 'ਜਾਣਨ ਯੋਗ ਗੱਲ: ਤੁਸੀਂ ਸਿਰਫ਼ ਇੱਕ ਹੋਰ ਨਿਵੇਸ਼ ਕਰੋ ਦਾ ਆਰਡਰ ਦੇਣ ਵੇਲੇ ਅੰਸ਼ਕ ਤੌਰ \'ਤੇ ਛੋਟਾਸਟਾਕ ਤੋਂ ਬਾਹਰ ਨਿਕਲ ਸਕਦੇ ਹੋ।';

  @override
  String get faqDesc25 => 'ਇਸ ਵੇਲੇ ਕਿਹੜੇ ਬ੍ਰੋਕਰ ਪਲੇਟਫ਼ਾਰਮ ਛੋਟਾਸਟਾਕ ਨਾਲ ਲਾਈਵ ਹਨ?';

  @override
  String get faqDesc26 => 'ਇਸ ਵੇਲੇ ਅਸੀਂ ਹੇਠਾਂ ਦਿੱਤੇ ਗਏ ਬ੍ਰੋਕਰਾਂ ਕੋਲ ਉਪਲਬਧ ਹਾਂ। ਜੇਕਰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਕੋਲ ਵੀ ਤੁਹਾਡਾ ਖਾਤਾ ਹੈ, ਤਾਂ ਲਾਗ ਇਨ ਕਰਨ ਅਤੇ ਵੇਖਣ ਲਈ ਸਿਰਫ਼ ਬ੍ਰੋਕਰ ਦੇ ਨਾਂ ’ਤੇ ਕਲਿੱਕ ਕਰੋ।';

  @override
  String get faqDesc27 => 'ਜੇਕਰ ਤੁਹਾਡਾ ਖਾਤਾ ਨਹੀਂ ਹੈ, ਤਾਂ ਛੋਟਾਸਟਾਕ ਵਿੱਚ ਨਿਵੇਸ਼ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਇੱਕ ਕੋਲ ਇੱਕ ਡੀਮੈਟ ਅਤੇ ਟ੍ਰੇਡਿੰਗ ਖਾਤਾ ਖੋਲ੍ਹਣਾ ਪਵੇਗਾ।';

  @override
  String get faqDesc28 => 'ਜਾਣਨ ਯੋਗ ਗੱਲ: ਅਸੀਂ ਡੀਮੈਟ ਖਾਤਾ ਖੋਲ੍ਹਣ ਲਈ ਕੋਟਕ ਸਿਕਯੋਰਿਟੀਜ਼, 5ਪੈਸਾ ਅਤੇ ਜ਼ੀਰੋਧਾ ਨਾਲ ਲਾਈਵ ਹਾਂ।';

  @override
  String get faqDesc29 => 'ਡੀਮੈਟ ਖਾਤਾ';

  @override
  String get faqDesc30 => 'ਪ੍ਰਕ੍ਰਿਆ, ਕੇਵਾਈਸੀ ਦਸਤਾਵੇਜ਼ ਅਤੇ ਹੋਰ ਬਹੁਤ ਕੁਝ';

  @override
  String get faqDesc31 => 'ਡੀਮੈਟ ਖਾਤਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc32 => 'ਡੀਮੈਟ ਖਾਤਾ—ਡੀਮੈਟੀਰੀਅਲਾਈਜ਼ਡ ਖਾਤੇ ਦਾ ਸੰਖਿਪਤ ਰੂਪ—ਇੱਕ ਅਜਿਹਾ ਖਾਤਾ ਹੁੰਦਾ ਹੈ ਜਿਸ ਨਾਲ ਤੁਸੀਂ ਕੰਪਨੀ ਦੇ ਸ਼ੇਅਰ ਅਤੇ ਸਿਕਯੋਰਿਟੀਜ਼ ਨੂੰ ਇਲੈਕਟ੍ਰਾਨਿਕ ਤਰੀਕੇ ਨਾਲ ਰੱਖ ਸਕਦੇ ਹੋ।\n\nਤੁਸੀਂ ਡੀਮੈਟ ਖਾਤੇ ਵਿੱਚ ਡੀਮੈਟੀਰੀਅਲਾਈਜ਼ਡ ਸਿਕਯੋਰਿਟੀਜ਼ ਜਿਵੇਂ ਸ਼ੇਅਰ, ਮਿਊਚੁਅਲ ਫੰਡਸ, ਬਾਂਡਸ, ਐਕਸਚੇਂਜ ਟ੍ਰੇਡਿਡ ਫੰਡਸ (ਈਟੀਐੱਫ਼), ਆਦਿ ਰੱਖ ਸਕਦੇ ਹੋ।\n\nਤਾਂ ਜਦੋਂ ਤੁਸੀਂ ਸ਼ੇਅਰ ਖਰੀਦਣ ਦਾ ਆਰਡਰ ਦਿੰਦੇ ਹੋ, ਓਦੋਂ ਸ਼ੇਅਰ ਤੁਹਾਡੇ ਡੀਮੈਟ ਖਾਤੇ ਵਿੱਚ ਕ੍ਰੈਡਿਟ ਹੋ ਜਾਂਦੇ ਹਨ। ਇਸੇ ਤਰ੍ਹਾਂ, ਜਦੋਂ ਤੁਸੀਂ ਆਪਣੇ ਸ਼ੇਅਰ ਵੇਚਣ ਦੀ ਚੋਣ ਕਰਦੇ ਹੋ, ਤਾਂ ਉਹ ਤੁਹਾਡੇ ਡੀਮੈਟ ਖਾਤੇ ਤੋਂ ਡੈਬਿਟ ਹੋ ਜਾਂਦੇ ਹਨ।';

  @override
  String get faqDesc33 => 'ਡੀਮੈਟ ਖਾਤਾ ਖੋਲ੍ਹਣ ਦਾ ਤਰੀਕਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc34 => '\"ਖਾਤਾ ਖੋਲ੍ਹੋ\" ਬਟਨ ’ਤੇ ਕਲਿੱਕ ਕਰੋ ਅਤੇ ਚਰਣਾਂ ਦੀ ਪਾਲਣਾ ਕਰੋ। ਈਮੇਲ ਪਤਾ, ਨਾਂ ਅਤੇ ਫ਼ੋਨ ਨੰਬਰ ਦਾਖਲ ਕਰੋ ਅਤੇ \"ਜਾਰੀ ਰੱਖੋ\" ’ਤੇ ਕਲਿੱਕ ਕਰੋ';

  @override
  String get faqDesc35 => 'ਉਸ ਬ੍ਰੋਕਰ ਨੂੰ ਚੁਣੋ ਜਿਸ ਨਾਲ ਤੁਸੀਂ ਡੀਮੈਟ ਖਾਤਾ ਖੋਲ੍ਹਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਇਸ ਵੇਲੇ, ਅਸੀਂ 3 ਬ੍ਰੋਕਰਾਂ ਨਾਲ ਨਵੇਂ ਡੀਮੈਟ ਖਾਤੇ ਖੋਲ੍ਹਣ ਦਾ ਸਮਰਥਨ ਕਰਦੇ ਹਾਂ।';

  @override
  String get faqDesc36 => 'ਤੁਸੀਂ ਜਿਸ ਬ੍ਰੋਕਰ ਨਾਲ ਡੀਮੈਟ ਖਾਤਾ ਖੋਲ੍ਹਣਾ ਚਾਹੁੰਦੇ ਹੋ ਉਸਨੂੰ ਚੁਣਨ ਤੋਂ ਬਾਅਦ, ਹੇਠਾਂ ਦਿੱਤੇ ਗਏ ਕੇਵਾਈਸੀ ਦਸਤਾਵੇਜ਼ਾਂ ਨਾਲ ਤਿਆਰ ਰਹੋ ਅਤੇ \"ਜਾਰੀ ਰੱਖੋ\" ’ਤੇ ਕਲਿੱਕ ਕਰੋ। ਤੁਹਾਨੂੰ ਬਾਕੀ ਕੇਵਾਈਸੀ ਪ੍ਰਕ੍ਰਿਆਵਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਮੁੜ ਬ੍ਰੋਕਰ ਦੇ ਪੇਜ ’ਤੇ ਭੇਜ ਦਿੱਤਾ ਜਾਵੇਗਾ।';

  @override
  String get faqDesc37 => 'ਡੀਮੈਟ ਖਾਤਾ ਖੋਲ੍ਹਣ ਲਈ ਲੋੜੀਂਦੇ ਦਸਤਾਵੇਜ਼ ਕਿਹੜੇ ਹਨ?';

  @override
  String get faqDesc38 => 'ਤੁਹਾਨੂੰ ਆਪਣੇ ਪੈਨ, ਜਨਮ ਮਿਤੀ, ਬੈਂਕ ਖਾਤਾ ਨੰਬਰ ਅਤੇ ਆਈਐਫਐਸਸੀ ਕੋਡ ਦੀ ਤਸਦੀਕ ਕਰਨੀ ਪਵੇਗੀ। ਤੁਹਾਨੂੰ ਆਧਾਰ ਦੀ ਮਦਦ ਨਾਲ ਈ-ਵੇਰਿਫਾਈ ਕਰਨਾ ਪਵੇਗਾ। ਤਸਦੀਕ ਕਰਨ ਤੋਂ ਬਾਅਦ ਤੁਹਾਨੂੰ ਇੱਕ ਸਫ਼ੇਦ ਪੰਨੇ ’ਤੇ ਸਾਈਨ/ਸਕੈਨ ਕੀਤੇ ਆਪਣੇ ਦਸਤਖ਼ਤ ਅਪਲੋਡ ਕਰਨੇ ਪੈਣਗੇ ਜਾਂ ਡਿਜੀਟਲ ਤਰੀਕੇ ਨਾਲ ਕੇਵਾਈਸੀ ਫ਼ਾਰਮ ’ਤੇ ਸਾਈਨ ਕਰਨੇ ਪੈਣਗੇ।';

  @override
  String get faqDesc39 => 'ਕੀ ਡੀਮੈਟ ਖਾਤਾ ਖੋਲ੍ਹਣ ਲਈ ਕੋਈ ਸ਼ੁਲਕ ਹੈ?';

  @override
  String get faqDesc40 => 'ਡੀਮੈਟ ਖਾਤਾ ਖੋਲ੍ਹਣ ਲਈ ਹਰ ਬ੍ਰੋਕਰ ਦੇ ਵੱਖੋ-ਵੱਖ ਸ਼ੁਲਕ ਹੁੰਦੇ ਹਨ। ਇਸ ਵੇਲੇ, ਅਸੀਂ 3 ਬ੍ਰੋਕਰਾਂ ਨਾਲ ਨਵਾਂ ਖਾਤਾ ਖੋਲ੍ਹਣ ਦਾ ਸਮਰਥਨ ਕਰਦੇ ਹਾਂ। ਤੁਸੀਂ ਕੋਟਕ ਸਿਕਯੋਰਿਟੀਜ਼ ਜਾਂ 5ਪੈਸਾ ਨਾਲ ਮੁਫ਼ਤ ਡੀਮੈਟ ਖਾਤਾ ਖੋਲ੍ਹ ਸਕਦੇ ਹੋ। ਜ਼ੀਰੋਧਾ ਨਵਾਂ ਡੀਮੈਟ ਖਾਤਾ ਖੋਲ੍ਹਣ ਲਈ ₹200 ਲੈਂਦਾ ਹੈ।';

  @override
  String get faqDesc41 => 'ਆਪਣੇ ਡੀਮੈਟ ਖਾਤੇ ਵਿੱਚ ਰਕਮ ਜਮ੍ਹਾਂ ਕਰੋ ਅਤੇ ਕਢਵਾਓ।';

  @override
  String get faqDesc42 => 'ਆਰਡਰ ਦੇਣ ਲਈ ਮੇਰੀ ਉਪਲਬਧ ਰਕਮ ਘੱਟ ਹੈ, ਮੈਨੂੰ ਕੀ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ?';

  @override
  String get faqDesc43 => 'ਤੁਹਾਡੇ ਟ੍ਰੇਡਿੰਗ ਖਾਤੇ ਵਿੱਚ ਪਰਯਾਪਤ ਰਕਮ ਨਾ ਹੋਣ ਦੀ ਸਥਿਤੀ ਵਿੱਚ, ਤੁਹਾਨੂੰ ਰਕਮ ਜਮ੍ਹਾਂ ਕਰਨ ਅਤੇ ਮੁੜ ਆਰਡਰ ਦੇਣ ਦੀ ਬੇਨਤੀ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।';

  @override
  String get faqDesc44 => 'ਛੋਟਾਸਟਾਕ ਕੋਲ ਰਕਮਾਂ ਲਈ ਵੱਖਰਾ ਖਾਤਾ ਨਹੀਂ ਹੈ। ਜੋ ਰਕਮ ਤੁਸੀਂ ਆਪਣੇ ਬ੍ਰੋਕਰ ਖਾਤੇ ਵਿੱਚ ਜਮ੍ਹਾਂ ਕਰਦੇ ਹੋ ਉਹ ਇੱਥੇ ਵਿਖਾਈ ਦੇਵੇਗੀ > ਇਸ ਲਈ ਅਪਰਯਾਪਤ ਰਕਮ ਹੋਣ ਦੀ ਸਥਿਤੀ ਵਿੱਚ ਆਪਣੇ ਬ੍ਰੋਕਰ ਖਾਤੇ ਵਿੱਚ ਰਕਮ ਜਮ੍ਹਾਂ ਕਰੋ ਅਤੇ ਆਰਡਰ ਦਿਓ।';

  @override
  String get faqDesc45 => 'ਮੇਰੇ ਡੀਮੈਟ ਖਾਤੇ ਵਿੱਚ ਰਕਮ ਜਮ੍ਹਾਂ ਕਰਨ ਦਾ ਤਰੀਕਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc46 => 'ਛੋਟਾਸਟਾਕ ਕੋਲ ਰਕਮਾਂ ਲਈ ਵੱਖਰਾ ਖਾਤਾ ਨਹੀਂ ਹੈ। ਸਾਰੀਆਂ ਰਕਮਾਂ ਤੁਹਾਡੇ ਬ੍ਰੋਕਰ ਦੁਆਰਾ ਪ੍ਰਬੰਧਿਤ ਕੀਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ। ਤੁਸੀਂ ਆਪਣੇ ਬ੍ਰੋਕਰ ਦੀ ਐਪਲੀਕੇਸ਼ਨ ਡਾਊਨਲੋਡ ਕਰ ਕੇ/ਉਸ ’ਤੇ ਜਾ ਕੇ ਅਤੇ ਯੂ.ਪੀ.ਆਈ. (ਗੂਗਲ ਪਲੇ, ਫ਼ੋਨਪੇ, ਭੀਮ, ਆਦਿ) ਜਾਂ ਨੈੱਟ ਬੈਂਕਿੰਗ ਨੂੰ ਵਰਤ ਕੇ ਆਪਣੇ ਮੈਪ ਕੀਤੇ ਬੈਂਕ ਖਾਤੇ ਤੋਂ ਰਕਮ ਟ੍ਰਾਂਸਫਰ ਕਰ ਕੇ ਆਪਣੇ ਡੀਮੈਟ ਖਾਤੇ ਵਿੱਚ ਰਕਮ ਜਮ੍ਹਾਂ ਕਰ ਸਕਦੇ ਹੋ';

  @override
  String get faqDesc47 => '• ਮੇਰੇ ਜ਼ੀਰੋਧਾ ਖਾਤੇ ਵਿੱਚ ਰਕਮ ਜਮ੍ਹਾਂ ਕਰਨ ਦਾ ਤਰੀਕਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc48 => '• ਮੇਰੇ ਕੋਟਕ ਸਿਕਯੋਰਿਟੀਜ਼ ਖਾਤੇ ਵਿੱਚ ਰਕਮ ਜਮ੍ਹਾਂ ਕਰਨ ਦਾ ਤਰੀਕਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc49 => '• ਮੇਰੇ 5ਪੈਸਾ ਖਾਤੇ ਵਿੱਚ ਰਕਮ ਜਮ੍ਹਾਂ ਕਰਨ ਦਾ ਤਰੀਕਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc50 => 'ਮੇਰੇ ਡੀਮੈਟ ਖਾਤੇ ਵਿੱਚੋਂ ਰਕਮ ਕਢਵਾਉਣ ਦਾ ਤਰੀਕਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc51 => 'ਛੋਟਾਸਟਾਕ ਤੋਂ ਪੂਰੀ ਤਰ੍ਹਾਂ ਜਾਂ ਅੰਸ਼ਕ ਤੌਰ ’ਤੇ ਬਾਹਰ ਨਿਕਲਣ ਤੋਂ ਬਾਅਦ, ਰਕਮ ਤੁਹਾਡੇ ਟ੍ਰੇਡਿੰਗ ਖਾਤੇ ਦੀ ਬਕਾਇਆ ਰਕਮ ਵਿੱਚ ਵਾਪਸ ਕ੍ਰੈਡਿਟ ਕਰ ਦਿੱਤੀ ਜਾਵੇਗੀ। ਰਕਮ ਕਢਵਾਉਣ ਲਈ, ਤੁਹਾਨੂੰ ਆਪਣੇ ਬ੍ਰੋਕਰ ਨੂੰ ਰਕਮ ਕਢਵਾਉਣ ਦੀ ਬੇਨਤੀ ਕਰਨੀ ਪਵੇਗੀ।';

  @override
  String get faqDesc52 => '• ਮੇਰੇ ਜ਼ੀਰੋਧਾ ਖਾਤੇ ਵਿੱਚੋਂ ਰਕਮ ਕਢਵਾਉਣ ਕਰਨ ਦਾ ਤਰੀਕਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc53 => '• ਮੇਰੇ ਕੋਟਕ ਸਿਕਯੋਰਿਟੀਜ਼ ਖਾਤੇ ਵਿੱਚੋਂ ਰਕਮ ਕਢਵਾਉਣ ਦਾ ਤਰੀਕਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc54 => '• ਮੇਰੇ 5ਪੈਸਾ ਖਾਤੇ ਵਿੱਚੋਂ ਰਕਮ ਕਢਵਾਉਣ ਦਾ ਤਰੀਕਾ ਕੀ ਹੈ?';

  @override
  String get faqDesc55 => 'ਆਪਣੇ ਡੀਮੈਟ ਖਾਤੇ ਵਿੱਚ ਰਕਮ ਜਮ੍ਹਾਂ ਕਰੋ ਅਤੇ ਕਢਵਾਓ।';

  @override
  String get faqDesc56 => 'ਪ੍ਰਕ੍ਰਿਆ, ਕੇਵਾਈਸੀ ਦਸਤਾਵੇਜ਼ ਅਤੇ ਹੋਰ ਬਹੁਤ ਕੁਝ';

  @override
  String get dmatAccount => 'ਡੀਮੈਟ ਖਾਤਾ';

  @override
  String get faqDesc57 => 'ਜਾਣਨਾ, ਖਰੀਦਣਾ, ਸਿਪ ਸੈੱਟਅਪ ਕਰਨਾ, ਬਾਹਰ ਨਿਕਲਣਾ ਅਤੇ ਹੋਰ ਬਹੁਤ ਕੁਝ';

  @override
  String get exitStockLabel => 'ਇਸ ਛੋਟਾਸਟਾਕ ਤੋਂ ਅੰਸ਼ਕ ਤੌਰ ’ਤੇ ਜਾਂ ਪੂਰੀ ਤਰ੍ਹਾਂ ਬਾਹਰ ਨਿਕਲੋ।';

  @override
  String get learnCTA => 'ਸਿੱਖੋ';

  @override
  String get summaryInsightsTxt => 'ਸਾਰ, ਇਨਸਾਈਟਸ ਅਤੇ ਹੋਰ ਬਹੁਤ ਕੁਝ';

  @override
  String get learnDesc1 => 'ਪੜ੍ਹੋ, ਸਿੱਖੋ ਅਤੇ ਆਪਣੇ ਬੱਚਤ ਦੇ ਸਫ਼ਰ ਦੀ ਸ਼ੁਰੂਆਤ ਕਰੋ।';

  @override
  String get fundsOrderMore => 'ਫੰਡਸ, ਆਰਡਰਸ ਅਤੇ ਹੋਰ ਬਹੁਤ ਕੁਝ';

  @override
  String get homeCardPromotionTxt1 => 'ਸਿਪ ਬਣਾਓ ਅਤੇ ਘੱਟੋ-ਘੱਟ ਫੀਸ ਦੇ ਨਾਲ ਘੱਟ ਜੋਖਮ ’ਤੇ ਸਥਿਰ ਰਿਟਰਨ ਪ੍ਰਾਪਤ ਕਰੋ।';

  @override
  String get discoverCS => 'ਛੋਟਾਸਟਾਕ ਬਾਰੇ ਜਾਣੋ';

  @override
  String get myCS => 'ਮੇਰਾ ਛੋਟਾਸਟਾਕ';

  @override
  String get learnCardTxt1 => 'ਮਦਦ ਦੀ ਲੋੜ ਹੈ? ਅਸੀਂ ਹਮੇਸ਼ਾ ਇੱਥੇ ਮੌਜੂਦ ਹਾਂ!';

  @override
  String get learnCardTxt2 => 'ਇਨ੍ਹਾਂ ਆਮ ਸਵਾਲਾਂ ਅਤੇ ਵਿਡੀਓਜ਼ ਨਾਲ ਛੋਟਾਸਟਾਕ ਦੇ ਆਪਣੇ ਸਫ਼ਰ ਵਿੱਚ ਅੱਗੇ ਵਧੋ';
}
