


import 'translations.dart';

/// The translations for Tamil (`ta`).
class TranslationsTa extends Translations {
  TranslationsTa([String locale = 'ta']) : super(locale);

  @override
  String get portFolio => 'போர்ட்ஃபோலியோ';

  @override
  String get portfolioDesc => 'கண்டறிதல், முதலீடுகள் மற்றும் பல';

  @override
  String get discover => 'கண்டறியவும்';

  @override
  String get investment => 'முதலீடுகள்';

  @override
  String get homeCardDec2 => 'ப.ப.வ.நிதிகள் மூலம் முதல் 25 பங்குகளின் பகுதியளவு பங்குகள் ₹100 முதல் தொடங்கும்';

  @override
  String get homeCardDec1 => 'உங்கள் தேவைகளுக்கு ஏற்ற சிறந்த Chhotastock ஐத் தேர்ந்தெடுக்கவும்';

  @override
  String get funds => 'நிதிகள்';

  @override
  String get noBrokerConnected => 'தரகர் இணைக்கப்படவில்லை';

  @override
  String get account => 'கணக்கு';

  @override
  String get orders => 'ஆர்டர்கள்';

  @override
  String get ordersHistory => 'ஆர்டர் வரலாறு, நிலை மற்றும் பல';

  @override
  String get logoutBroker => 'தரகரிடமிருந்து வெளியேறு';

  @override
  String get disconnectYourAccount => 'உங்கள் வர்த்தக கணக்கை துண்டிக்கவும்';

  @override
  String get poweredBy => 'மூலம் இயக்கப்படுகிறது';

  @override
  String get version => 'பதிப்பு 1.0';

  @override
  String get pastPerformanceTxt => 'கடந்தகால செயல்திறன் அனைத்து மறு சமநிலையையும் உள்ளடக்கியது & செலவு அல்லது எதிர்கால வருமானத்திற்கு உத்தரவாதம் இல்லை.';

  @override
  String get loading => 'ஏற்றுகிறது....';

  @override
  String get somethingWentWrong => 'ஏதோ தவறு நடந்துவிட்டது.';

  @override
  String get retry => 'மீண்டும் முயற்சிக்கவும்';

  @override
  String get exitStock => 'சோட்டா பங்குகளில் இருந்து வெளியேறவும்';

  @override
  String get investCTA => 'இப்போது முதலீடு செய்யுங்கள்';

  @override
  String get orderSubmitted => 'ஆர்டர் சமர்ப்பிக்கப்பட்டது!';

  @override
  String get viewOrder => 'ஆர்டர்களைப் பார்க்கவும்';

  @override
  String get emptyBasket => 'சோட்டா பங்குகள் இல்லை!';

  @override
  String get stocksAndWeight => 'பங்குகள் மற்றும் எடைகள்';

  @override
  String get overview => 'கண்ணோட்டம்';

  @override
  String get chhotaStocksInfo1 => 'இந்த Chhotastock இன் கூறுகள் கடைசியாக டிசம்பர் 15, 2021 அன்று மதிப்பாய்வு செய்யப்பட்டன, அடுத்ததாக ஜனவரி 15, 2022 அன்று மதிப்பாய்வு செய்யப்படும்';

  @override
  String get chhotaStocksInfo2 => 'எங்கே முதலீடு செய்யப்படுகிறது?';

  @override
  String get chhotaStocksInfo3 => 'இந்த chotastock இல் வாங்கப்படும் ஒவ்வொரு யூனிட்டும் ETF மூலம் பல பங்குகள் மற்றும் பிரிவுகளில் முதலீடு செய்யப்படுகிறது';

  @override
  String get chhotaStocksInfo4 => 'சோட்டா பங்குகள் விரைவில் சேர்க்கப்படும்!';

  @override
  String get stocksAndSegment => 'பங்குகள் & பிரிவு';

  @override
  String get weightage => 'வெயிட்டேஜ்';

  @override
  String get latestNew => 'சமீபத்திய செய்திகள்';

  @override
  String get news => 'செய்தி';

  @override
  String get allBatches => 'அனைத்து தொகுதிகள்';

  @override
  String get track => 'தடம்';

  @override
  String get batch => 'தொகுதி';

  @override
  String get status => 'நிலை';

  @override
  String get stock => 'பங்கு';

  @override
  String get avgPrice => 'சராசரி விலை';

  @override
  String get qtyFilled => 'அளவு நிரப்பப்பட்டது';

  @override
  String get seeAll => 'அனைத்தையும் பார்';

  @override
  String get lastPlacedOn => 'கடைசியாக வைக்கப்பட்டது';

  @override
  String get noOrders => 'இன்னும் ஆர்டர்கள் இல்லை!';

  @override
  String get currentVal => 'தற்போதைய மதிப்பு';

  @override
  String get totalReturns => 'மொத்த வருமானம்';

  @override
  String get currentInv => 'தற்போதைய முதலீடு';

  @override
  String get currentReturns => 'தற்போதைய வருமானம்';

  @override
  String get indexVal => 'குறியீட்டு மதிப்பு';

  @override
  String get details => 'விவரங்கள்';

  @override
  String get investedOn => 'மீது முதலீடு செய்யப்பட்டது';

  @override
  String get performance => 'செயல்திறன்';

  @override
  String get realizedAndDiv => 'உணரப்பட்ட வருமானம் + ஈவுத்தொகை';

  @override
  String get stocksAndETF => 'பங்குகள்/ப.ப.வ.நிதிகள்';

  @override
  String get returns => 'திரும்புகிறது';

  @override
  String get shares => 'பங்குகள்:';

  @override
  String get noInvestmentYet => 'இன்னும் முதலீடு இல்லை!!';

  @override
  String get openAcc => 'கணக்கைத் திறக்கவும்';

  @override
  String get faqCTA => 'அடிக்கடி கேட்கப்படும் கேள்விகள்';

  @override
  String get disBuySetup => 'கண்டறிதல், வாங்குதல், அமைத்தல், சிப், வெளியேறுதல் மற்றும் பல';

  @override
  String get whatIsChhotaSTocks => 'சோட்டாஸ்டாக் என்றால் என்ன?';

  @override
  String get faqDesc1 => 'அவை குறைந்த விலை, நீண்ட கால மற்றும் பன்முகப்படுத்தப்பட்ட போர்ட்ஃபோலியோவை உருவாக்க உதவும் சிறந்த 25 நன்கு அறியப்பட்ட நிறுவனங்களில் முதலீடு செய்ய உங்களை அனுமதிக்கும் தொகுப்புகள் ஆகும்.';

  @override
  String get faqDesc2 => '• ஒவ்வொரு “சோட்டாஸ்டாக்கும்” கேபிடல் கோஷண்ட் இன்வெஸ்ட்மெண்ட் அட்வைசர்களால் (செபி பதிவு என்: INA200009397) இ‌எஃப்‌டி மூலம் நிர்வகிக்கப்படுகின்றன. ஒவ்வொன்றும் ஒரு உத்தியைப் பிரதிபலிக்கும்.';

  @override
  String get faqDesc3 => '• நீங்கள் உங்கள் புரோக்கர் கணக்கின் மூலம் உள்நுழைந்து நேரடியாக முதலீடு செய்யத் தொடங்கலாம்.';

  @override
  String get faqDesc4 => 'உதாரணமாக: நீங்கள் இன்ஃபோசிஸ் மற்றும் பிற சிறந்த 25 நிறுவனங்களில் ₹100 க்கு ஒரு தொகுப்பில் முதலீடு செய்யலாம்';

  @override
  String get faqDesc5 => 'சோட்டாஸ்டாக்கில் முதலீடு செய்வதற்கு குறைந்தபட்ச முதலீட்டுத் தொகை என்ன?';

  @override
  String get faqDesc6 => 'குறைந்தபட்ச முதலீட்டுத் தொகையானது சோட்டாஸ்டாக்கில் உள்ள தற்போதைய பங்கு மதிப்புடன் கூடவே உத்தேசிக்கப்பட்டதற்கான நிர்ணயிக்கப்பட்ட வெயிட்டேஜ்.\n\n ஒரு பெரிய தொகையை உள்ளிடுவதன் மூலம் நீங்கள் முதலீடு செய்ய நினைக்கும் தொகையையும் அதிகரிக்கலாம், மேலும் உங்களுக்கு சரியான வெயிட்டிங் திட்டத்தை வழங்கும் நெருக்கமானத் தொகையைப் பெற உறுதி செய்க என்பதைத் தட்டவும். குறைந்தபட்சத் தொகையை விட குறைவான நீங்கள் முதலீடு செய்ய முடியாது.\n\nஒவ்வொரு சோட்டாஸ்டாக்கிற்கும் குறைந்தபட்சத் தொகை மாறுபடும் மற்றும் நிகழ் நேரத்தில் மாறும்.';

  @override
  String get faqDesc7 => 'சோட்டாஸ்டாக் ஆர்டரை எவ்வாறு வைப்பது?';

  @override
  String get faqDesc8 => 'சோட்டாஸ்டாக்கில் முதலீடு செய்யத் தொடங்க, உங்கள் புரோக்கர் ஐடி மற்றும் கடவுச்சொல்லுடன் உள் நுழையவும்; ஒரு சோட்டாஸ்டாக்கை தேர்ந்தேடுத்துத் தொடங்குக:';

  @override
  String get faqDesc9 => '• ஒரு சோட்டாஸ்டாக்கை தேர்ந்தெடுத்தவுடன், “இப்போது முதலீடு செய்யவும்” பொத்தானைக் கிளிக் செய்க';

  @override
  String get faqDesc10 => '• மாதாந்திர சிப் அல்லது ஒரு முறை இடையே தேர்ந்தெடுத்து தொகையை உறுதி செய்க';

  @override
  String get faqDesc11 => '• “ஆர்டரை உறுதி செய்க” மீது கிளிக் செய்யவும், ஆர்டர் செயலாக்கப்படும்';

  @override
  String get faqDesc12 => '• சில நொடிகள் காத்திருக்கவும், அந்தப் பக்கம் தானாகவே சோட்டாஸ்டாக்கிற்கு வழிநடத்தும்';

  @override
  String get faqDesc13 => 'தெரிந்துகொள்ள வேண்டியவை: உங்கள் ஆர்டர் செயலாக்கப்பட்டவுடன், அனைத்துப் பங்குகளும் உங்கள் டீமேட் கணக்கில் கிரெடிட் செய்யப்படும்.';

  @override
  String get faqDesc14 => 'சோட்டாஸ்டாக்கில் நான் சிப்பை தொடங்கலாமா?';

  @override
  String get faqDesc15 => 'சோட்டாஸ்டாக்கில் நீங்கள் சிப்பை இரு வழிகளில் தொடங்கலாம்';

  @override
  String get faqDesc16 => '• புதிய முதலீட்டைத் தொடங்கும் போது \"மாதாந்திர சிப்\" ஐத் தேர்ந்தெடுக்கவும்';

  @override
  String get faqDesc17 => '• உங்கள் முதலீடுகளில் இருந்து, சிறிய தொகையைத் தேர்ந்தெடுத்து, “சிப்பை தொடங்குக” என்பதைக் கிளிக் செய்க';

  @override
  String get faqDesc18 => 'தெரிந்துகொள்ள வேண்டியவை: சிப் தானாகவே செயலாக்கப்படாது. சிப் நிலுவை தேதி உங்களுக்குத் தெரிவிக்கப்படும். வாட்ஸ்அப் புதுப்பிப்புக்கு சப்ஸ்கிரைப் செய்து ஒரு தவணையைக் கூட தவற விடாதீர்கள்';

  @override
  String get faqDesc19 => 'பூட்டுதல் காலம் இருக்கிறதா? எப்படி வெளியேறுவது?';

  @override
  String get faqDesc20 => 'பூட்டுதல் காலம் எதுவும் கிடையாது, நீங்கள் எப்போது வேண்டுமானாலும் சோட்டாஸ்டாக்கை விட்டு வெளியேறலாம். எனினும் சோட்டாஸ்டால் நீண்ட கால முதலீட்டிற்குப் பயன்படுத்தும் போது சிறந்த வருமானத்தை வழங்கும்.';

  @override
  String get faqDesc21 => '• நீங்கள் பகுதியாகவோ முழுமையாகவோ வெளியேறலாம்';

  @override
  String get faqDesc22 => '• உங்கள் “முதலீடுகள்” பக்கத்திலிருந்து ஒரு சோட்டாஸ்டாக்கை தேர்ந்தெடுக்கவும்';

  @override
  String get faqDesc23 => '• சோட்டாஸ்டாக்கை விட்டு வெளியேறு பொத்தானைத் தேர்ந்தெடுத்து ஆர்டரை மேற்கொள்ளவும்';

  @override
  String get faqDesc24 => 'தெரிந்துகொள்ள வேண்டியவை: அதிகம் முதலீடு செய்யவும் ஆர்டரை வைத்தால் மட்டுமே நீங்கள் பகுதியளவு சோட்டாஸ்டாக்கை விட்டு வெளியேறலாம்.';

  @override
  String get faqDesc25 => 'சோட்டாஸ்டாக்கில் தற்போது லைவாக இருக்கும் புரோக்கர் தளங்கள் எவை?';

  @override
  String get faqDesc26 => 'நாங்கள் தற்போது பின்வரும் புரோக்கர்களுடன் இணைந்து பணி புரிகிறோம். அவர்கள் எவரிடமேனும் உங்களுக்கு கணக்கு இருந்தால், உள்நுழைந்து எக்ஸ்ப்ளோர் செய்ய புரோக்கர் பெயரின் மீது கிளிக் செய்யவும்.';

  @override
  String get faqDesc27 => 'உங்களால் செய்ய முடியவில்லை எனில், சோட்டாஸ்டாக்கில் முதலீடு செய்ய அவர்களில் ஒருவருடன் நாங்கள் ஒரு டீமேட் மற்றும் டிரேடிங் கணக்குத் தொடங்கவேண்டும்.';

  @override
  String get faqDesc28 => 'தெரிந்துகொள்ள வேண்டியவை: நாங்கள் கோட்டாக் செக்யூரிட்டீஸ், 5பைசா மற்றும் செரோதா ஆகிய புரோக்கர்களுடன் டீமேட் கணக்குத் தொடங்க லைவில் உள்ளோம்';

  @override
  String get faqDesc29 => 'டீமேட் கணக்கு';

  @override
  String get faqDesc30 => 'நடைமுறை: கே‌ஒய்‌சி ஆவணங்கள் மற்றும் பல';

  @override
  String get faqDesc31 => 'டீமேட்கணக்கு என்றால் என்ன?';

  @override
  String get faqDesc32 => 'டீமெட்டீரியலைஸ்ட் அக்கவுண்ட் - சுருக்கமாக டீமேட் அக்கவுண்ட்-மின்னணு முறையும் நிறுவனப் பங்குகள் மற்றும் பாத்திரங்களை வைத்திருக்க அனுமதிக்கும் கணக்காகும்.\n\nபங்குகள், பரஸ்பர நிதிகள், பாண்டுகள், எக்ஸ்சேஞ்ச் டிரேட்டட் ஃபண்டுகள் (இ‌எஃப்‌டி) போன்ற டீமெட்டீரியலைஸ்ட் செக்யூரிட்டியை டீமேட் கணக்கில் ஹோல்ட் செய்யலாம்.\n\nநீங்கள் பங்கு ஒன்றை வாங்க ஆர்டர் மேற்கொள்ளும்போது, பங்குகள் உங்கள் டீமேட் கணக்கில் கிரெடிட் செய்யப்படும். அதே போல், உங்கள் பங்குகளை நீங்கள் விற்க நினைத்தால் அவை உங்கள் டீமேட் கணக்கிலிருந்து டெபிட் செய்யப்பட்டும்.';

  @override
  String get faqDesc33 => 'டீமேட் கணக்கை எவ்வாறு தொடங்குவது?';

  @override
  String get faqDesc34 => '“கணக்கைத் திறக்கவும்” பொத்தானை கிளி செய்து பின்வரும் செயற்படிகளை பின்தொடரவும். மின்னஞ்சல் முகவரி, பெயர் மற்றும் மொபைல் எண்ணை உள்ளிட்டு “தொடரவும்” என்பதை கிளிக் செய்யவும்';

  @override
  String get faqDesc35 => 'எந்த புரோக்கருடன் உங்களுக்கு டீமேட் கணக்கு தொடங்கவேண்டும் என்பதைத் தேர்ந்தெடுக்கவும். இப்போது நாங்கள் புதிய டீமேட் கணக்குத் தொடங்க 3 புரோக்கர்களுடன் இணைந்து பணிபுரிகிறோம்.';

  @override
  String get faqDesc36 => 'நீங்கள் யாருடன் டீமேட் கணக்குத் தொடங்க வேண்டும் என்பதைத் தேர்வு செய்தவுடன், பின்வரும் கே‌ஒய்‌சி ஆவனங்களைத் தயாராக வைத்து “தொடரவும்” என்பதைக் கிளிக் செய்யவும். கே‌ஒய்‌சி செயல்முறைகளை முடிக்க நீங்கள் புரோக்கர் பக்கத்திற்கு அனுப்பப்படுவீர்கள்.';

  @override
  String get faqDesc37 => 'டீமேட் கணக்குத் தொடங்கத் தேவையான ஆவணங்கள் யாவை?';

  @override
  String get faqDesc38 => 'உங்கள் பான், பிறந்த தேதி, வங்கிக் கணக்கு எண் மற்றும் ஐ‌எஃப்‌எஸ்‌சி குறியீட்டை சரிபார்க்கவேண்டும். ஆதார் உதவியுடன் இ-வெரிஃபை செய்ய வேண்டும். சரிபார்த்தவுடன், உங்களின் கையொப்பமிடப்பட்ட/ஸ்கேன் செய்யப்பட கையொப்பத்தை ஒரு வெள்ளைத் தாளில் அல்லது கே‌ஒய்‌சி படிவத்தில் பதிவேற்றுவோம்.';

  @override
  String get faqDesc39 => 'டீமேட் கணக்குத் தொடங்க கட்டணங்கள் எதுவும் உள்ளதா?';

  @override
  String get faqDesc40 => 'டீமேட் கணக்குத் தொடங்க ஒவ்வொரு புரோக்கருக்கும் ஒரு கட்டணம் உள்ளது. இப்போது நாங்கள் புதிய கணக்குத் தொடங்க 3 புரோக்கர்களுடன் இணைந்து பணிபுரிகிறோம். கோட்டாக் செக்யூரிட்டீஸ் மற்றும் 5பைசாவுடன் இலவச டீமேட் கணக்குத் தொடங்கலாம். டீமேட் கணக்குத் தொடங்க செரோதா ₹200 வசூலிக்கிறது.';

  @override
  String get faqDesc41 => 'உங்கள் டீமேட் கணக்கில் பணத்தை சேர்த்து, பணத்தை எடுக்கவும்';

  @override
  String get faqDesc42 => 'ஆர்டர் மேற்கொள்ள என்னிடம் குறைவான நிதியே உள்ளது. நான் என்ன செய்ய வேண்டும்?';

  @override
  String get faqDesc43 => 'உங்கள் டிரேடிங் கணக்கில் போதிய நிதி இல்லாத பட்சத்தில், பணத்தைச் சேர்த்து மீண்டும் ஆர்டரை வைக்குமாறு கேட்டுக் கொள்ளப்படுகிறீர்கள்.';

  @override
  String get faqDesc44 => 'நிதிகளுக்கு சோட்டாஸ்டாக்கில் தனி கணக்கு கிடையாது. உங்கள் புரோக்கர் கணக்கில் நீங்கள் வைத்திருக்கும் நிதிகள் இங்கே பிரதிபலிக்கும் > எனவே உங்கள் புரோக்கர் கணக்கில் நிதியைச் சேர்த்து, போதுமான நிதி இல்லாத பட்சத்தில் ஆர்டர் செய்யுங்கள்.';

  @override
  String get faqDesc45 => 'என்னுடையடீமேட் கணக்கில் எவ்வாறு பணத்தை சேர்ப்பது?';

  @override
  String get faqDesc46 => 'நிதிகளுக்கு சோட்டாஸ்டாக்கில் தனி கணக்கு கிடையாது. அனைத்து நிதிகளையும் உங்கள் புரோக்கர் நிர்வகிக்கப்பார். யு‌பி‌ஐ (கூகுள் பே, ஃபோன்பே, பிம், முதலியன) அல்லது நெட் பேங்கிங்கைப் பயன்படுத்தி, உங்கள் புரோக்கர் விண்ணப்பத்தைப் பதிவிறக்கம் செய்து/பார்த்து, உங்கள் மேப் செய்யப்பட்ட வங்கிக் கணக்கிலிருந்து பணத்தை மாற்றுவதன் மூலம் உங்கள் டீமேட் கணக்கில் நிதியைச் சேர்க்கலாம்';

  @override
  String get faqDesc47 => '• என்னுடைய செரோதா கணக்கில் எவ்வாறு பணத்தை சேர்ப்பது?';

  @override
  String get faqDesc48 => '• என்னுடைய கோட்டாக் செக்யூரிட்டீஸ் கணக்கில் எவ்வாறு பணத்தை சேர்ப்பது?';

  @override
  String get faqDesc49 => '• என்னுடைய 5பைசா கணக்கில் எவ்வாறு பணத்தை சேர்ப்பது?';

  @override
  String get faqDesc50 => 'என்னுடைய டீமேட் கணக்கில் எவ்வாறு பணத்தை எடுப்பது?';

  @override
  String get faqDesc51 => 'நீங்கள் எந்த சோட்டாஸ்டாக்கிலிருந்தும் முழுமையாகவோ அல்லது பகுதியாகவோ வெளியேறிய பிறகு, அந்தத் தொகை உங்கள் வர்த்தகக் கணக்கு நிதி இருப்பில் மீண்டும் வரவு வைக்கப்படும். வித்டிரா செய்ய உங்கள் புரோக்கரிடம் வித்டிரா செய்யும் கோரிக்கை எழுப்பவேண்டும்.';

  @override
  String get faqDesc52 => '• என்னுடைய செரோதா கணக்கில் எவ்வாறு பணத்தை எடுப்பது?';

  @override
  String get faqDesc53 => '• என்னுடைய கோட்டாக் செக்யூரிட்டீஸ் கணக்கில் எவ்வாறு பணத்தை எடுப்பது?';

  @override
  String get faqDesc54 => '• என்னுடைய 5பைசா கணக்கில் எவ்வாறு பணத்தை எடுப்பது?';

  @override
  String get faqDesc55 => 'உங்கள் டீமேட் கணக்கில் பணத்தை சேர்த்து, பணத்தை எடுக்கவும்';

  @override
  String get faqDesc56 => 'நடைமுறை: கே‌ஒய்‌சி ஆவணங்கள் மற்றும் பல';

  @override
  String get dmatAccount => 'டீமேட் கணக்கு';

  @override
  String get faqDesc57 => 'கண்டறிதல், வாங்குதல், அமைத்தல், சிப், வெளியேறுதல் மற்றும் பல';

  @override
  String get exitStockLabel => 'இந்த சோட்டாஸ்டாக்கில் இருந்து பகுதியாகவோ முழுமையாகவோ வெளியேறவும்.';

  @override
  String get learnCTA => 'தெரிந்துகொள்க';

  @override
  String get summaryInsightsTxt => 'சுருக்கம், நுணுக்கம் மற்றும் பல';

  @override
  String get learnDesc1 => 'படித்துத் தெரிந்துகொண்டு உங்கள் சேமிப்புகள் பயணத்தைத் தொடங்கவும்.';

  @override
  String get fundsOrderMore => 'நிதிகள், ஆர்டர்கள் மற்றும் பல';

  @override
  String get homeCardPromotionTxt1 => 'சிப்பை உருவாக்கி குறைவான இடர் மற்றும் குறைந்தபட்ச கட்டணத்துடன் நிலையான வருமானம் பெறுக.';

  @override
  String get discoverCS => 'சோட்டாஸ்டாக்கை டிஸ்கவர் செய்க';

  @override
  String get myCS => 'எனது சோட்டாஸ்டாக்';

  @override
  String get learnCardTxt1 => 'உதவி தேவையா? நாங்கள் எப்போதும் தயாராக இருக்கிறோம்!';

  @override
  String get learnCardTxt2 => 'இந்த அகேகே மற்றும் வீடியோக்களுடன் உங்கள் சோட்டாஸ்டாக் பயணத்தில் முன்னேறிச் செல்க';
}
