


import 'translations.dart';

/// The translations for Telugu (`te`).
class TranslationsTe extends Translations {
  TranslationsTe([String locale = 'te']) : super(locale);

  @override
  String get portFolio => 'పోర్ట్‌ఫోలియో';

  @override
  String get portfolioDesc => 'వెతకడం, ఇన్వెస్ట్‌మెంట్‌లు మరియు మరిన్ని';

  @override
  String get discover => 'వెతకడం';

  @override
  String get investment => 'ఇన్వెస్ట్‌మెంట్‌లు';

  @override
  String get homeCardDec2 => '₹100 అంత తక్కువ మొత్తంతో ప్రారంభించి ఈటిఎఫ్ ద్వారా టాప్ 25 స్టాక్‌ల ఫ్రాక్షనల్ సేర్‌లు';

  @override
  String get homeCardDec1 => 'మీ అవసరాలకు తగిన అత్యుత్తమ చోటాస్టాక్‌ని ఎంచుకోండి';

  @override
  String get funds => 'ఫండ్స్';

  @override
  String get noBrokerConnected => 'ఏ బ్రోకర్ కనెక్ట్ చేయబడలేదు';

  @override
  String get account => 'అకౌంట్';

  @override
  String get orders => 'ఆర్డర్‌లు';

  @override
  String get ordersHistory => 'ఆర్డర్ చరిత్ర, స్టేటస్ మరియు మరిన్ని';

  @override
  String get logoutBroker => 'బ్రేకర్ నుంచి లాగ్‌అవుట్ చేయండి';

  @override
  String get disconnectYourAccount => 'మీ ట్రేడింగ్ అకౌంట్‌ని డిస్‌కనెక్ట్ చేయండి';

  @override
  String get poweredBy => 'దీని ద్వారా అందించబడింది';

  @override
  String get version => 'వెర్షన్ 1.0';

  @override
  String get pastPerformanceTxt => 'గత పనితీరులో అన్ని రీబ్యాలెన్స్‌లు చేర్చబడతాయి మరియు ఖర్చు జోడించబడదు లేదా భవిష్యత్తు రిటర్న్‌లను గ్యారెంటీ ఇవ్వదు';

  @override
  String get loading => 'లోడింగ్...';

  @override
  String get somethingWentWrong => 'ఏదో తప్పు జరిగింది.';

  @override
  String get retry => 'మళ్లీ ప్రయత్నించండి';

  @override
  String get exitStock => 'చోటా స్టాక్‌ల నుంచి నిష్క్రమించండి';

  @override
  String get investCTA => 'ఇప్పుడు పెట్టుబడి పెట్టండి';

  @override
  String get orderSubmitted => 'ఆర్డర్ సబ్మిట్ చేయబడింది!';

  @override
  String get viewOrder => 'ఆర్డర్‌లను వీక్షించండి';

  @override
  String get emptyBasket => 'ఎలాంటి చోటా స్టాక్‌లు లభ్యం కావడం లేదు!';

  @override
  String get stocksAndWeight => 'స్టాక్‌లు మరియు బరువులు';

  @override
  String get overview => 'అవలోకనం';

  @override
  String get chhotaStocksInfo1 => 'ఈ చోటా స్టాక్ భాగాలు చివరిగా డిసెంబర్ 15, 2021 నాడు సమీక్షించబడ్డాయి మరియు తరువాత జనవరి 15, 2022 నాడు సమీక్షించబడతాయి';

  @override
  String get chhotaStocksInfo2 => 'ఇది ఎక్కడ పెట్టుబడి పెట్టబడుతుంది?';

  @override
  String get chhotaStocksInfo3 => 'ఈ చోటాస్టాక్‌లో కొనుగోలుచేసిన ప్రతి యూనిట్ కూడా ఈటిఎఫ్ ద్వారా అనేక స్టాక్‌లు మరియు సెగ్మెంట్‌ల్లో పెట్టుబడి పెట్టబడుతుంది';

  @override
  String get chhotaStocksInfo4 => 'త్వరలో చోటా స్టాక్‌లు జోడించబడతాయి!';

  @override
  String get stocksAndSegment => 'స్టాక్‌లు మరియు సెగ్మెంట్';

  @override
  String get weightage => 'వెయిటేజీ';

  @override
  String get latestNew => 'తాజా వార్తలు';

  @override
  String get news => 'వార్తలు';

  @override
  String get allBatches => 'అన్ని బ్యాచ్‌లు';

  @override
  String get track => 'ట్రాక్';

  @override
  String get batch => 'బ్యాచ్';

  @override
  String get status => 'స్థితి';

  @override
  String get stock => 'స్టాక్‌';

  @override
  String get avgPrice => 'సగటు ధర';

  @override
  String get qtyFilled => 'నింపిన పరిమాణం';

  @override
  String get seeAll => 'అన్నింటిని చూడండి';

  @override
  String get lastPlacedOn => 'చివరిగా ఆర్డర్ చేసినది';

  @override
  String get noOrders => 'ఇంకా ఎలాంటి ఆర్డర్‌లు లేవు!';

  @override
  String get currentVal => 'ప్రస్తుత విలువ';

  @override
  String get totalReturns => 'మొత్తం రిటర్న్‌లు';

  @override
  String get currentInv => 'ప్రస్తుత పెట్టుబడి';

  @override
  String get currentReturns => 'ప్రస్తుత రిటర్న్‌లు';

  @override
  String get indexVal => 'ఇండెక్స్ విలువ';

  @override
  String get details => 'వివరాలు';

  @override
  String get investedOn => 'ఇప్పుడు పెట్టుబడి పెట్టబడింది';

  @override
  String get performance => 'పనితీరు';

  @override
  String get realizedAndDiv => 'రియలైజ్డ్ రిటర్న్‌లు + డివిడెండ్‌లు';

  @override
  String get stocksAndETF => 'స్టాక్‌లు/ఈటిఎఫ్‌లు';

  @override
  String get returns => 'రిటర్న్‌లు';

  @override
  String get shares => 'షేర్‌లు:';

  @override
  String get noInvestmentYet => 'ఇంకా ఎలాంటి పెట్టుబడి లేదు!!';

  @override
  String get openAcc => 'ఖాతాను తెరవండి';

  @override
  String get faqCTA => 'తరచుగా అడిగే ప్రశ్నలు';

  @override
  String get disBuySetup => 'వెతకండి, కొనుగోలు చేయండి, ఎస్ఐపిని సెటప్ చేయండి, నిష్క్రమించండి& ఇంకా మరిన్ని';

  @override
  String get whatIsChhotaSTocks => 'చోటాస్టాక్ అంటే ఏమిటి?';

  @override
  String get faqDesc1 => 'అవి రెడీమేడ్ బాస్కేట్‌లు, బాగా తెలిసిన టాప్ 25 కంపెనీల్లో పెట్టుబడి పెట్టడానికి మిమ్మల్ని అనుమతిస్తాయి, తద్వారా అవి తక్కువ ఖర్చు, దీర్ఘకాలిక మరియు వైవిధ్యభరితమైన పోర్ట్‌ఫోలియోని రూపొందించడానికి మీకు సాయపడతాయి.';

  @override
  String get faqDesc2 => '• ప్రతి \'’చోటాస్టాక్\'’ కూడా క్యాపిటల్ కోఫిషియెంట్ ఇన్వెస్ట్‌మెంట్ ఎడ్వైజర్స్ (సెబీ రిజిస్ట్రేషన్ నెంబరు: INA200009397) ద్వారా ఒక వ్యూహాన్ని ప్రతిబింబించే ఈటిఎఫ్ ద్వారా నిర్వహించబడతాయి.';

  @override
  String get faqDesc3 => '• మీరు మీ బ్రోకర్ అకౌంట్‌కు లాగిన్ చేసి, నేరుగా పెట్టుబడిపెట్టడం ప్రారంభించండి.';

  @override
  String get faqDesc4 => 'ఉదాహరణకు: మీరు కేవలం రూ.100తో సింగిల్ బాస్కెట్‌లో ఇన్ఫోసిస్ మరియు ఇతర టాప్ 25 కంపెనీల్లో పెట్టుబడి పెట్టవచ్చు';

  @override
  String get faqDesc5 => 'చోటాస్టాక్‌లో పెట్టుబడి పెట్టడానికి కనీస పెట్టుబడి మొత్తం ఎంత?';

  @override
  String get faqDesc6 => 'కనీస పెట్టుబడి మొత్తం ఛోటాస్టాక్‌లో ఉండే స్టాక్‌ల ప్రస్తుత విలువ, దీనితోపాటుగా దానికి సిఫారసు చేసిన వెయిటేజీ కూడా ఉంటుంది.\n\n మీరు ఏదైనా ఎక్కువ మొత్తాన్ని నమోదు చేయడం ద్వారా ఆ ఛోటాస్టాక్‌లో పెట్టుబడి పెట్టాలని అనుకుంటున్న మొత్తాన్ని కూడా పెంచవచ్చు, మీకు సరైన వెయిటింగ్ స్కీంను ఇచ్చే దగ్గరి మొత్తాన్ని పొందడానికి ధృవీకరించండి. మీరు కనీస మొత్తంకంటే తక్కువ పెట్టుబడి పెట్టలేరు.\n\nప్రతిచోటాస్టాక్ కొరకు కనీస మొత్తం వేరుగా ఉంటుంది మరియు రియల్ టైమ్‌లో మారుతుంది.';

  @override
  String get faqDesc7 => 'చోటాస్టాక్ ఆర్డర్‌ని ఎలా చేయాలి?';

  @override
  String get faqDesc8 => 'చోటాస్టాక్‌లో పెట్టుబడి పెట్టడం ప్రారంభించడానికి, మీ బ్రోకర్ ఐడి మరియు పాస్‌వర్డ్‌తో లాగిన్ చేయండి, చోటాస్టాక్ ఎంచుకొని, ప్రారంభించండి:';

  @override
  String get faqDesc9 => '• చోటాస్టాక్ ఎంచుకున్న తరువాత, \"నేడే పెట్టుబడి పెట్టండి\" బటన్ మీద క్లిక్ చేయండి';

  @override
  String get faqDesc10 => '• నెలవారీ ఎస్ఐపి లేదా ఒక్కసారి మధ్య ఎంచుకొని, మొత్తాన్ని ధృవీకరించండి';

  @override
  String get faqDesc11 => '• \"ఆర్డర్‌ని ధృవీకరించండి\" మీద క్లిక్ చేయండి, ఆర్డర్ అమలు చేయబడుతుంది';

  @override
  String get faqDesc12 => '• కొన్ని సెకండ్లపాటు వేచి ఉండండి, పేజీ ఆటోమేటిక్‌గా చోటాస్టాక్‌కు రీడైరెక్ట్ చేయబడుతుంది';

  @override
  String get faqDesc13 => 'తెలుసుకోవాల్సిన విషయాలు: మీ ఆర్డర్ అమలు చేసిన తరువాత, అన్ని స్టాక్‌లు కూడా మీ డీమాట్ అకౌంట్‌కు క్రెడిట్ చేయబడతాయి.';

  @override
  String get faqDesc14 => 'నేను చోటాస్టాక్‌లో ఎస్ఐపిని ప్రారంభించవచ్చా?';

  @override
  String get faqDesc15 => 'మీరు చోటాస్టాక్‌లో రెండు విధాలుగా ఎస్ఐపిని ప్రారంభించవచ్చు';

  @override
  String get faqDesc16 => '• తాజా పెట్టుబడి పెట్టినప్పుడు \"నెలవారీ ఎస్ఐపి\"ని ఎంచుకోండి';

  @override
  String get faqDesc17 => '• మీ పెట్టుబడుల నుంచి, స్మాల్ కేస్ ఎంచుకోండి, తరువాత, \"ఎస్ఐపిని ప్రారంభించండి\" మీద క్లిక్ చేయండి';

  @override
  String get faqDesc18 => 'తెలుసుకోవాల్సిన విషయాలు: ఎస్ఐపిలు ఆటోమేటిక్‌గా అమలు చేయబడవు. మీ ఎస్ఐపి గడువు ఉన్నప్పుడు మీకు తెలియజేయబడుతుంది. వాట్సప్ అప్‌డేట్‌లకు సబ్‌స్క్రైబ్ అవ్వండి & ఎన్నడూ పెట్టుబడిని మిస్ కావొద్దు';

  @override
  String get faqDesc19 => 'లాక్-ఇన్ పీరియడ్ ఉన్నదా? నేను ఏవిధంగా నిష్క్రమించవచ్చు?';

  @override
  String get faqDesc20 => 'ఎలాంటి లాక్ ఇన్ పీరియడ్‌లు లేవు, మీ చోటాస్టాక్ నుంచి ఏ సమయంలోనైనా నిష్క్రమించవచ్చు. అయితే, ఒక కాన్సెప్ట్ వలే, దీర్ఘకాలిక పెట్టుబడి కొరకు ఉపయోగించినప్పుడు ఛోటాస్టాక్ అత్యుత్తమంగా పనిచేస్తుంది.';

  @override
  String get faqDesc21 => '• మీరు పూర్తిగా లేదా పాక్షికంగా నిష్క్రమించవచ్చు';

  @override
  String get faqDesc22 => '• మీ \"పెట్టుబడులు\" పేజీ నుంచి చోటాస్టాక్ ఎంచుకోండి';

  @override
  String get faqDesc23 => '• చోటాస్టాక్ బటన్ నుంచి నిష్క్రమించండి మీద క్లిక్ చేయండి, ఆర్డర్ చేయండి';

  @override
  String get faqDesc24 => 'తెలుసుకోవాల్సిన విషయాలు: మీరు మరింత ఎక్కువ ఆర్డర్ పెట్టుబడి పెట్టినప్పుడు మాత్రమే మీరు ఛోటాస్టాక్ నుంచి పాక్షికంగా నిష్క్రమించవచ్చు.';

  @override
  String get faqDesc25 => 'ఏ బ్రోకర్ ఫ్లాట్‌ఫారాలు చోటాస్టాక్‌తో ప్రస్తుతం లైవ్‌లో ఉన్నాయి?';

  @override
  String get faqDesc26 => 'మేం ప్రస్తుతం దిగువ బ్రోకర్‌లతో లభ్యమవుతున్నాం. మీకు వీరిలో ఎవరివద్ద అయినా అకౌంట్ ఉన్నట్లయితే, లాగిన్ చేసి, అన్వేషించడానికి బ్రోకర్ పేరు మీద క్లిక్ చేయండి.';

  @override
  String get faqDesc27 => 'మీరు లేనట్లయితే, మీరు చోటాస్టాక్‌లో పెట్టుబడి పెట్టడానికి వీరిలో ఒకరి వద్ద డీమాట్ మరియు ట్రేడింగ్ అకౌంట్‌ని ప్రారంభించాల్సి ఉంటుంది.';

  @override
  String get faqDesc28 => 'తెలుసుకోవాల్సిన విషయాలు: కొత్త డీమాట్ అకౌంట్ ప్రారంభించడానికి మేం కొటక్ సెక్యూరిటీస్, 5పైసా మరియు జెరోడాతో లైవ్‌లో ఉన్నాం';

  @override
  String get faqDesc29 => 'డీమాట్ అకౌంట్';

  @override
  String get faqDesc30 => 'ప్రక్రియ, కెవైసి డాక్యుమెంట్‌లు మరియు మరిన్ని';

  @override
  String get faqDesc31 => 'డీమాట్ అకౌంట్ అంటే ఏమిటి?';

  @override
  String get faqDesc32 => 'డీమాట్ అకౌంట్ అనేది డీమెటీరియలైజ్డ్ అకౌంట్‌కు సంక్షిప్త రూపం- ఇది కంపెనీ షేర్‌లు మరియు సెక్యూరిటీలను ఎలక్ట్రానిక్‌గా ఉంచేందుకు అనుమతిస్తుంది.\n\nమీరు స్టాక్‌లు, మ్యూచువల్ ఫండ్స్, బాండ్‌లు, ఎక్సేంజ్ ట్రేడెడ్ ఫండ్ (ఈటిఎఫ్‌లు) మొదలైన డీమెటీరియలైజ్డ్ సెక్యూరిటీస్‌ని డీమాట్ అకౌంట్‌లో ఉంచవచ్చు.\n\nమీరు స్టాక్ కొనుగోలు చేయడానికి ఆర్డర్ పెట్టినప్పుడు, షేర్‌లు మీ డీమాట్ అకౌంట్‌కు క్రెడిట్ చేయబడతాయి. ఇదేవిధంగా, మీరు మీ షేర్‌లను విక్రయించడానికి ఎంచుకున్నప్పుడు, అవి మీ డీమాట్ అకౌంట్ నుంచి డెబిట్ చేయబడతాయి.';

  @override
  String get faqDesc33 => 'డీమాట్ అకౌంట్‌ని ఏవిధంగా ప్రారంభించాలి?';

  @override
  String get faqDesc34 => '\"అకౌంట్ ప్రారంభించండి\" బటన్ మీద క్లిక్ చేసి, దిగువ దశల్ని అనుసరించండి. ఇమెయిల్ చిరునామా, పేరు మరియు ఫోన్ నెంబరును నమోదు చేసి, \"కంటిన్యూ\" మీద క్లిక్ చేయండి';

  @override
  String get faqDesc35 => 'మీరు డీమాట్ అకౌంట్ ప్రారంభించాలని అనుకునే బ్రోకర్‌ని ఎంచుకోండి. ప్రస్తుతం, మేం 3 బ్రోకర్‌లతో మీకు కొత్త డీమాట్ అకౌంట్‌లను ప్రారంభించేందుకు మద్దతు ఇస్తున్నాం.';

  @override
  String get faqDesc36 => 'మీరు డీమాట్ అకౌంట్ ప్రారంభించాలని కోరుకునే బ్రోకర్‌ని ఎంచుకున్న తరువాత, దిగువ కెవైసి డాక్యుమెంట్‌లతో సిద్ధంగా ఉండండి మరియు \"కంటిన్యూ\" మీద క్లిక్ చేయండి. మిగిలిన కెవైసి ప్రక్రియలను పూర్తి చేయడానికి మీరు బ్రోకర్ పేజీకి రీడైరెక్ట్ చేయబడతారు.';

  @override
  String get faqDesc37 => 'డీమాట్ అకౌంట్ ఓపెన్ చేయడానికి అవసరమైన డాక్యుమెంట్‌లు ఏవి?';

  @override
  String get faqDesc38 => 'మీరు మీ పాన్, పుట్టిన తేదీ, బ్యాంక్ అకౌంట్ నెంబరు మరియు ఐఎఫ్‌ఎస్‌సి కోడ్‌ని ధృవీకరించాల్సి ఉంటుంది. మీరు ఆధార్ సాయంతో తిరిగి ధృవీకరించాల్సి ఉంటుంది. వెరిఫై చేసిన తరువాత, మీరు మీ సంతకాన్ని వైట్ షీట్‌పై సంతకం/స్కాన్ చేయాలి లేదా కెవైసి ఫారంపై డిజిటల్‌గా సంతకం చేయాల్సి ఉంటుంది.';

  @override
  String get faqDesc39 => 'డీమాట్ అకౌంట్ ప్రారంభించడానికి ఏవైనా ఛార్జీలు అవుతాయా?';

  @override
  String get faqDesc40 => 'డీమాట్ అకౌంట్ ప్రారంభించడానికి ప్రతి బ్రోకర్‌కు విభిన్న ఛార్జీలు అవుతాయి. ప్రస్తుతం, మేం 3 బ్రోకర్‌లతో మీకు కొత్త అకౌంట్‌ ప్రారంభించేందుకు మద్దతు ఇస్తున్నాం. మీరు కొటక్ సెక్యూరిటీస్ లేదా 5పైసాతో ఉచిత డీమాట్ అకౌంట్ ప్రారంభించవచ్చు. జెరోడా కొత్త డీమాట్ అకౌంట్ ప్రారంభించడానికి రూ.200 ఛార్జ్ చేయవచ్చు.';

  @override
  String get faqDesc41 => 'మీ డీమాట్ అకౌంట్ నుంచి ఫండ్స్‌ని జోడించండి మరియు ఉపసంహరించుకోండి';

  @override
  String get faqDesc42 => 'నావద్ద ఉన్న నిధులు ఆర్డర్ చేయడానికంటే తక్కువగా ఉన్నాయి, నేను ఏమి చేయాలి?';

  @override
  String get faqDesc43 => 'మీ ట్రేడింగ్ అకౌంట్‌లో తగినంత నిధులు లేనట్లయితే, మీరు ఫండ్స్‌ని జోడించి, మళ్లీ ఆర్డర్ చేయాలని అభ్యర్ధించబడుతోంది.';

  @override
  String get faqDesc44 => 'చోటాస్టాక్‌లో ఫండ్స్ కొరకు విడిగా అకౌంట్ లేదు. మీ బ్రోకర్ అకౌంట్‌లో ఉన్న నిధులు ఇక్కడ ప్రతిబింబిస్తాయి > కాబట్టి, తగినంత నిధులు లేనట్లయితే మీ బ్రోకర్ అకౌంట్‌కు నిధులను జోడించండి మరియు ఆర్డర్ ఉంచండి.';

  @override
  String get faqDesc45 => 'నా డీమాట్ అకౌంట్‌కు నేను ఏవిధంగా నిధులు జోడించగలను?';

  @override
  String get faqDesc46 => 'చోటాస్టాక్‌లో ఫండ్స్ కొరకు విడిగా అకౌంట్ లేదు. మీ అన్ని ఫండ్స్ కూడా మీ బ్రోకర్ ద్వారా నిర్వహించబడతాయి. మీ బ్రోకర్ అప్లికేషన్‌ని డౌన్‌లోడ్ చేసుకోవడం/సందర్శించడం ద్వారా మరియు మీ మ్యాప్డ్ బ్యాంక్ అకౌంట్ నుంచి యుపిఐ (గూగుల్ పే, ఫోన్‌పే, బీమ్ మొదలైనవి) లేదా నెట్ బ్యాంకింగ్ ఉపయోగించి ఫండ్స్‌ని మీ డీమాట్ అకౌంట్‌కు జోడించవచ్చు';

  @override
  String get faqDesc47 => '• నా జెరోడా అకౌంట్‌కు నేను ఏవిధంగా నిధులు జోడించగలను?';

  @override
  String get faqDesc48 => '• నా కొటక్ సెక్యూరిటీ అకౌంట్‌కు నేను ఏవిధంగా నిధులు జోడించగలను?';

  @override
  String get faqDesc49 => '• నా 5పైసా అకౌంట్‌కు నేను ఏవిధంగా నిధులు జోడించగలను?';

  @override
  String get faqDesc50 => 'నా డీమాట్ అకౌంట్‌కు నేను ఏవిధంగా నిధులు ఉపసంహరించుకోవచ్చు?';

  @override
  String get faqDesc51 => 'మీరు ఏదైనా చోటాస్టాక్‌ నుంచి పూర్తిగా లేదా పాక్షికంగా నిష్క్రమించిన తరువాత, మొత్తం మీ ట్రేడింగ్ అకౌంట్ ఫండ్ బ్యాలెన్స్‌కు తిరిగి క్రెడిట్ చేయబడుతుంది. విత్‌డ్రా చేసుకోవడానికి, మీ బ్రోకర్‌తో మీరు విత్‌డ్రాయల్ అభ్యర్ధన చేయాల్సి ఉంటుంది.';

  @override
  String get faqDesc52 => '• నా జెరోడా అకౌంట్‌ నుంచి నేను ఏవిధంగా ఫండ్స్‌ని విత్‌డ్రా చేసుకోవచ్చు?';

  @override
  String get faqDesc53 => '• నా కొటక్ సెక్యూరిటీ అకౌంట్‌ నుంచి నేను ఏవిధంగా ఫండ్స్‌ని విత్‌డ్రా చేసుకోవచ్చు?';

  @override
  String get faqDesc54 => '• నా 5పైసా అకౌంట్‌ నుంచి నేను ఏవిధంగా ఫండ్స్‌ని విత్‌డ్రా చేసుకోవచ్చు?';

  @override
  String get faqDesc55 => 'మీ డీమాట్ అకౌంట్ నుంచి ఫండ్స్‌ని జోడించండి మరియు ఉపసంహరించుకోండి';

  @override
  String get faqDesc56 => 'ప్రక్రియ, కెవైసి డాక్యుమెంట్‌లు మరియు మరిన్ని';

  @override
  String get dmatAccount => 'డీమాట్ అకౌంట్';

  @override
  String get faqDesc57 => 'వెతకండి, కొనుగోలు చేయండి, ఎస్ఐపిని సెటప్ చేయండి, నిష్క్రమించండి& ఇంకా మరిన్ని';

  @override
  String get exitStockLabel => 'ఈ చోటాస్టాక్ నుంచి పాక్షికంగా లేదా పూర్తిగా నిష్క్రమించండి.';

  @override
  String get learnCTA => 'మరింత తెలుసుకోండి';

  @override
  String get summaryInsightsTxt => 'సారాంశం, అవలోకనాలు మరియు మరిన్ని';

  @override
  String get learnDesc1 => 'చదవండి, తెలుసుకోండి మరియు మీ పొదుపు ప్రయాణం ప్రారంభించండి.';

  @override
  String get fundsOrderMore => 'ఫండ్స్, ఆర్డర్‌లు మరియు మరిన్ని';

  @override
  String get homeCardPromotionTxt1 => 'ఎస్ఐపి సృష్టించండి, కనీస ఫీజులతో అతి తక్కువ రిస్క్‌తో స్థిరమైన రిటర్న్‌లను పొందండి.';

  @override
  String get discoverCS => 'చోటాస్టాక్‌ని అన్వేషించండి';

  @override
  String get myCS => 'నా చోటాస్టాక్';

  @override
  String get learnCardTxt1 => 'సాయం కావాలా? మేం ఎల్లప్పుడూ ఇక్కడ ఉన్నాం!';

  @override
  String get learnCardTxt2 => 'ఈ ఎఫ్ఎక్యూలు మరియు వీడియోలతో మీ చోటాస్టాక్ ప్రయాణంలో ముందుకు సాగండి';
}
