import 'package:json_annotation/json_annotation.dart';



part 'response_model.g.dart';
@JsonSerializable()
class ResponseModel{
  int? code;
  bool? status;
  String? error;


  ResponseModel({this.code,this.status,this.error});

  ResponseModel.withError({required String? errMsg}):this.error=errMsg;

factory ResponseModel.fromJson(Map<String, dynamic> json) => _$ResponseModelFromJson(json);


}