import 'package:chhota_stocks_flutter/src/feature/commonWidget/src/loading_animation.dart';
import 'package:flutter/material.dart';
import 'package:shimmer/shimmer.dart';


class Loader extends StatelessWidget {
  const Loader({Key? key}):super(key: key);
  @override
  Widget build(BuildContext context) {
    return LoadingAnimation();
  }
}






class ShimmerLoader extends StatelessWidget {
  final double? height;
  final Color? color;
  final double? borderRadius;
  const ShimmerLoader({Key? key,this.height,this.color,this.borderRadius}):super(key: key);
  @override
  Widget build(BuildContext context) {
   return   Container(
      height: height??200,
      child: Shimmer.fromColors(
        child: Container(
          height: 50.0,
          decoration: BoxDecoration(
              borderRadius: BorderRadius.all(Radius.circular(borderRadius??10)),
              color: Colors.grey),

        ),
        baseColor: color??Colors.grey[300]!,
        highlightColor: Colors.grey,
      ),
    );;
  }
}





