import 'package:chhota_stocks_flutter/src/feature/createTransaction/ui/fix_btn.dart';
import 'package:chhota_stocks_flutter/src/feature/createTransaction/ui/rebalance_btn.dart';
import 'package:chhota_stocks_flutter/src/feature/createTransaction/ui/sip_btn.dart';
import 'package:chhota_stocks_flutter/src/feature/portfolio/model/portfolio_summary_model.dart';
import 'package:flutter/material.dart';

class PendingActionBtn extends StatelessWidget {
  final PendingActions actions;
  const PendingActionBtn({Key? key,required this.actions}):super(key: key);
  @override
  Widget build(BuildContext context) {
      if(actions.fix!=null&&actions.fix!.isNotEmpty&&actions.fix?[0].iscid!=null) {
        return FixBtn(iscid: actions.fix![0].iscid!);
      }

      else if(actions.rebalance!=null&&actions.rebalance!.isNotEmpty&&actions.rebalance?[0].iscid!=null){

        return RebalanceBtn(iscid: actions.rebalance![0].iscid!);

      }

      else if(actions.sip!=null&&actions.sip!.isNotEmpty&&actions.sip?[0].iscid!=null){
         return SipPendingActionBtn(iscid: actions.sip![0].iscid!,);
      }

      return const SizedBox();
  }
}
