import 'package:json_annotation/json_annotation.dart';


part 'transaction_callback_onsuccess.g.dart';

@JsonSerializable()
class TransactionCallbackOnSuccess{



  String? smallcaseAuthToken;
  String? transactionId;
  String? broker;
  Funds? data;
  String? error;
  bool? success;
  int? errorCode;


  TransactionCallbackOnSuccess({this.smallcaseAuthToken,this.transactionId,this.broker,this.data,this.success,this.error,this.errorCode});
  factory TransactionCallbackOnSuccess.fromJson(Map<String, dynamic> json) => _$TransactionCallbackOnSuccessFromJson(json);
}

@JsonSerializable()
class Funds{
  num? funds;
  String? fundsUrl;
  Funds({this.funds,this.fundsUrl});

  factory Funds.fromJson(Map<String, dynamic> json) => _$FundsFromJson(json);
}

// @JsonSerializable()
// class OnSuccessData{
//
//   String? smallcaseAuthToken;
//   String? transactionId;
//   String? broker;
//
//   OnSuccessData({this.smallcaseAuthToken,this.transactionId,this.broker});
//
//
//
// factory OnSuccessData.fromJson(Map<String, dynamic> json) => _$OnSuccessDataFromJson(json);
//
//
// }