


import 'translations.dart';

/// The translations for Malayalam (`ml`).
class TranslationsMl extends Translations {
  TranslationsMl([String locale = 'ml']) : super(locale);

  @override
  String get portFolio => 'പോർട്ട്ഫോളിയോ';

  @override
  String get portfolioDesc => 'കണ്ടെത്തൽ, നിക്ഷേപങ്ങൾ എന്നിവയും മറ്റും';

  @override
  String get discover => 'കണ്ടെത്തുക';

  @override
  String get investment => 'നിക്ഷേപങ്ങൾ';

  @override
  String get homeCardDec2 => 'ഇടിഎഫുകളിലൂടെയുള്ള മികച്ച 25 സ്റ്റോക്കുകളുടെ ഫ്രാക്ഷണൽ ഷെയറുകൾ ₹100 മുതൽ ആരംഭിക്കുന്നു';

  @override
  String get homeCardDec1 => 'നിങ്ങളുടെ ആവശ്യങ്ങൾക്ക് അനുയോജ്യമായ ഏറ്റവും മികച്ച ഛോട്ടാസ്റ്റോക്ക് തിരഞ്ഞെടുക്കുക';

  @override
  String get funds => 'ഫണ്ടുകൾ';

  @override
  String get noBrokerConnected => 'ഒരു ബ്രോക്കറെയും ബന്ധിപ്പിച്ചിട്ടില്ല';

  @override
  String get account => 'അക്കൗണ്ട്';

  @override
  String get orders => 'ഉത്തരവുകൾ';

  @override
  String get ordersHistory => 'ഓർഡർ ചരിത്രവും സ്റ്റാറ്റസും മറ്റും';

  @override
  String get logoutBroker => 'ബ്രോക്കറിൽ നിന്ന് ലോഗ്ഔട്ട് ചെയ്യുക';

  @override
  String get disconnectYourAccount => 'നിങ്ങളുടെ ട്രേഡിംഗ് അക്കൗണ്ട് വിച്ഛേദിക്കുക';

  @override
  String get poweredBy => 'പ്രായോജകർ';

  @override
  String get version => 'പതിപ്പ് 1.0';

  @override
  String get pastPerformanceTxt => 'മുൻകാല പ്രകടനത്തിൽ എല്ലാ റീബാലൻസുകളും ഉൾപ്പെടുന്നു, ചെലവ് ഉൾപ്പെടുന്നില്ല അല്ലെങ്കിൽ ഭാവി വരുമാനം ഉറപ്പുനൽകുന്നില്ല.';

  @override
  String get loading => 'ലോഡിംഗ്....';

  @override
  String get somethingWentWrong => 'എന്തോ കുഴപ്പം സംഭവിച്ചു.';

  @override
  String get retry => 'വീണ്ടും ശ്രമിക്കുക';

  @override
  String get exitStock => 'ഛോട്ടാ സ്റ്റോക്കിൽ നിന്ന് പുറത്തുകടക്കുക';

  @override
  String get investCTA => 'ഇപ്പോൾ നിക്ഷേപിക്കുക';

  @override
  String get orderSubmitted => 'ഓർഡർ സമർപ്പിച്ചു!';

  @override
  String get viewOrder => 'ഓർഡറുകൾ കാണുക';

  @override
  String get emptyBasket => 'ഛോട്ടാ സ്റ്റോക്കുകളൊന്നും ലഭ്യമല്ല!';

  @override
  String get stocksAndWeight => 'ഓഹരികളും തൂക്കങ്ങളും';

  @override
  String get overview => 'അവലോകനം';

  @override
  String get chhotaStocksInfo1 => 'ഈ ഛോട്ടാസ്റ്റോക്കിന്റെ ഘടകങ്ങൾ 2021 ഡിസംബർ 15-നാണ് അവസാനമായി അവലോകനം ചെയ്‌തത്, അടുത്തത് 2022 ജനുവരി 15-ന് അവലോകനം ചെയ്യും';

  @override
  String get chhotaStocksInfo2 => 'എവിടെയാണ് നിക്ഷേപിച്ചിരിക്കുന്നത്?';

  @override
  String get chhotaStocksInfo3 => 'ഈ ഛോട്ടാസ്റ്റോക്കിൽ വാങ്ങുന്ന ഓരോ യൂണിറ്റും ETF വഴി ഒന്നിലധികം സ്റ്റോക്കുകളിലും സെഗ്‌മെന്റുകളിലും നിക്ഷേപിക്കുന്നു';

  @override
  String get chhotaStocksInfo4 => 'ഛോട്ടാ സ്റ്റോക്കുകൾ ഉടൻ ചേർക്കും!';

  @override
  String get stocksAndSegment => 'സ്റ്റോക്കുകളും സെഗ്‌മെന്റും';

  @override
  String get weightage => 'വെയ്റ്റേജ്';

  @override
  String get latestNew => 'പുതിയ വാർത്ത';

  @override
  String get news => 'വാർത്ത';

  @override
  String get allBatches => 'എല്ലാ ബാച്ചുകളും';

  @override
  String get track => 'ട്രാക്ക്';

  @override
  String get batch => 'ബാച്ച്';

  @override
  String get status => 'പദവി';

  @override
  String get stock => 'സംഭരിക്കുക';

  @override
  String get avgPrice => 'ശരാശരി വില';

  @override
  String get qtyFilled => 'ക്യൂട്ടി നിറഞ്ഞു';

  @override
  String get seeAll => 'എല്ലാം കാണൂ';

  @override
  String get lastPlacedOn => 'അവസാനം സ്ഥാപിച്ചത്';

  @override
  String get noOrders => 'ഇതുവരെ ഉത്തരവുകളൊന്നുമില്ല!';

  @override
  String get currentVal => 'നിലവിലെ മൂല്യം';

  @override
  String get totalReturns => 'മൊത്തം റിട്ടേണുകൾ';

  @override
  String get currentInv => 'നിലവിലെ നിക്ഷേപം';

  @override
  String get currentReturns => 'നിലവിലെ റിട്ടേണുകൾ';

  @override
  String get indexVal => 'സൂചിക മൂല്യം';

  @override
  String get details => 'വിശദാംശങ്ങൾ';

  @override
  String get investedOn => 'നിക്ഷേപിച്ചു';

  @override
  String get performance => 'പ്രകടനം';

  @override
  String get realizedAndDiv => 'തിരിച്ചറിവ് + ലാഭവിഹിതം';

  @override
  String get stocksAndETF => 'ഓഹരികൾ/ഇ.ടി.എഫ്';

  @override
  String get returns => 'മടങ്ങുന്നു';

  @override
  String get shares => 'ഓഹരികൾ:';

  @override
  String get noInvestmentYet => 'ഇതുവരെ നിക്ഷേപമില്ല!!';

  @override
  String get openAcc => 'അക്കൗണ്ട് തുറക്കുക';

  @override
  String get faqCTA => 'പതിവ് ചോദ്യങ്ങൾ';

  @override
  String get disBuySetup => 'എസ്ഐപി കണ്ടെത്തുക, വാങ്ങുക, സെറ്റപ്പ് ചെയ്യുക, പിൻവലിക്കുക തുടങ്ങിയവ';

  @override
  String get whatIsChhotaSTocks => 'എന്താണ് ഛോട്ടാസ്‌റ്റോക്ക്?';

  @override
  String get faqDesc1 => 'ചെലവ് കുറഞ്ഞ, ദീർഘകാല, വ്യത്യസ്‌തതയാർന്ന പോർട്ട്‌ഫോളിയോ സൃഷ്‌ടിക്കാൻ നിങ്ങളെ സഹായിക്കുന്ന പ്രശസ്‌തമായ 25 മികച്ച കമ്പനികളിൽ നിക്ഷേപിക്കാൻ അനുവദിക്കുന്ന റെഡി-മെയ്‌ഡ് ബാസ്‌കറ്റുകളാണവ.';

  @override
  String get faqDesc2 => '• ഇ‌ടിഎഫുകൾ വഴി ഓരോ \"ഛോട്ടാസ്‌റ്റോക്കും\" നിയന്ത്രിക്കുന്നത് ക്യാപിറ്റൽ ക്യോഷ്യന്റ് ഇൻവെസ്റ്റ്‌മെന്റ് അഡ്വൈസർ നിയന്ത്രിക്കുന്നു (സെബി രജി നം.: INA200009397).';

  @override
  String get faqDesc3 => '• നിങ്ങളുടെ ബ്രോക്കർ അക്കൗണ്ട് വഴി ലോഗിൻ ചെയ്‌ത് ഇപ്പോൾ തന്നെ നിക്ഷേപിച്ച് തുടങ്ങാം.';

  @override
  String get faqDesc4 => 'ഉദാ: 100 രൂപയുടെ ഒരൊറ്റ ബാസ്‌ക്കറ്റിൽ നിങ്ങൾക്ക് ഇൻഫോസിസിലും മറ്റ് മികച്ച 25 കമ്പനികളിലും നിക്ഷേപിക്കാം';

  @override
  String get faqDesc5 => 'ഒരു ഛോട്ടാസ്‌റ്റോക്കിൽ നിക്ഷേപിക്കുന്നതിനുള്ള കുറഞ്ഞ തുക എത്രയാണ്?';

  @override
  String get faqDesc6 => 'ഒരു ഛോട്ടാസ്‌റ്റോക്കിലുള്ള സ്‌റ്റോക്കുകളുടെ നിലവിലെ മൂല്യവും ആ ഉദ്ദേശ്യത്തിനുള്ള നിർദ്ദിഷ്‌ട വെയ്‌റ്റേജും കൂടിച്ചേർന്ന തുകയാണ് കുറഞ്ഞ നിക്ഷേപ തുക.\n\n കൂടുതൽ തുക നൽകി, നിങ്ങൾക്ക് അനുയോജ്യമായ വെയ്‌റ്റേജ് സ്‌കീം നൽകാൻ കഴിയുന്നതിനോട് അടുത്ത തുക ലഭിക്കാൻ സ്ഥിരീകരിക്കുക ക്ലിക്ക് ചെയ്യുന്നതിലൂടെ നിങ്ങൾക്ക് ആ ഛോട്ടാസ്‌റ്റോക്കിലെ നിക്ഷേപ തുക വർദ്ധിപ്പിക്കാവുന്നതാണ്. മിനിമം തുകയിൽ കുറഞ്ഞ തുക നിക്ഷേപിക്കാനാകില്ല.\n\nഓരോ ഛോട്ടാസ്‌റ്റോക്കിന്റെയും മിനിമം തുക വ്യത്യസ്‌തമാണ്, ഒപ്പം തത്സമയം മാറുകയും ചെയ്യുന്നു.';

  @override
  String get faqDesc7 => 'ഒരു ഛോട്ടാസ്‌റ്റോക്ക് ഓർഡർ നൽകുന്നത് എങ്ങനെ?';

  @override
  String get faqDesc8 => 'ഛോട്ടാസ്‌റ്റോക്കിൽ നിക്ഷേപിച്ച് തുടങ്ങാൻ, നിങ്ങളുടെ ബ്രോക്കർ ഐഡിയും പാസ്‌വേഡും ഉപയോഗിച്ച് ലോഗിൻ ചെയ്‌ത്, ഒരു ഛോട്ടാസ്‌റ്റോക്ക് തിരഞ്ഞെടുത്ത് ആരംഭിക്കുക:';

  @override
  String get faqDesc9 => '• ഛോട്ടാസ്‌റ്റോക്ക് തിരഞ്ഞെടുത്ത് കഴിഞ്ഞ്, \"ഇപ്പോൾ നിക്ഷേപിക്കുക\" ബട്ടൺ ക്ലിക്ക് ചെയ്യുക';

  @override
  String get faqDesc10 => '• പ്രതിമാസ എസ്ഐപി അല്ലെങ്കിൽ ഒറ്റത്തവണ എസ്ഐ‌പി തിരഞ്ഞെടുത്ത ശേഷം തുക നൽകുക';

  @override
  String get faqDesc11 => '• \"ഓർഡർ സ്ഥിരീകരിക്കുക\" ക്ലിക്ക് ചെയ്യുകയേ വേണ്ടൂ, ഓർഡർ നൽകിക്കഴിഞ്ഞു';

  @override
  String get faqDesc12 => '• കുറച്ച് സമയം കാത്തിരിക്കുക, പേജ് ഓട്ടോമാറ്റിക് ആയി ഛോട്ടാസ്‌റ്റോക്കിലേക്ക് റീഡയറക്‌റ്റ് ചെയ്യും';

  @override
  String get faqDesc13 => 'ഇക്കാര്യങ്ങൾ അറിഞ്ഞിരിക്കുന്നത് നല്ലതാണ്: നിങ്ങളുടെ ഓർഡർ നിലവിൽ വന്ന് കഴിഞ്ഞ്, എല്ലാ സ്‌റ്റോക്കുകളും നിങ്ങളുടെ ഡീമാറ്റ് അക്കൗണ്ടിലേക്ക് ക്രെഡിറ്റ് ചെയ്യും.';

  @override
  String get faqDesc14 => 'എനിക്ക് ഛോട്ടാസ്‌റ്റോക്കിൽ എസ്ഐപി തുടങ്ങാനാകുമോ?';

  @override
  String get faqDesc15 => 'നിങ്ങൾക്ക് രണ്ട് രീതിയിൽ ഛോട്ടാസ്‌റ്റോക്കിൽ എസ്ഐ‌പി തുടങ്ങാം';

  @override
  String get faqDesc16 => '• പുതിയ നിക്ഷേപം തുടങ്ങുമ്പോൾ \"പ്രതിമാസ എസ്ഐപി\" തിരഞ്ഞെടുക്കാം';

  @override
  String get faqDesc17 => '• നിങ്ങളുടെ നിക്ഷേപങ്ങൾ എന്നതിൽ നിന്ന്, സ്‌മോൾ‌കേസ് തിരഞ്ഞെടുത്ത് “എസ്ഐ‌പി ആരംഭിക്കുക” ക്ലിക്ക് ചെയ്യുക';

  @override
  String get faqDesc18 => 'ഇക്കാര്യങ്ങൾ അറിഞ്ഞിരിക്കുന്നത് നല്ലതാണ്: എസ്ഐ‌പികൾ ഓട്ടോമാറ്റിക് ആയി നിലവിൽ വരില്ല. നിങ്ങളുടെ എസ്ഐ‌പി അടയ്‌ക്കേണ്ട സമയമാകുമ്പോൾ അറിയിപ്പ് ലഭിക്കും. വാട്‌സ്ആപ്പ് അപ്‌ഡേറ്റുകൾ സബ്‌സ്‌ക്രൈബ് ചെയ്യൂ, ഇൻസ്‌റ്റാൾമെന്റുകൾ ഒന്നും മുടങ്ങില്ല';

  @override
  String get faqDesc19 => 'ലോക്ക്-ഇൻ കാലയളവ് ബാധകമാണോ? എനിക്ക് എങ്ങനെയാണ് പിൻവലിക്കാൻ കഴിയുക?';

  @override
  String get faqDesc20 => 'ലോക്ക്-ഇൻ കാലയളവ് ബാധകമല്ല, നിങ്ങൾക്ക് ഏതുസമയത്തും ഛോട്ടാസ്‌റ്റോക്ക് പിൻവലിക്കാം. എന്നാൽ, ഛോട്ടാസ്‌റ്റോക്കിൽ ദീർഘകാല നിക്ഷേപങ്ങളാണ് അനുയോജ്യം.';

  @override
  String get faqDesc21 => '• നിങ്ങൾക്ക് പൂർണ്ണമായോ ഭാഗികമായോ പിൻവലിക്കാം';

  @override
  String get faqDesc22 => '• നിങ്ങളുടെ “നിക്ഷേപങ്ങൾ” എന്ന പേജിൽ നിന്ന് ഒരു ഛോട്ടാസ്‌റ്റോക്ക് തിരഞ്ഞെടുക്കുക';

  @override
  String get faqDesc23 => '• ഛോട്ടാസ്‌റ്റോക്ക് പിൻവലിക്കുക ബട്ടൺ ക്ലിക്ക് ചെയ്‌ത ശേഷം ഓർഡർ നൽകുക';

  @override
  String get faqDesc24 => 'ഇക്കാര്യങ്ങൾ അറിഞ്ഞിരിക്കുന്നത് നല്ലതാണ്: കൂടുതൽ നിക്ഷേപിക്കുക ഓർഡർ നൽകിയാൽ മാത്രമേ നിങ്ങൾക്ക് ഒരു ഛോട്ടാസ്‌റ്റോക്ക് ഭാഗികാമായി പിൻവലിക്കാനാകൂ.';

  @override
  String get faqDesc25 => 'ഛോട്ടാസ്‌റ്റോക്കിൽ ലൈവ് ആയ ബ്രോക്കർ പ്ലാറ്റ്‌ഫോമുകൾ ഏതെല്ലാമാണ്?';

  @override
  String get faqDesc26 => 'ഇനിപ്പറയുന്ന ബ്രോക്കർ പ്ലാറ്റ്‌ഫോമുകളിൽ ഞങ്ങൾ ലഭ്യമാണ്. ഇവയിൽ ഏതിലെങ്കിലും നിങ്ങൾക്ക് അക്കൗണ്ട് ഉണ്ടെങ്കിൽ, ലോഗിൻ ചെയ്യാൻ ബ്രോക്കറിന്റെ പേരിൽ ക്ലിക്ക് ചെയ്യുക.';

  @override
  String get faqDesc27 => 'അക്കൗണ്ട് ഇല്ലെങ്കിൽ, നിക്ഷേപിക്കുന്നതിനായി ഈ പ്ലാറ്റ്‌ഫോമുകളിൽ ഒന്നിൽ ഡീമാറ്റ് അക്കൗണ്ടും ട്രേഡിംഗ് അക്കൗണ്ടും തുടങ്ങേണ്ടതുണ്ട്.';

  @override
  String get faqDesc28 => 'ഇക്കാര്യങ്ങൾ അറിഞ്ഞിരിക്കുന്നത് നല്ലതാണ്: കൊട്ടക് സെക്യൂരിറ്റീസ്, 5പൈസ, സെരോധ എന്നിവയിൽ പുതിയ ഡീമാറ്റ് അക്കൗണ്ട് തുറക്കാവുന്നതാണ്';

  @override
  String get faqDesc29 => 'ഡീമാറ്റ് അക്കൗണ്ട്';

  @override
  String get faqDesc30 => 'നടപടിക്രമങ്ങൾ, കെവൈസി ഡോക്യുമെന്റുകൾ തുടങ്ങിയവ';

  @override
  String get faqDesc31 => 'ഡീമാറ്റ് അക്കൗണ്ട് എന്താണ്?';

  @override
  String get faqDesc32 => 'ഡീമാറ്റ് അക്കൗണ്ട്—ഡീമെറ്റീരിയലൈസ്‌ഡ് അക്കൗണ്ട് എന്നതിന്റെ ചുരുക്കരൂപം‌—എന്നത് കമ്പനികളുടെ ഷെയറുകളും സെക്യൂരിറ്റികളും ഇലക്‌ട്രോണിക് രൂപത്തിൽ കൈവശം വയ്‌ക്കാൻ സഹായിക്കുന്ന അക്കൗണ്ട് ആണ്.\n\nഒരു ഡീമാറ്റ് അക്കൗണ്ടിൽ, സ്‌റ്റോക്കുകൾ, മ്യൂച്വൽ ഫണ്ടുകൾ, ബോണ്ടുകൾ, എക്‌സ്‌ചേഞ്ച് ട്രേഡഡ് ഫണ്ടുകൾ (ഇ‌ടിഎഫ്) എന്നിവ പോലുള്ള ഡീമെറ്റീരിയലൈസ്‌ഡ് സെക്യൂരികൾ കൈവശം വയ്‌ക്കാം.\n\nഅതിനാൽ, ഒരു സ്‌റ്റോക്ക് വാങ്ങാൻ നിങ്ങൾ ഓർഡർ നൽകുമ്പോൾ, ഓഹരികൾ നിങ്ങളുടെ ഡീമാറ്റ് അക്കൗണ്ടിലേക്ക് ക്രെഡിറ്റ് ചെയ്യപ്പെടുന്നു. സമാനമായി, ഓഹരികൾ വിൽക്കുമ്പോൾ അവ നിങ്ങളുടെ ഡീമാറ്റ് അക്കൗണ്ടിൽ നിന്ന് ഡെബിറ്റ് ചെയ്യപ്പെടുന്നതുമാണ്.';

  @override
  String get faqDesc33 => 'ഡീമാറ്റ് അക്കൗണ്ട് തുടങ്ങുന്നത് എങ്ങനെ?';

  @override
  String get faqDesc34 => '\"അക്കൗണ്ട് തുടങ്ങുക\" ബട്ടണിൽ ക്ലിക്ക് ചെയ്‌ത് ഘട്ടങ്ങൾ പാലിക്കുക. ഇമെയിൽ വിലാസം, പേര്, ഫോൺ നമ്പർ എന്നിവ നൽകിയ ശേഷം “തുടരുക” ക്ലിക്ക് ചെയ്യുക';

  @override
  String get faqDesc35 => 'നിങ്ങൾ ഡീമാറ്റ് അക്കൗണ്ട് തുടങ്ങാൻ ആഗ്രഹിക്കുന്ന ബ്രോക്കർ പ്ലാറ്റ്‌ഫോം തിരഞ്ഞെടുക്കുക. നിലവിൽ 3 ബ്രോക്കർ പ്ലാറ്റ്‌ഫോമുകളിൽ പുതിയ ഡീമാറ്റ് അക്കൗണ്ട് തുടങ്ങാൻ ഞങ്ങൾ പിന്തുണ നൽകിവരുന്നു.';

  @override
  String get faqDesc36 => 'നിങ്ങൾ ഡീമാറ്റ് അക്കൗണ്ട് തുടങ്ങാൻ ആഗ്രഹിക്കുന്ന ബ്രോക്കർ പ്ലാറ്റ്‌ഫോം തിരഞ്ഞെടുത്ത് കഴിഞ്ഞ്, ഇനിപ്പറയുന്ന കെവൈസി ഡോക്യുമെന്റുകൾ തയ്യാറാക്കി വയ്‌ക്കുക, ശേഷം \"തുടരുക\" ക്ലിക്ക് ചെയ്യുക. ശേഷിക്കുന്ന കെവൈസി നടപടിക്രമങ്ങൾ പൂർത്തിയാക്കാൻ നിങ്ങളെ ബ്രോക്കർ പേജിലേക്ക് റീഡയറക്‌റ്റ് ചെയ്യും.';

  @override
  String get faqDesc37 => 'ഡീമാറ്റ് അക്കൗണ്ട് ആരംഭിക്കാൻ എന്തെല്ലാം ഡോക്യുമെന്റ്സ് നൽകണം?';

  @override
  String get faqDesc38 => 'നിങ്ങളുടെ പാൻ നമ്പർ, ജനനത്തീയതി, ബാങ്ക് അക്കൗണ്ട് നമ്പർ, ഐഎഫ്എസ്‌സി കോഡ് എന്നിവ പരിശോധിച്ചുറപ്പിക്കേണ്ടതുണ്ട്. ആധാറിന്റെ സഹായത്തോടെ ഇ-പരിശോധിച്ചുറപ്പിക്കൽ നടത്തേണ്ടതുണ്ട്. പരിശോധിച്ചുറപ്പിച്ച് കഴിഞ്ഞ്, ഒപ്പിട്ട്/വെള്ളപ്പേപ്പറിൽ സ്‌കാൻ ചെയ്‌ത് അല്ലെങ്കിൽ കെവൈസി ഫോമിൽ ഡിജിറ്റൽ സൈൻ ചെയ്‌ത് നിങ്ങളുടെ ഒപ്പ് അപ്‌ലോഡ് ചെയ്യേണ്ടതാണ്.';

  @override
  String get faqDesc39 => 'ഡീമാറ്റ് അക്കൗണ്ട് ആരംഭിക്കാൻ എന്തെങ്കിലും ഫീസ് നൽകേണ്ടതുണ്ടോ?';

  @override
  String get faqDesc40 => 'ഡീമാറ്റ് അക്കൗണ്ട് തുടങ്ങുന്നതിന് വ്യത്യസ്‌ത ബ്രോക്കർമാർ വ്യത്യസ്‌ത ഫീസ് ആണ് ഈടാക്കുന്നത്. നിലവിൽ 3 ബ്രോക്കർ പ്ലാറ്റ്‌ഫോമുകളിൽ പുതിയ അക്കൗണ്ട് തുടങ്ങാൻ ഞങ്ങൾ പിന്തുണ നൽകിവരുന്നു. കൊട്ടക് സെക്യൂരിറ്റീസ് അല്ലെങ്കിൽ 5പൈസ എന്നിവയിൽ സൗജന്യ ഡീമാറ്റ് അക്കൗണ്ട് തുടങ്ങാം. പുതിയ ഡീമാറ്റ് അക്കൗണ്ട് തുടങ്ങുന്നതിന് സെരോധ 200 രൂപ ഈടാക്കുന്നു.';

  @override
  String get faqDesc41 => 'ഡീമാറ്റ് അക്കൗണ്ടിൽ ഫണ്ട് ചേർക്കുകയും പിൻവലിക്കുകയും ചെയ്യുക';

  @override
  String get faqDesc42 => 'എന്റെ കയ്യിൽ ഓർഡർ നൽകാൻ മതിയായ ഫണ്ടില്ല, ഞാൻ എന്തുചെയ്യണം?';

  @override
  String get faqDesc43 => 'ട്രേഡിംഗ് അക്കൗണ്ടിൽ മതിയായ ഫണ്ടില്ലെങ്കിൽ, ഫണ്ട് ചേർത്ത ശേഷം ഓർഡർ നൽകാൻ അഭ്യർത്ഥിക്കുന്നു.';

  @override
  String get faqDesc44 => 'ഛോട്ടാസ്‌റ്റോക്കിൽ ഫണ്ടിനായി പ്രത്യേകം അക്കൗണ്ട് ഇല്ല. ബ്രോക്കർ അക്കൗണ്ടിലുള്ള ഫണ്ട് ഇവിടെയും പ്രതിഫലിക്കും > അതിനാൽ, മതിയായ ഫണ്ട് ഇല്ലെങ്കിൽ നിങ്ങളുടെ ബ്രോക്കർ അക്കൗണ്ടിൽ ഫണ്ട് ചേർത്ത് ഓർഡർ നൽകുക.';

  @override
  String get faqDesc45 => 'ഡീമാറ്റ് അക്കൗണ്ടിൽ ഫണ്ട് ചേർക്കുന്നത് എങ്ങനെ?';

  @override
  String get faqDesc46 => 'ഛോട്ടാസ്‌റ്റോക്കിൽ ഫണ്ടിനായി പ്രത്യേകം അക്കൗണ്ട് ഇല്ല. നിങ്ങളുടെ മുഴുവൻ ഫണ്ടും മാനേജ് ചെയ്യുന്നത് ബ്രോക്കർമാരാണ്. നിങ്ങളുടെ ബ്രോക്കർ ആപ്ലിക്കേഷൻ ഡൗൺലോഡ് ചെയ്‌ത്/സന്ദർശിച്ച്, യുപിഐ ഉപയോഗിച്ച് (ഗൂഗിൾ പേ, ഫോൺപേ, ഭീം തുടങ്ങിയവ) അല്ലെങ്കിൽ നെറ്റ്‌ ബാങ്കിംഗ് വഴി മാപ്പ് ചെയ്‌ത ബാങ്ക് അക്കൗണ്ടിൽ നിന്ന് ഫണ്ട് ട്രാൻസ്‌ഫർ ചെയ്‌ത് ഡീമാറ്റ് അക്കൗണ്ടിലേക്ക് ഫണ്ട് ചേർക്കാം';

  @override
  String get faqDesc47 => '• എന്റെ സെരോധ അക്കൗണ്ടിലേക്ക് ഫണ്ട് ചേർക്കുന്നത് എങ്ങനെ?';

  @override
  String get faqDesc48 => '• എന്റെ കൊട്ടക് സെക്യൂരിറ്റീസ് അക്കൗണ്ടിലേക്ക് ഫണ്ട് ചേർക്കുന്നത് എങ്ങനെ?';

  @override
  String get faqDesc49 => '• എന്റെ 5പൈസ അക്കൗണ്ടിലേക്ക് ഫണ്ട് ചേർക്കുന്നത് എങ്ങനെ?';

  @override
  String get faqDesc50 => 'എന്റെ ഡീമാറ്റ് അക്കൗണ്ടിൽ നിന്ന് ഫണ്ട് പിൻവലിക്കുന്നത് എങ്ങനെ?';

  @override
  String get faqDesc51 => 'നിങ്ങളുടെ ഏതെങ്കിലും ഛോട്ടാസ്‌റ്റോക്ക് പൂർണ്ണമായോ ഭാഗികമായോ പിൻവലിച്ച് കഴിഞ്ഞ്, ആ തുക നിങ്ങളുടെ ട്രേഡിംഗ് അക്കൗണ്ടിലെ ഫണ്ട് ബാലൻസിലേക്ക് ക്രെഡിറ്റ് ചെയ്യും. പിൻവലിക്കുന്നതിന്, നിങ്ങളുടെ ബ്രോക്കർ മുഖേന പിൻവലിക്കൽ അഭ്യർത്ഥന നൽകേണ്ടതാണ്.';

  @override
  String get faqDesc52 => '• എന്റെ സെരോധ അക്കൗണ്ടിൽ നിന്ന് ഫണ്ട് പിൻവലിക്കുന്നത് എങ്ങനെ?';

  @override
  String get faqDesc53 => '• എന്റെ കൊട്ടക് സെക്യൂരിറ്റീസ് അക്കൗണ്ടിൽ നിന്ന് ഫണ്ട് പിൻവലിക്കുന്നത് എങ്ങനെ?';

  @override
  String get faqDesc54 => '• എന്റെ 5പൈസ അക്കൗണ്ടിൽ നിന്ന് ഫണ്ട് പിൻവലിക്കുന്നത് എങ്ങനെ?';

  @override
  String get faqDesc55 => 'ഡീമാറ്റ് അക്കൗണ്ടിൽ ഫണ്ട് ചേർക്കുകയും പിൻവലിക്കുകയും ചെയ്യുക';

  @override
  String get faqDesc56 => 'നടപടിക്രമങ്ങൾ, കെവൈസി ഡോക്യുമെന്റുകൾ തുടങ്ങിയവ';

  @override
  String get dmatAccount => 'ഡീമാറ്റ് അക്കൗണ്ട്';

  @override
  String get faqDesc57 => 'എസ്ഐപി കണ്ടെത്തുക, വാങ്ങുക, സെറ്റപ്പ് ചെയ്യുക, പിൻവലിക്കുക തുടങ്ങിയവ';

  @override
  String get exitStockLabel => 'ഈ ഛോട്ടാസ്‌റ്റോക്ക് പൂർണ്ണമായോ ഭാഗികമായോ പിൻവലിക്കുക.';

  @override
  String get learnCTA => 'അറിയുക';

  @override
  String get summaryInsightsTxt => 'സംഗ്രഹം, സ്ഥിതിവിവരക്കണക്കുകൾ തുടങ്ങിയവ';

  @override
  String get learnDesc1 => 'വായിച്ച് മനസിലാക്കി, നിങ്ങളുടെ സമ്പാദ്യം തുടങ്ങുക.';

  @override
  String get fundsOrderMore => 'ഫണ്ടുകൾ, ഓർഡറുകൾ തുടങ്ങിയവ';

  @override
  String get homeCardPromotionTxt1 => 'കുറഞ്ഞ ഫീസിൽ, നഷ്‌ടസാധ്യത കുറഞ്ഞ എസ്ഐപി സൃഷ്‌ടിച്ച് സുസ്ഥിര റിട്ടേൺ നേടുക.';

  @override
  String get discoverCS => 'ഛോട്ടാസ്‌റ്റോക്ക് കണ്ടെത്തൂ';

  @override
  String get myCS => 'എന്റെ ഛോട്ടാസ്‌റ്റോക്ക്';

  @override
  String get learnCardTxt1 => 'സഹായം വേണോ? ഞങ്ങൾ എപ്പോഴും തയ്യാറാണ്!';

  @override
  String get learnCardTxt2 => 'ഈ പതിവ് ചോദ്യങ്ങളും വീഡിയോകളും ഉപയോഗിച്ച് നിങ്ങളുടെ ഛോട്ടാസ്‌റ്റോക്ക് യാത്രയിൽ മുന്നോട്ട് പോകൂ';
}
