import 'package:chhota_stocks_flutter/l10n/translations.dart';
import 'package:flutter/material.dart';


class ChhotaStocksErrorWidget extends StatelessWidget {
  final VoidCallback? onPressed;
  const ChhotaStocksErrorWidget({Key? key,this.onPressed}):super(key: key);
  @override
  Widget build(BuildContext context) {
    return  Center(child: Column(
      crossAxisAlignment: CrossAxisAlignment.center,
      mainAxisAlignment: MainAxisAlignment.center,
      children: [
        Text(Translations.of(context).somethingWentWrong),
        const SizedBox(height: 20,),
        ElevatedButton(onPressed: onPressed, child: Text(Translations.of(context).retry,style: TextStyle(color: Colors.white),)),
      ],
    ),);
  }
}
