part of 'create_txn_cubit.dart';

abstract class CreateTxnState extends Equatable {
  const CreateTxnState();
}

class CreateTxnInitial extends CreateTxnState {
  @override
  List<Object> get props => [];
}


class CreateTxnSuccess extends CreateTxnState{
  final TxnData txnData;

  const CreateTxnSuccess({required this.txnData});

  @override
  List<Object> get props=>[txnData];

}


class CreateTxnLoading extends CreateTxnState{
  @override
  List<Object> get props => [];
}


class CreateTxnError extends CreateTxnState{
  final String errorMsg;
  const CreateTxnError({required this.errorMsg});

  @override
  List<Object> get props=>[errorMsg];
}