import 'package:json_annotation/json_annotation.dart';


part 'create_txn_model.g.dart';
@JsonSerializable()
class CreateTxnModel{
  int? code;

  @JsonKey(name:"data")
  TxnData? txnData;

  bool? success;
  String? errors;


  CreateTxnModel({this.code,this.txnData,this.success,this.errors});

  CreateTxnModel.withError({String errorMsg="Something went wrong."}):this.errors=errorMsg;


  factory CreateTxnModel.fromJson(Map<String, dynamic> json) => _$CreateTxnModelFromJson(json);




}

@JsonSerializable()
class TxnData{

    String? expireAt;
    String? transactionId;

    TxnData({this.expireAt,this.transactionId});

    factory TxnData.fromJson(Map<String, dynamic> json) => _$TxnDataFromJson(json);

}