part of 'discover_cubit.dart';

abstract class DiscoverState extends Equatable {
  const DiscoverState();
}

class DiscoverInitial extends DiscoverState {
  @override
  List<Object> get props => [];
}

class DiscoverSuccess extends DiscoverState{
  final DiscoverResult discoverResult;
  const DiscoverSuccess({required this.discoverResult});

  @override
  List<Object> get props=>[discoverResult];
}


class DiscoverLoading extends DiscoverState{
  @override
  List<Object> get props=>[];
}


class DiscoverFailed extends DiscoverState{
  final String errMsg;
  const DiscoverFailed({required this.errMsg});
  @override
  List<Object> get props=>[errMsg];
}
