part of 'funds_cubit.dart';

abstract class FundsState extends Equatable {
  const FundsState();
}

class FundsInitial extends FundsState {
  @override
  List<Object> get props => [];
}


class FundsLoading extends FundsState{
  @override
  List<Object> get props => [];
}

class FundsSuccess extends FundsState{
  final TransactionCallbackOnSuccess transactionCallbackOnSuccess;
  const FundsSuccess({required this.transactionCallbackOnSuccess});

  @override
  List<Object> get props => [transactionCallbackOnSuccess];
}


class FundsError extends FundsState{
  final String errMessage;
  const FundsError({this.errMessage="Something went wrong"});

  @override
  List<Object> get props => [];

}
