import 'package:chhota_stocks_flutter/l10n/translations.dart';
import 'package:chhota_stocks_flutter/src/feature/orderStatement/model/order_statement.dart';
import 'package:chhota_stocks_flutter/src/feature/orderStatement/ui/orders_card.dart';
import 'package:flutter/material.dart';

class OrdersListWidget extends StatelessWidget {
  final List<InvestedSmallcases>? investedSmallcases;
  const OrdersListWidget({Key? key,this.investedSmallcases}):super(key: key);

  @override
  Widget build(BuildContext context) {
    if(investedSmallcases==null||investedSmallcases!.isEmpty){
      return Center(
        child:  Text(
            Translations.of(context).noOrders,
        //    "No Orders Yet!"
        overflow: TextOverflow.ellipsis,
        ),
      );
    }

    return ListView.builder(
        itemCount: investedSmallcases!.length,
        itemBuilder: (context,index){

          return OrdersCard(investedSmallcases: investedSmallcases![index]);

        });
  }
}



