import 'package:bloc/bloc.dart';
import 'package:chhota_stocks_flutter/src/core/api/api_service.dart';
import 'package:equatable/equatable.dart';
import 'package:flutter/foundation.dart';

part 'save_lead_state.dart';

class SaveLeadCubit extends Cubit<SaveLeadState> {
  SaveLeadCubit() : super(SaveLeadInitial());


  Future<void> saveLead({required String leadId,required String status})async{
      debugPrint("ID ${leadId} ${status}");
      emit(SaveLeadLoading());

      final response=await APIService.getInstance().saveLead(leadId: leadId, status: status);

      if(response.status!=null&&response.status!){
        emit(SaveLeadSuccess());
      }else{
        emit(SaveLeadError());
      }
  }
}
