part of 'sip_details_cubit.dart';

abstract class SipDetailsState extends Equatable {
  const SipDetailsState();
}

class SipDetailsInitial extends SipDetailsState {
  @override
  List<Object> get props => [];
}


class SipDetailsSuccess extends SipDetailsState{
  final SIPDetails sipDetails;

 const  SipDetailsSuccess({required this.sipDetails});

 @override
  List<Object> get props=>[sipDetails];

}


class SipDetailsError extends SipDetailsState{
  final String errorMsg;
  const SipDetailsError({this.errorMsg="Something went wrong.Please try again"});


  @override
  List<Object> get props=>[errorMsg];
}


class SipDetailLoading extends SipDetailsState{
  @override
  List<Object> get props => [];
}